Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## quicktime.std
Interface StdQTConstants

public interface StdQTConstants

This class represents all of the constants in the QuickTime interface.
ALL constants except for constants that start with an acronym, such as MPEG, ... start with a small letter (not a capital one)

Field Summary
`static int` | `aliasDataHandlerSubType`
`static int` | `appleDataCompressorSubType`
`static int` | `audioMediaCharacteristic`
`static int` | `baseMediaType`
`static int` | `callOldBits`
`static int` | `callStdBits`
`static int` | `canMovieExportAuxDataHandle`
`static int` | `canMovieExportFiles`
`static int` | `canMovieExportFromProcedures`
`static int` | `canMovieExportHandles`
`static int` | `canMovieExportValidateMovie`
`static int` | `canMovieImportDataReferences`
`static int` | `canMovieImportFiles`
`static int` | `canMovieImportHandles`
`static int` | `canMovieImportInPlace`
`static int` | `canMovieImportPartial`
`static int` | `canMovieImportValidateFile`
`static int` | `canMovieImportValidateHandles`
`static int` | `channelFlagDontOpenResFile`
`static int` | `channelFlagHasDependency`
`static int` | `channelPlayAllData`
`static int` | `channelPlayFast`
`static int` | `channelPlayHighQuality`
`static int` | `channelPlayNormal`
`static int` | `clipAID` some system defined format IDs
`static int` | `clockComponentType`
`static int` | `codecCanAsync`
`static int` | `codecCanAsyncWhen`
`static int` | `codecCanClipRectangular`
`static int` | `codecCanClipVertical`
`static int` | `codecCanCopyPrev`
`static int` | `codecCanCopyPrevComp`
`static int` | `codecCanDoIndirectSurface`
`static int` | `codecCanFastDither`
`static int` | `codecCanLockSurface`
`static int` | `codecCanMakeMask`
`static int` | `codecCanManagePrevBuffer`
`static int` | `codecCanMask`
`static int` | `codecCanMatte`
`static int` | `codecCanRemapColor`
`static int` | `codecCanRemapResolution`
`static int` | `codecCanScale`
`static int` | `codecCanShieldCursor`
`static int` | `codecCanShift`
`static int` | `codecCanSpool`
`static int` | `codecCanSrcExtract`
`static int` | `codecCanTransferMode`
`static int` | `codecCanTransform`
`static int` | `codecCompletionDest`
`static int` | `codecCompletionDontUnshield`
`static int` | `codecCompletionDropped`
`static int` | `codecCompletionForceChainFlush`
`static int` | `codecCompletionSource`
`static int` | `codecCompletionUnlockBits`
`static int` | `codecCompletionWentOffscreen`
`static int` | `codecConditionCatchUpDiff`
`static int` | `codecConditionCodecChangedMask`
`static int` | `codecConditionDoCursor`
`static int` | `codecConditionFirstBand`
`static int` | `codecConditionFirstFrame`
`static int` | `codecConditionFirstScreen`
`static int` | `codecConditionLastBand`
`static int` | `codecConditionMaskMayBeChanged`
`static int` | `codecConditionNewAccuracy`
`static int` | `codecConditionNewClut`
`static int` | `codecConditionNewDepth`
`static int` | `codecConditionNewDestination`
`static int` | `codecConditionNewMask`
`static int` | `codecConditionNewMatte`
`static int` | `codecConditionNewSrcRect`
`static int` | `codecConditionNewTransferMode`
`static int` | `codecConditionNewTransform`
`static int` | `codecConditionToBuffer`
`static int` | `codecFlagCatchUpDiff` input sequence flags
`static int` | `codecFlagDontOffscreen` input sequence flags
`static int` | `codecFlagDontUseNewImageBuffer` input sequence flags
`static int` | `codecFlagForceKeyFrame` input sequence flags
`static int` | `codecFlagImageBufferNotSourceImage` output sequence flags
`static int` | `codecFlagInterlaceUpdate` input sequence flags
`static int` | `codecFlagLiveGrab` input sequence flags
`static int` | `codecFlagNoScreenUpdate` input sequence flags
`static int` | `codecFlagOnlyScreenUpdate` input sequence flags
`static int` | `codecFlagOutUpdateOnDataSourceChange` output sequence flags
`static int` | `codecFlagOutUpdateOnTimeChange` output sequence flags
`static int` | `codecFlagReenable` input sequence flags
`static int` | `codecFlagSequenceSensitive` output sequence flags
`static int` | `codecFlagSupportDisable` input sequence flags
`static int` | `codecFlagUpdatePrevious` input sequence flags
`static int` | `codecFlagUpdatePreviousComp` input sequence flags
`static int` | `codecFlagUsedImageBuffer` output sequence flags
`static int` | `codecFlagUsedNewImageBuffer` output sequence flags
`static int` | `codecFlagUseImageBuffer` input sequence flags
`static int` | `codecFlagUseScreenBuffer` input sequence flags
`static int` | `codecFlagWasCompressed` input sequence flags
`static int` | `codecHandlesInputs`
`static int` | `codecHasVolatileBuffer`
`static int` | `codecHighQuality`
`static int` | `codecImageBufferIsOnScreen`
`static int` | `codecInfoDepth1`
`static int` | `codecInfoDepth16`
`static int` | `codecInfoDepth2`
`static int` | `codecInfoDepth24`
`static int` | `codecInfoDepth32`
`static int` | `codecInfoDepth33`
`static int` | `codecInfoDepth34`
`static int` | `codecInfoDepth36`
`static int` | `codecInfoDepth4`
`static int` | `codecInfoDepth40`
`static int` | `codecInfoDepth8`
`static int` | `codecInfoDoes1`
`static int` | `codecInfoDoes16`
`static int` | `codecInfoDoes2`
`static int` | `codecInfoDoes32`
`static int` | `codecInfoDoes4`
`static int` | `codecInfoDoes8`
`static int` | `codecInfoDoesBlend`
`static int` | `codecInfoDoesDither`
`static int` | `codecInfoDoesDouble`
`static int` | `codecInfoDoesHalf`
`static int` | `codecInfoDoesHorizFlip`
`static int` | `codecInfoDoesLossless`
`static int` | `codecInfoDoesMask`
`static int` | `codecInfoDoesQuad`
`static int` | `codecInfoDoesQuarter`
`static int` | `codecInfoDoesRateConstrain`
`static int` | `codecInfoDoesRecompress`
`static int` | `codecInfoDoesRotate`
`static int` | `codecInfoDoesShrink`
`static int` | `codecInfoDoesSpool`
`static int` | `codecInfoDoesStretch`
`static int` | `codecInfoDoesTemporal`
`static int` | `codecInfoDoesVertFlip`
`static int` | `codecInfoDoesWarp`
`static int` | `codecInfoHasEffectParameterList`
`static int` | `codecInfoResourceType`
`static int` | `codecInfoSequenceSensitive`
`static int` | `codecInfoStoresClut`
`static int` | `codecInterfaceVersion`
`static int` | `codecIsDirectToScreenOnly`
`static int` | `codecIsSequenceSensitive`
`static int` | `codecLockBitsShieldCursor`
`static int` | `codecLosslessQuality`
`static int` | `codecLowQuality`
`static int` | `codecMaxQuality`
`static int` | `codecMinimumDataSize`
`static int` | `codecMinQuality`
`static int` | `codecNormalQuality`
`static int` | `codecProgressClose`
`static int` | `codecProgressOpen`
`static int` | `codecProgressUpdatePercent`
`static int` | `codecRequiresMaskBits`
`static int` | `codecRequiresOffscreen`
`static int` | `codecWantsDestinationPixels`
`static int` | `codecWantsRegionMask`
`static int` | `codecWantsSpecialScaling`
`static int` | `colorTableAID` some system defined format IDs
`static int` | `compositeIn` Input Formats
`static int` | `compressedMovieAID` some system defined format IDs
`static int` | `compressedMovieDataAID` some system defined format IDs
`static int` | `compressorComponentType` the type for "Components" which compress images.
`static int` | `createFilePreviewComponentType`
`static int` | `createMovieFileDeleteCurFile`
`static int` | `createMovieFileDontCreateMovie`
`static int` | `createMovieFileDontCreateResFile`
`static int` | `createMovieFileDontOpenFile`
`static int` | `currentIn` Input Format Standards
`static int` | `dataCompressionAtomAID` some system defined format IDs
`static int` | `dataCompressorComponentType`
`static int` | `dataDecompressorComponentType`
`static int` | `dataHandlerType`
`static int` | `dataInfoAID` some system defined format IDs
`static int` | `dataRefAID` some system defined format IDs
`static int` | `dataRefContainerAID` some system defined format IDs
`static int` | `dataRefSelfReference`
`static int` | `dataRefWasNotResolved`
`static int` | `decompressorComponentType` the type for "Components" which decompress images.
`static int` | `defaultDither`
`static int` | `defaultProgressFuntion` Use this constant when you want the movie toolbox to display the default progress function.
`static int` | `dfAntiAlias`
`static int` | `dfClipToTextBox`
`static int` | `dfContinuousKaraoke`
`static int` | `dfContinuousScroll`
`static int` | `dfDontAutoScale`
`static int` | `dfDontDisplay`
`static int` | `dfDropShadow`
`static int` | `dfFlowHoriz`
`static int` | `dfHorizScroll`
`static int` | `dfInverseHilite`
`static int` | `dfKeyedText`
`static int` | `dfReverseScroll`
`static int` | `dfScrollIn`
`static int` | `dfScrollOut`
`static int` | `dfShrinkTextBoxToFit`
`static int` | `dfTextColorHilite`
`static int` | `dfUseMovieBGColor`
`static int` | `digiInDoesBW` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesColor` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesComponent` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesComposite` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesGenLock` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesNTSC` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesPAL` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesSECAM` Digitizer Input Capability/Current Flags
`static int` | `digiInDoesSVideo` Digitizer Input Capability/Current Flags
`static int` | `digiInSignalLock` Digitizer Input Capability/Current Flags
`static int` | `digiInVTR_Broadcast` Digitizer Input Capability/Current Flags
`static int` | `digiOutDoes1` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoes16` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoes2` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoes32` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoes4` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoes8` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesAsyncGrabs` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesBlend` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesCompress` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesCompressOnly` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesCompressPartiallyVisible` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesDither` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesDouble` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesHorizFlip` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesHW_DMA` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesHWPlayThru` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesILUT` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesKeyColor` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesMask` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesPlayThruDuringCompress` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesQuad` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesQuarter` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesRotate` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesShrink` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesSixteenth` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesSkew` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesStretch` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesUnreadableScreenBits` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesVertFlip` Digitizer Output Capability/Current Flags
`static int` | `digiOutDoesWarp` Digitizer Output Capability/Current Flags
`static int` | `dmaDepth1`
`static int` | `dmaDepth16`
`static int` | `dmaDepth2`
`static int` | `dmaDepth2Gray`
`static int` | `dmaDepth32`
`static int` | `dmaDepth4`
`static int` | `dmaDepth4Gray`
`static int` | `dmaDepth8`
`static int` | `dmaDepth8Gray`
`static int` | `dontAutoFileMovieImport`
`static int` | `dontRegisterWithEasyOpen`
`static int` | `dropShadowOffsetType`
`static int` | `dropShadowTranslucencyType`
`static int` | `DVCMediaType`
`static int` | `editListAID` some system defined format IDs
`static int` | `editsAID` some system defined format IDs
`static int` | `effectIsRealtime`
`static int` | `elOptionsIncludeNoneInList`
`static int` | `evenField1ToEvenFieldOut`
`static int` | `evenField1ToOddFieldOut`
`static int` | `evenField2ToEvenFieldOut`
`static int` | `evenField2ToOddFieldOut`
`static int` | `findTextCaseSensitive`
`static int` | `findTextEdgeOK`
`static int` | `findTextReverseSearch`
`static int` | `findTextUseOffset`
`static int` | `findTextWrapAround`
`static int` | `flattenActiveTracksOnly`
`static int` | `flattenAddMovieToDataFork`
`static int` | `flattenCompressMovieResource`
`static int` | `flattenDontInterleaveFlatten`
`static int` | `flattenForceMovieResourceBeforeMovieData`
`static int` | `flattenFSSpecPtrIsDataRefRecordPtr`
`static int` | `flushFromRam`
`static int` | `forceDither`
`static int` | `forceUpdateNewBuffer`
`static int` | `forceUpdateRedraw`
`static int` | `fullScreenAllowEvents`
`static int` | `fullScreenDontChangeMenuBar`
`static int` | `fullScreenHideCursor`
`static int` | `fullScreenPreflightSize`
`static int` | `genericMediaInfoAID` some system defined format IDs
`static int` | `genericMediaInfoHeaderAID` some system defined format IDs
`static int` | `grabPictCurrentImage`
`static int` | `grabPictIgnoreClip`
`static int` | `grabPictOffScreen`
`static int` | `graphicsExporterCanTranscode`
`static int` | `graphicsExporterComponentType`
`static int` | `graphicsExporterIsBaseExporter`
`static int` | `graphicsExporterUsesImageCompressor`
`static int` | `graphicsImporterComponentType` values for the Graphics Import component type and sub type.
`static int` | `graphicsImporterDoesntDrawAllPixels` Flags that are returned by the doesDrawAllPixels call
`static int` | `graphicsImporterDontKnowIfDrawAllPixels` Flags that are returned by the doesDrawAllPixels call
`static int` | `graphicsImporterDrawsAllPixels` Flags that are returned by the doesDrawAllPixels call
`static int` | `graphicsImporterUsesImageDecompressor`
`static int` | `graphicsModeComposition`
`static int` | `graphicsModePreBlackAlpha`
`static int` | `graphicsModePreMulColorAlpha`
`static int` | `graphicsModePreWhiteAlpha`
`static int` | `graphicsModeStraightAlpha`
`static int` | `graphicsModeStraightAlphaBlend`
`static int` | `gxClosedFrameFill`
`static int` | `gxEvenOddFill`
`static int` | `gxFrameFill`
`static int` | `gxHollowFill`
`static int` | `gxInverseEvenOddFill`
`static int` | `gxInverseFill`
`static int` | `gxInverseSolidFill`
`static int` | `gxInverseWindingFill`
`static int` | `gxNoFill`
`static int` | `gxOpenFrameFill`
`static int` | `gxSolidFill`
`static int` | `gxWindingFill`
`static int` | `handleDataHandlerSubType`
`static int` | `handlerAID` some system defined format IDs
`static int` | `handlerCanClip`
`static int` | `handlerCanHandleComplexMatrix`
`static int` | `handlerCanMatte`
`static int` | `handlerCanSend`
`static int` | `handlerCanSendImageData`
`static int` | `handlerCanTransferMode`
`static int` | `handlerCGrafPortOnly`
`static int` | `handlerHasSpatial`
`static int` | `handlerNeedsBuffer`
`static int` | `handlerNoIdle`
`static int` | `handlerNoScheduler`
`static int` | `handlerWantsDestinationPixels`
`static int` | `handlerWantsTime`
`static int` | `hasMovieExportUserInterface`
`static int` | `hasMovieImportMIMEList`
`static int` | `hasMovieImportUserInterface`
`static int` | `hintsAllowBlacklining`
`static int` | `hintsAllowDynamicResize`
`static int` | `hintsAllowInterlace`
`static int` | `hintsDontDraw`
`static int` | `hintsDontPurge`
`static int` | `hintsDontUseVideoOverlaySurface`
`static int` | `hintsHighQuality`
`static int` | `hintsIgnoreBandwidthRestrictions`
`static int` | `hintsInactive`
`static int` | `hintsLoop`
`static int` | `hintsOffscreen`
`static int` | `hintsPalindrome`
`static int` | `hintsPlayingEveryFrame`
`static int` | `hintsScrubMode`
`static int` | `hintsUseScreenBuffer`
`static int` | `hintsUseSoundInterp`
`static int` | `icmFrameTimeHasVirtualStartTimeAndDuration`
`static int` | `identityMatrixType`
`static int` | `imageTranscodererComponentType`
`static int` | `inputMapAID` some system defined format IDs
`static int` | `instSamplePreProcessFlag`
`static int` | `k3DMediaRendererCode`
`static int` | `k3DMediaRendererEntry`
`static int` | `k3DMediaRendererName`
`static int` | `kAccessKeyAtomType` Access Keys
`static int` | `kAccessKeySystemFlag` Access Keys
`static int` | `kAction`
`static int` | `kActionCase`
`static int` | `kActionDebugStr`
`static int` | `kActionFlagActionIsDelta`
`static int` | `kActionFlagActionIsToggle`
`static int` | `kActionFlagParameterWrapsAround`
`static int` | `kActionFlags`
`static int` | `kActionGoToURL`
`static int` | `kActionListAtomType`
`static int` | `kActionMovieChanged`
`static int` | `kActionMovieGoToBeginning`
`static int` | `kActionMovieGoToEnd`
`static int` | `kActionMovieGoToTime`
`static int` | `kActionMovieGoToTimeByName`
`static int` | `kActionMoviePlaySelection`
`static int` | `kActionMovieSetLanguage`
`static int` | `kActionMovieSetLoopingFlags`
`static int` | `kActionMovieSetRate`
`static int` | `kActionMovieSetSelection`
`static int` | `kActionMovieSetSelectionByName`
`static int` | `kActionMovieSetVolume`
`static int` | `kActionMovieStepBackward`
`static int` | `kActionMovieStepForward`
`static int` | `kActionMusicPlayNote`
`static int` | `kActionMusicSetController`
`static int` | `kActionParameter`
`static int` | `kActionParameterMaxValue`
`static int` | `kActionParameterMinValue`
`static int` | `kActionPopAndGotoLabeledTime`
`static int` | `kActionPopAndGotoTopTime`
`static int` | `kActionPushCurrentTime`
`static int` | `kActionPushCurrentTimeWithLabel`
`static int` | `kActionQTVRGoToNodeID`
`static int` | `kActionQTVRSetFieldOfView`
`static int` | `kActionQTVRSetPanAngle`
`static int` | `kActionQTVRSetTiltAngle`
`static int` | `kActionQTVRShowDefaultView`
`static int` | `kActionSendQTEventToSprite`
`static int` | `kActionSpriteClickOnCodec`
`static int` | `kActionSpritePassMouseToCodec`
`static int` | `kActionSpriteRotate`
`static int` | `kActionSpriteScale`
`static int` | `kActionSpriteSetGraphicsMode`
`static int` | `kActionSpriteSetImageIndex`
`static int` | `kActionSpriteSetLayer`
`static int` | `kActionSpriteSetMatrix`
`static int` | `kActionSpriteSetVisible`
`static int` | `kActionSpriteStretch`
`static int` | `kActionSpriteTranslate`
`static int` | `kActionTarget`
`static int` | `kActionTrackSetBalance`
`static int` | `kActionTrackSetClip`
`static int` | `kActionTrackSetEnabled`
`static int` | `kActionTrackSetLayer`
`static int` | `kActionTrackSetMatrix`
`static int` | `kActionTrackSetVolume`
`static int` | `kActionWhile`
`static int` | `kaiCopyrightType`
`static int` | `kaiInstGMQualityType`
`static int` | `kaiInstInfoType`
`static int` | `kaiInstrumentRefType`
`static int` | `kaiKeyRangeInfoType`
`static int` | `kaiKnobListType`
`static int` | `kaiLibraryDescType`
`static int` | `kaiLibraryInfoType`
`static int` | `kaiNoteRequestInfoType`
`static int` | `kaiOtherStrType`
`static int` | `kaiPictType`
`static int` | `kaiSampleDataQUIDType`
`static int` | `kaiSampleDataType`
`static int` | `kaiSampleDescType`
`static int` | `kaiSampleInfoType`
`static int` | `kaiToneDescType`
`static int` | `kaiWriterType`
`static int` | `kAlphaCompositorTransitionType` Two source effects
`static int` | `kAlphaGainImageFilterType` One Source Effects
`static int` | `kAnimationCodecType`
`static int` | `kAnySubType`
`static int` | `kAnyType`
`static int` | `kAppleSysexCmdAtomicInstrument`
`static int` | `kAppleSysexCmdDeveloper`
`static int` | `kAppleSysexCmdSampleBreak`
`static int` | `kAppleSysexCmdSampleSize`
`static int` | `kAppleSysexID`
`static int` | `kAtomInterpolateIsOptional`
`static int` | `kAtomNoFlags`
`static int` | `kAtomNotInterpolated`
`static int` | `kAVRJPEGCodecType`
`static int` | `kBackgroundSpriteLayerNum`
`static int` | `kBaseCodecType`
`static int` | `kBaseGraphicsExporterSubType`
`static int` | `kBaseInstrumentSubType`
`static int` | `kBlurImageFilterType` One Source Effects
`static int` | `kBMPCodecType`
`static int` | `kCharacteristicCanSendVideo`
`static int` | `kCharacteristicNonLinear`
`static int` | `kCharacteristicProvidesActions`
`static int` | `kCharacteristicProvidesURLs`
`static int` | `kChromaKeyTransitionType` Two source effects
`static int` | `kCinepakCodecType`
`static int` | `kCircularGradient`
`static int` | `kClarisWorks`
`static int` | `kClockCanHandleIntermittentSound`
`static int` | `kClockImplementsCallBacks`
`static int` | `kClockRateIsLinear`
`static int` | `kCloudCodecType`
`static int` | `kCMYKCodecType`
`static int` | `kCodecFrameTypeDifference`
`static int` | `kCodecFrameTypeDroppableDifference`
`static int` | `kCodecFrameTypeKey`
`static int` | `kCodecFrameTypeUnknown`
`static int` | `kColorSyncImageFilterType` One Source Effects
`static int` | `kColorTintImageFilterType` One Source Effects
`static int` | `kCommentAtomType`
`static int` | `kComponentVideoCodecType`
`static int` | `kComponentVideoSigned`
`static int` | `kComponentVideoUnsigned`
`static int` | `kConditionalAtomType`
`static int` | `kControlEventControllerFieldPos` Universal Event Defines
`static int` | `kControlEventControllerFieldWidth` Universal Event Defines
`static int` | `kControlEventLen`
`static int` | `kControlEventType`
`static int` | `kControlEventValueFieldPos` Universal Event Defines
`static int` | `kControlEventValueFieldWidth` Universal Event Defines
`static int` | `kControllerAfterTouch`
`static int` | `kControllerBalance`
`static int` | `kControllerBreath`
`static int` | `kControllerCeleste`
`static int` | `kControllerChorus`
`static int` | `kControllerEditPart`
`static int` | `kControllerExpression`
`static int` | `kControllerFoot`
`static int` | `kControllerHeight`
`static int` | `kControllerLever1`
`static int` | `kControllerLever2`
`static int` | `kControllerLever3`
`static int` | `kControllerLever4`
`static int` | `kControllerLever5`
`static int` | `kControllerLever6`
`static int` | `kControllerLever7`
`static int` | `kControllerLever8`
`static int` | `kControllerMasterCPULoad`
`static int` | `kControllerMasterFeatures`
`static int` | `kControllerMasterPolyphony`
`static int` | `kControllerMasterTranspose`
`static int` | `kControllerMasterTune`
`static int` | `kControllerMasterVolume`
`static short` | `kControllerMaximum`
`static short` | `kControllerMinimum`
`static int` | `kControllerModulationWheel`
`static int` | `kControllerPan`
`static int` | `kControllerPartTranspose`
`static int` | `kControllerPartVolume`
`static int` | `kControllerPhaser`
`static int` | `kControllerPitchBend`
`static int` | `kControllerPortamento`
`static int` | `kControllerPortamentoTime`
`static int` | `kControllerReverb`
`static int` | `kControllerSoftPedal`
`static int` | `kControllerSostenuto`
`static int` | `kControllerSustain`
`static int` | `kControllerTremolo`
`static int` | `kControllerTuneTranspose`
`static int` | `kControllerTuneVolume`
`static int` | `kControllerVolume`
`static int` | `kConvolveImageFilterType` One Source Effects
`static int` | `kCrossFadeTransitionType` Two source effects
`static int` | `kCurrentlyNativeEndian` Universal Event Defines
`static int` | `kCurrentlyNotNativeEndian` Universal Event Defines
`static int` | `kCurveAddAtomToVectorStreamSelect`
`static int` | `kCurveAddPathAtomToVectorStreamSelect`
`static int` | `kCurveAddZeroAtomToVectorStreamSelect`
`static int` | `kCurveAntialiasControlAtom`
`static int` | `kCurveAntialiasOff`
`static int` | `kCurveAntialiasOn`
`static int` | `kCurveARGBColorAtom`
`static int` | `kCurveCountPointsInPathSelect`
`static int` | `kCurveCreateVectorStreamSelect`
`static int` | `kCurveDepthAlwaysOffscreenMask`
`static int` | `kCurveEndAtom`
`static int` | `kCurveFillTypeAtom`
`static int` | `kCurveGetAtomDataFromVectorStreamSelect`
`static int` | `kCurveGetLengthSelect`
`static int` | `kCurveGetNearestPathPointSelect`
`static int` | `kCurveGetPathPointSelect`
`static int` | `kCurveGradientAngleAtom`
`static int` | `kCurveGradientOffsetAtom`
`static int` | `kCurveGradientRadiusAtom`
`static int` | `kCurveGradientRecordAtom`
`static int` | `kCurveGradientTypeAtom`
`static int` | `kCurveInsertPointIntoPathSelect`
`static int` | `kCurveJoinAttributesAtom`
`static int` | `kCurveLengthToPointSelect`
`static int` | `kCurveMinimumDepthAtom`
`static int` | `kCurveMiterLimitAtom`
`static int` | `kCurveNewPathSelect`
`static int` | `kCurvePathAtom`
`static int` | `kCurvePathPointToLengthSelect`
`static int` | `kCurvePenThicknessAtom`
`static int` | `kCurveSetPathPointSelect`
`static int` | `kDataHCanRead`
`static int` | `kDataHCanStreamingWrite`
`static int` | `kDataHCanWrite`
`static int` | `kDataHExtendedSchedule`
`static int` | `kDataHMustCheckDataRef`
`static int` | `kDataHSpecialRead`
`static int` | `kDataHSpecialReadFile`
`static int` | `kDataHSpecialWrite`
`static int` | `kDataHSpecialWriteFile`
`static int` | `kDataRate144ModemRate`
`static int` | `kDataRate288ModemRate`
`static int` | `kDataRateDualISDNRate`
`static int` | `kDataRateInfiniteRate`
`static int` | `kDataRateISDNRate`
`static int` | `kDataRateT1Rate`
`static int` | `kDataRefExtensionChokeSpeed`
`static int` | `kDataRefExtensionInitializationData`
`static int` | `kDataRefExtensionMacOSFileType`
`static int` | `kDataRefExtensionMIMEType`
`static int` | `kDataRefFileExtensionTag`
`static int` | `kDataRefIsSelfContained`
`static int` | `kDataRefMimeTypeTag`
`static int` | `kDataRefQTFileTypeTag`
`static int` | `kDefaultKnobValue`
`static int` | `kDeleteCurFile` Used to control some behaviour when creating a QTFile object.
`static int` | `kDisableControl`
`static int` | `kDisableWhenEqual`
`static int` | `kDisableWhenGreaterThan`
`static int` | `kDisableWhenLessThan`
`static int` | `kDisableWhenNotEqual`
`static int` | `kDontUseValidateToFindGraphicsImporter`
`static int` | `kDVCNTSCCodecType`
`static int` | `kDVCPALCodecType`
`static int` | `kDVCProNTSCCodecType`
`static int` | `kDVCProPALCodecType`
`static int` | `kEdgeDetectImageFilterType` One Source Effects
`static int` | `keepInRam`
`static int` | `kEffectBlendMode` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectBorderColor` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectBorderWidth` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectBottomAlphaPin` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectDataSourceType`
`static int` | `kEffectDirectionBottom` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectDirectionLeft` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectDirectionRight` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectDirectionTop` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectFromDirection` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectGainValue` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectGenericType`
`static int` | `kEffectHorizontalRepeat` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectManufacturerAtom` These constants are used in the building of the effects atom container.
`static int` | `kEffectNameAtom` These constants are used in the building of the effects atom container.
`static int` | `kEffectOffsetValue` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectPercentage` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectPreMultiplyAlpha` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectPreMultiplyColor` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectRawSource`
`static int` | `kEffectReverseAlpha` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectSlideAngle` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectSoftBorder` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectSourceName`
`static int` | `kEffectSrcAtom` These constants are used in the building of the effects atom container.
`static int` | `kEffectStraightAlpha` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectTopAlphaPin` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectTypeAtom` These constants are used in the building of the effects atom container.
`static int` | `kEffectVerticalRepeat` These constants are paremeteres that control the operation of the effects.
`static int` | `kEffectWhatAtom` These constants are used in the building of the effects atom container.
`static int` | `kEffectWipe` These constants are paremeteres that control the operation of the effects.
`static int` | `kEmbossImageFilterType` One Source Effects
`static int` | `kEventLen`
`static int` | `kEventLengthFieldPos` Universal Event Defines
`static int` | `kEventLengthFieldWidth` Universal Event Defines
`static int` | `kEventPartFieldPos` Universal Event Defines
`static int` | `kEventPartFieldWidth` Universal Event Defines
`static int` | `kEventTypeFieldPos` Universal Event Defines
`static int` | `kEventTypeFieldWidth` Universal Event Defines
`static int` | `kExplodeTransitionType` Two source effects
`static int` | `kExpressionContainerAtomType`
`static int` | `kFieldInfoImageDescriptionExtension`
`static int` | `kFieldOrderUnknown`
`static int` | `kFieldsStoredF1F2DisplayedF1F2`
`static int` | `kFieldsStoredF1F2DisplayedF2F1`
`static int` | `kFieldsStoredF2F1DisplayedF1F2`
`static int` | `kFieldsStoredF2F1DisplayedF2F1`
`static int` | `kFilmNoiseImageFilterType` One Source Effects
`static int` | `kFireCodecType`
`static int` | `kFirstDrumkit`
`static int` | `kFirstGMInstrument`
`static int` | `kFirstGSInstrument`
`static int` | `kFirstROMInstrument`
`static int` | `kFirstUserInstrument`
`static int` | `kFLCCodecType`
`static int` | `kFlushFirstQueuedFrame`
`static int` | `kFlushLastQueuedFrame`
`static int` | `kFMSComponentSubType`
`static int` | `kGeneralEventAtomicInstrument`
`static int` | `kGeneralEventKnob`
`static int` | `kGeneralEventLen`
`static int` | `kGeneralEventLengthBits`
`static int` | `kGeneralEventLengthFieldPos` Universal Event Defines
`static int` | `kGeneralEventLengthFieldWidth` Universal Event Defines
`static int` | `kGeneralEventMIDIChannel`
`static int` | `kGeneralEventNoOp`
`static int` | `kGeneralEventNoteRequest`
`static int` | `kGeneralEventPartChange`
`static int` | `kGeneralEventPartKey`
`static int` | `kGeneralEventPartMix`
`static int` | `kGeneralEventSubtypeFieldPos` Universal Event Defines
`static int` | `kGeneralEventSubtypeFieldWidth` Universal Event Defines
`static int` | `kGeneralEventTuneDifference`
`static int` | `kGeneralEventType`
`static int` | `kGeneralEventUsedNotes`
`static int` | `kGetAtomicInstAllKnobs`
`static int` | `kGetAtomicInstNoExpandedSamples`
`static int` | `kGetAtomicInstNoInstrumentInfo`
`static int` | `kGetAtomicInstNoKnobList`
`static int` | `kGetAtomicInstNoOriginalSamples`
`static int` | `kGetAtomicInstNoSamples`
`static int` | `kGetAtomicInstOriginalKnobList`
`static int` | `kGetInstrumentInfoMidiUserInst`
`static int` | `kGetInstrumentInfoNoBuiltIn`
`static int` | `kGetInstrumentInfoNoIText`
`static int` | `kGetMovieImporterAllowNewFile`
`static int` | `kGetMovieImporterDontConsiderGraphicsImporters`
`static int` | `kGetMovieImporterValidateToFind`
`static int` | `kGIFCodecType`
`static int` | `kGKON`
`static int` | `kGMSynthComponentSubType`
`static int` | `kGradientTransitionType` Two source effects
`static int` | `kGraphicsCodecType`
`static int` | `kGraphicsExportDescription`
`static int` | `kGraphicsExportExtension`
`static int` | `kGraphicsExportFileType`
`static int` | `kGraphicsExportGroup`
`static int` | `kGraphicsExportMIMEType`
`static int` | `kGraphicsFlagsGray`
`static int` | `kGraphicsNoFlags`
`static int` | `kGroupAlignText`
`static int` | `kGroupMatrix`
`static int` | `kGroupNoFlags`
`static int` | `kGroupNoName`
`static int` | `kGroupSurroundBox`
`static int` | `kH261CodecType`
`static int` | `kH263CodecType`
`static int` | `kHSLColorBalanceImageFilterType` One Source Effects
`static int` | `kImageCodecSettingsFieldCount`
`static int` | `kImageCodecSettingsFieldOrdering`
`static int` | `kImageCodecSettingsFieldOrderingF1F2`
`static int` | `kImageCodecSettingsFieldOrderingF2F1`
`static int` | `kImplodeTransitionType` Two source effects
`static int` | `kInitialRotationAtom`
`static int` | `kInputMapSubInputID`
`static int` | `kInstKnobMissingDefault`
`static int` | `kInstKnobMissingUnknown`
`static int` | `kInstrumentComponentType`
`static int` | `kInstrumentExactMatch`
`static int` | `kInstrumentMatchGMNumber`
`static int` | `kInstrumentMatchGSNumber`
`static int` | `kInstrumentMatchName`
`static int` | `kInstrumentMatchNumber`
`static int` | `kInstrumentMatchSynthesizerName`
`static int` | `kInstrumentMatchSynthesizerType`
`static int` | `kInstrumentRecommendedSubstitute`
`static int` | `kInstrumentRoland8BitQuality`
`static int` | `kIrisTransitionType` Two source effects
`static int` | `kITextAtomType`
`static int` | `kITextRemoveEverythingBut`
`static int` | `kITextRemoveLeaveSuggestedAlternate`
`static int` | `kITextStringAtomType`
`static int` | `kJPEGCodecType`
`static int` | `kJPEGHuffmanTablesImageDescriptionExtension`
`static int` | `kJPEGQuantizationTablesImageDescriptionExtension`
`static int` | `kKeyFrameAndAllOverrides`
`static int` | `kKeyFrameAndSingleOverride`
`static int` | `kKnobBasic`
`static int` | `kKnobEventKnobFieldPos` Universal Event Defines
`static int` | `kKnobEventKnobFieldWidth` Universal Event Defines
`static int` | `kKnobEventType`
`static int` | `kKnobEventValueHighFieldPos` Universal Event Defines
`static int` | `kKnobEventValueHighFieldWidth` Universal Event Defines
`static int` | `kKnobEventValueLowFieldPos` Universal Event Defines
`static int` | `kKnobEventValueLowFieldWidth` Universal Event Defines
`static int` | `kKnobFixedPoint16`
`static int` | `kKnobFixedPoint8`
`static int` | `kKnobGroupStart`
`static int` | `kKnobInterruptUnsafe`
`static int` | `kKnobKeyrangeOverride`
`static int` | `kKnobReadOnly`
`static int` | `kKnobTypeBoolean`
`static int` | `kKnobTypeButton`
`static int` | `kKnobTypeGroupName`
`static int` | `kKnobTypeHertz`
`static int` | `kKnobTypeInstrument`
`static int` | `kKnobTypeMilliseconds`
`static int` | `kKnobTypeNote`
`static int` | `kKnobTypeNumber`
`static int` | `kKnobTypePan`
`static int` | `kKnobTypePercentage`
`static int` | `kKnobTypeSetting`
`static int` | `kLastDrumkit`
`static int` | `kLastGMInstrument`
`static int` | `kLastGSInstrument`
`static int` | `kLastROMInstrument`
`static int` | `kLastUserInstrument`
`static int` | `kLinearGradient`
`static int` | `kListElementDataType`
`static int` | `kListElementType`
`static int` | `kMacPaintCodecType`
`static int` | `kMarkerEventBeat` Marker Event Defined Types // marker is 60 ee vv vv in hex, where e = event type, and v = value
`static int` | `kMarkerEventEnd` Marker Event Defined Types // marker is 60 ee vv vv in hex, where e = event type, and v = value
`static int` | `kMarkerEventLen`
`static int` | `kMarkerEventSubtypeFieldPos` Universal Event Defines
`static int` | `kMarkerEventSubtypeFieldWidth` Universal Event Defines
`static int` | `kMarkerEventTempo` Marker Event Defined Types // marker is 60 ee vv vv in hex, where e = event type, and v = value
`static int` | `kMarkerEventType`
`static int` | `kMarkerEventValueFieldPos` Universal Event Defines
`static int` | `kMarkerEventValueFieldWidth` Universal Event Defines
`static int` | `kMatrixTransitionType` Two source effects
`static int` | `kMCIEColorTable`
`static int` | `kMCIEDepressedButtonPicture`
`static int` | `kMCIEDisabledButtonPicture`
`static int` | `kMCIEDisabledSizeBoxPicture`
`static int` | `kMCIEDisabledUnavailableButtonPicture`
`static int` | `kMCIEDoButtonIconsDropOnDepress`
`static int` | `kMCIEEnabledButtonPicture`
`static int` | `kMCIEEnabledSizeBoxPicture`
`static int` | `kMCIEEnabledUnavailableButtonPicture`
`static int` | `kMCIEIsFlatAppearance`
`static int` | `kMCIESoundSlider`
`static int` | `kMCIESoundThumb`
`static int` | `kMediaPropertyHasActions`
`static int` | `kMediaPropertyNonLinearAtomType`
`static int` | `kMediaVideoParamBlackLevel`
`static int` | `kMediaVideoParamBrightness`
`static int` | `kMediaVideoParamContrast`
`static int` | `kMediaVideoParamHue`
`static int` | `kMediaVideoParamSaturation`
`static int` | `kMediaVideoParamSharpness`
`static int` | `kMediaVideoParamWhiteLevel`
`static int` | `kMicrosoftVideo1CodecType`
`static int` | `kMIDIAftertouch`
`static int` | `kMIDIBeginSystemExclusive`
`static int` | `kMIDIChannel1`
`static int` | `kMIDIChannel10`
`static int` | `kMIDIChannel11`
`static int` | `kMIDIChannel12`
`static int` | `kMIDIChannel13`
`static int` | `kMIDIChannel14`
`static int` | `kMIDIChannel15`
`static int` | `kMIDIChannel16`
`static int` | `kMIDIChannel2`
`static int` | `kMIDIChannel3`
`static int` | `kMIDIChannel4`
`static int` | `kMIDIChannel5`
`static int` | `kMIDIChannel6`
`static int` | `kMIDIChannel7`
`static int` | `kMIDIChannel8`
`static int` | `kMIDIChannel9`
`static int` | `kMIDIChannelPressure`
`static int` | `kMIDIControlChange`
`static int` | `kMIDIEndSystemExclusive`
`static int` | `kMIDIImport20Playable`
`static int` | `kMIDIImportSilenceAfter`
`static int` | `kMIDIImportSilenceBefore`
`static int` | `kMIDIImportWantLyrics`
`static int` | `kMIDIManagerComponentSubType`
`static int` | `kMIDINoteOff`
`static int` | `kMIDINoteOn`
`static int` | `kMIDIPitchBend`
`static int` | `kMIDIPolyPressure`
`static int` | `kMIDIProgramChange`
`static int` | `kMimeInfoDescriptionTag`
`static int` | `kMimeInfoDoNotOverrideExistingFileTypeAssociation`
`static int` | `kMimeInfoFileExtensionTag`
`static int` | `kMimeInfoFileTypeTag`
`static int` | `kMimeInfoGroupTag`
`static int` | `kMimeInfoMimeTypeTag`
`static int` | `kMotionJPEGACodecType`
`static int` | `kMotionJPEGBCodecType`
`static int` | `kMotionJPEGTag`
`static int` | `kMovieExportAbsoluteTime`
`static int` | `kMovieExportRelativeTime`
`static int` | `kMovieExportTextOnly`
`static int` | `kMoviePlayer`
`static int` | `kMovieVersion`
`static int` | `kMShp`
`static int` | `kMusicComponentType`
`static int` | `kMusicLoopTypeNormal`
`static int` | `kMusicLoopTypePalindrome`
`static int` | `kMusicPacketPortFound`
`static int` | `kMusicPacketPortLost`
`static int` | `kMusicPacketTimeGap`
`static int` | `kNameAtom`
`static int` | `kNewImageGWorldErase`
`static int` | `kNoAtom`
`static int` | `kNoDrumKit`
`static int` | `kNoMaximumLongFixed`
`static int` | `kNoMinimumLongFixed`
`static int` | `kNonLinearTweenHeader`
`static int` | `kNoPrecision`
`static int` | `kNoQTIdleEvents`
`static int` | `kNoScaleLongFixed`
`static int` | `kNoteAllocatorComponentType`
`static int` | `kNoteEventDurationFieldPos` Universal Event Defines
`static int` | `kNoteEventDurationFieldWidth` Universal Event Defines
`static int` | `kNoteEventDurationMax` Universal Event Defines
`static int` | `kNoteEventLen`
`static int` | `kNoteEventPitchFieldPos` Universal Event Defines
`static int` | `kNoteEventPitchFieldWidth` Universal Event Defines
`static int` | `kNoteEventPitchOffset` Universal Event Defines
`static int` | `kNoteEventType`
`static int` | `kNoteEventVolumeFieldPos` Universal Event Defines
`static int` | `kNoteEventVolumeFieldWidth` Universal Event Defines
`static int` | `kNoteEventVolumeOffset` Universal Event Defines
`static int` | `kNoteRequestNoGM`
`static int` | `kNoteRequestNoSynthType`
`static int` | `kNoteRequestSynthMustMatch`
`static int` | `kOMSComponentSubType`
`static int` | `kOnlyDrawToSpriteWorld`
`static int` | `kOpenDMLJPEGCodecType`
`static int` | `kOperandAtomType`
`static int` | `kOperandConstant`
`static int` | `kOperandExpression`
`static int` | `kOperandKeyIsDown`
`static int` | `kOperandMouseLocalHLoc`
`static int` | `kOperandMouseLocalVLoc`
`static int` | `kOperandMovieIsLooping`
`static int` | `kOperandMovieLoopIsPalindrome`
`static int` | `kOperandMovieRate`
`static int` | `kOperandMovieTime`
`static int` | `kOperandMovieVolume`
`static int` | `kOperandQTVRFieldOfView`
`static int` | `kOperandQTVRNodeID`
`static int` | `kOperandQTVRPanAngle`
`static int` | `kOperandQTVRTiltAngle`
`static int` | `kOperandRandom`
`static int` | `kOperandSpriteBoundsBottom`
`static int` | `kOperandSpriteBoundsLeft`
`static int` | `kOperandSpriteBoundsRight`
`static int` | `kOperandSpriteBoundsTop`
`static int` | `kOperandSpriteFirstCornerX`
`static int` | `kOperandSpriteFirstCornerY`
`static int` | `kOperandSpriteFourthCornerX`
`static int` | `kOperandSpriteFourthCornerY`
`static int` | `kOperandSpriteID`
`static int` | `kOperandSpriteImageIndex`
`static int` | `kOperandSpriteImageRegistrationPointX`
`static int` | `kOperandSpriteImageRegistrationPointY`
`static int` | `kOperandSpriteIndex`
`static int` | `kOperandSpriteLayer`
`static int` | `kOperandSpriteSecondCornerX`
`static int` | `kOperandSpriteSecondCornerY`
`static int` | `kOperandSpriteThirdCornerX`
`static int` | `kOperandSpriteThirdCornerY`
`static int` | `kOperandSpriteTrackNumImages`
`static int` | `kOperandSpriteTrackNumSprites`
`static int` | `kOperandSpriteTrackVariable`
`static int` | `kOperandSpriteVisible`
`static int` | `kOperandTrackBalance`
`static int` | `kOperandTrackEnabled`
`static int` | `kOperandTrackHeight`
`static int` | `kOperandTrackLayer`
`static int` | `kOperandTrackVolume`
`static int` | `kOperandTrackWidth`
`static int` | `kOperatorAbsoluteValue`
`static int` | `kOperatorAdd`
`static int` | `kOperatorAnd`
`static int` | `kOperatorAtomType`
`static int` | `kOperatorDivide`
`static int` | `kOperatorEqualTo`
`static int` | `kOperatorGreaterThan`
`static int` | `kOperatorGreaterThanEqualTo`
`static int` | `kOperatorIntegerDivide`
`static int` | `kOperatorLessThan`
`static int` | `kOperatorLessThanEqualTo`
`static int` | `kOperatorModulo`
`static int` | `kOperatorMultiply`
`static int` | `kOperatorNegate`
`static int` | `kOperatorNot`
`static int` | `kOperatorNotEqualTo`
`static int` | `kOperatorOr`
`static int` | `kOperatorSubtract`
`static int` | `kParameterAlternateCodecID`
`static int` | `kParameterAlternateCodecName`
`static int` | `kParameterAlternateDataType`
`static int` | `kParameterAtomTypeAndID`
`static int` | `kParameterDataBehavior`
`static int` | `kParameterDataDefaultItem`
`static int` | `kParameterDataRange`
`static int` | `kParameterDataType`
`static int` | `kParameterDataUsage`
`static int` | `kParameterDependencyID`
`static int` | `kParameterDependencyName`
`static int` | `kParameterEnumList`
`static int` | `kParameterImageNoFlags`
`static int` | `kParameterInfoCopyright`
`static int` | `kParameterInfoDescription`
`static int` | `kParameterInfoIDs`
`static int` | `kParameterInfoLongName`
`static int` | `kParameterInfoManufacturer`
`static int` | `kParameterInfoPicture`
`static int` | `kParameterInfoWindowTitle`
`static int` | `kParameterItemCheckBox`
`static int` | `kParameterItemColorPicker`
`static int` | `kParameterItemControl`
`static int` | `kParameterItemDragImage`
`static int` | `kParameterItemEditDouble`
`static int` | `kParameterItemEditFixed`
`static int` | `kParameterItemEditLong`
`static int` | `kParameterItemEditText`
`static int` | `kParameterItemGroupDivider`
`static int` | `kParameterItemLine`
`static int` | `kParameterItemPopUp`
`static int` | `kParameterItemRadioCluster`
`static int` | `kParameterItemStaticText`
`static int` | `kParameterListDependsUponColorProfiles`
`static int` | `kParameterListDependsUponFonts`
`static int` | `kParameterRepeatableFalse`
`static int` | `kParameterRepeatableID`
`static int` | `kParameterRepeatableName`
`static int` | `kParameterRepeatableTrue`
`static int` | `kParameterSourceCountID`
`static int` | `kParameterSourceCountName`
`static int` | `kParameterTitleID`
`static int` | `kParameterTitleName`
`static int` | `kParameterTypeDataBitField`
`static int` | `kParameterTypeDataColorValue`
`static int` | `kParameterTypeDataCubic`
`static int` | `kParameterTypeDataDouble`
`static int` | `kParameterTypeDataEnum`
`static int` | `kParameterTypeDataFixed`
`static int` | `kParameterTypeDataImage`
`static int` | `kParameterTypeDataLong`
`static int` | `kParameterTypeDataNURB`
`static int` | `kParameterTypeDataRGBValue`
`static int` | `kParameterTypeDataText`
`static int` | `kParameterUsage3by3Matrix`
`static int` | `kParameterUsage3DPoint`
`static int` | `kParameterUsageDegrees`
`static int` | `kParameterUsageMicroseconds`
`static int` | `kParameterUsageMilliseconds`
`static int` | `kParameterUsagePercent`
`static int` | `kParameterUsagePixels`
`static int` | `kParameterUsagePoint`
`static int` | `kParameterUsageRadians`
`static int` | `kParameterUsageRectangle`
`static int` | `kParameterUsageSeconds`
`static int` | `kParameterValidationFinalValidation`
`static int` | `kParameterValidationNoFlags`
`static int` | `kParameterVersionID`
`static int` | `kParameterVersionName`
`static int` | `kParameterWhatID`
`static int` | `kParameterWhatName`
`static int` | `kParentAtomIsContainer`
`static int` | `kPhotoCDCodecType`
`static int` | `kPhotoshop`
`static int` | `kPickDontMix`
`static int` | `kPickEditAllowEdit`
`static int` | `kPickEditAllowPick`
`static int` | `kPickEditControllers`
`static int` | `kPickEditSynthGlobal`
`static int` | `kPickSameSynth`
`static int` | `kPickUserInsts`
`static int` | `kPictureCompressor`
`static int` | `kPlanarRGBCodecType`
`static int` | `kPopupStoreAsString`
`static int` | `kPushTransitionType` Two source effects
`static int` | `kQTColorSyncProfile`
`static int` | `kQTDontRecompress`
`static int` | `kQTEventFrameLoaded`
`static int` | `kQTEventIdle`
`static int` | `kQTEventMouseClick`
`static int` | `kQTEventMouseClickEnd`
`static int` | `kQTEventMouseClickEndTriggerButton`
`static int` | `kQTEventMouseEnter`
`static int` | `kQTEventMouseExit`
`static int` | `kQTEventRequestToModifyMovie`
`static int` | `kQTEventType`
`static int` | `kQTFileType3DMF`
`static int` | `kQTFileTypeAIFC`
`static int` | `kQTFileTypeAIFF`
`static int` | `kQTFileTypeAudioCDTrack`
`static int` | `kQTFileTypeAVI`
`static int` | `kQTFileTypeBMP`
`static int` | `kQTFileTypeDVC`
`static int` | `kQTFileTypeGIF`
`static int` | `kQTFileTypeJFIF`
`static int` | `kQTFileTypeJPEG`
`static int` | `kQTFileTypeMacPaint`
`static int` | `kQTFileTypeMIDI`
`static int` | `kQTFileTypeMovie`
`static int` | `kQTFileTypeMuLaw`
`static int` | `kQTFileTypePhotoShop`
`static int` | `kQTFileTypePICS`
`static int` | `kQTFileTypePicture`
`static int` | `kQTFileTypeQuickDrawGXPicture`
`static int` | `kQTFileTypeQuickTimeImage`
`static int` | `kQTFileTypeSGIImage`
`static int` | `kQTFileTypeSoundDesignerII`
`static int` | `kQTFileTypeSystemSevenSound`
`static int` | `kQTFileTypeTargaImage`
`static int` | `kQTFileTypeText`
`static int` | `kQTFileTypeWave`
`static int` | `kQTInterlaceStyle`
`static int` | `kQTMIDIComponentType`
`static int` | `kQTMSKnobEnv1AttackTimeID`
`static int` | `kQTMSKnobEnv1DecayTimeID`
`static int` | `kQTMSKnobEnv1ExpOptionsID`
`static int` | `kQTMSKnobEnv1ReleaseTimeID`
`static int` | `kQTMSKnobEnv1SustainInfiniteID`
`static int` | `kQTMSKnobEnv1SustainLevelID`
`static int` | `kQTMSKnobEnv1SustainTimeID`
`static int` | `kQTMSKnobEnv2AttackTimeID`
`static int` | `kQTMSKnobEnv2DecayTimeID`
`static int` | `kQTMSKnobEnv2ExpOptionsID`
`static int` | `kQTMSKnobEnv2ReleaseTimeID`
`static int` | `kQTMSKnobEnv2SustainInfiniteID`
`static int` | `kQTMSKnobEnv2SustainLevelID`
`static int` | `kQTMSKnobEnv2SustainTimeID`
`static int` | `kQTMSKnobExclusionGroupID`
`static int` | `kQTMSKnobFilterFrequencyEnvelopeDepthID`
`static int` | `kQTMSKnobFilterFrequencyEnvelopeID`
`static int` | `kQTMSKnobFilterKeyFollowID`
`static int` | `kQTMSKnobFilterQEnvelopeDepthID`
`static int` | `kQTMSKnobFilterQEnvelopeID`
`static int` | `kQTMSKnobFilterQID`
`static int` | `kQTMSKnobFilterTransposeID`
`static int` | `kQTMSKnobLastIDPlus1`
`static int` | `kQTMSKnobPitchEnvelopeDepthID`
`static int` | `kQTMSKnobPitchEnvelopeID`
`static int` | `kQTMSKnobPitchLFODelayID`
`static int` | `kQTMSKnobPitchLFODepthFromWheelID`
`static int` | `kQTMSKnobPitchLFODepthID`
`static int` | `kQTMSKnobPitchLFOOffsetID`
`static int` | `kQTMSKnobPitchLFOPeriodID`
`static int` | `kQTMSKnobPitchLFOQuantizeID`
`static int` | `kQTMSKnobPitchLFORampTimeID`
`static int` | `kQTMSKnobPitchLFOShapeID`
`static int` | `kQTMSKnobPitchSensitivityID`
`static int` | `kQTMSKnobPitchTransposeID`
`static int` | `kQTMSKnobReverbThresholdID`
`static int` | `kQTMSKnobStartID`
`static int` | `kQTMSKnobStereoDefaultPanID`
`static int` | `kQTMSKnobStereoPositionKeyScalingID`
`static int` | `kQTMSKnobSustainInfiniteID`
`static int` | `kQTMSKnobSustainTimeID`
`static int` | `kQTMSKnobVelocityHighID`
`static int` | `kQTMSKnobVelocityLowID`
`static int` | `kQTMSKnobVelocitySensitivityID`
`static int` | `kQTMSKnobVolumeAttackTimeID`
`static int` | `kQTMSKnobVolumeAttackVelScalingID`
`static int` | `kQTMSKnobVolumeDecayKeyScalingID`
`static int` | `kQTMSKnobVolumeDecayTimeID`
`static int` | `kQTMSKnobVolumeExpOptionsID`
`static int` | `kQTMSKnobVolumeLFODelayID`
`static int` | `kQTMSKnobVolumeLFODepthFromWheelID`
`static int` | `kQTMSKnobVolumeLFODepthID`
`static int` | `kQTMSKnobVolumeLFOPeriodID`
`static int` | `kQTMSKnobVolumeLFORampTimeID`
`static int` | `kQTMSKnobVolumeLFOShapeID`
`static int` | `kQTMSKnobVolumeLFOStereoID`
`static int` | `kQTMSKnobVolumeOverallID`
`static int` | `kQTMSKnobVolumeRelease1RateID`
`static int` | `kQTMSKnobVolumeReleaseTimeID`
`static int` | `kQTMSKnobVolumeSustainLevelID`
`static int` | `kQTMSKnobVolumeVelocity127ID`
`static int` | `kQTMSKnobVolumeVelocity16ID`
`static int` | `kQTMSKnobVolumeVelocity32ID`
`static int` | `kQTMSKnobVolumeVelocity64ID`
`static int` | `kQTMSKnobVolumeVelocity96ID`
`static int` | `kQTPNGFilterAdaptivePerRow`
`static int` | `kQTPNGFilterAverage`
`static int` | `kQTPNGFilterBestForColorType`
`static int` | `kQTPNGFilterNone`
`static int` | `kQTPNGFilterPaeth`
`static int` | `kQTPNGFilterPreference`
`static int` | `kQTPNGFilterSub`
`static int` | `kQTPNGFilterUp`
`static int` | `kQTPNGInterlaceAdam7`
`static int` | `kQTPNGInterlaceNone`
`static int` | `kQTPNGInterlaceStyle`
`static int` | `kQTResolutionSettings`
`static int` | `kQTSettingsAudioCDTrack`
`static int` | `kQTSettingsAudioCDTrackRateShift`
`static int` | `kQTSettingsEffect`
`static int` | `kQTSettingsMIDI`
`static int` | `kQTSettingsMIDISettingFlags`
`static int` | `kQTSettingsSound`
`static int` | `kQTSettingsText`
`static int` | `kQTSettingsTextDescription`
`static int` | `kQTSettingsTextSettingFlags`
`static int` | `kQTSettingsTextSize`
`static int` | `kQTSettingsTextTimeFraction`
`static int` | `kQTSettingsTime`
`static int` | `kQTSettingsVideo`
`static int` | `kQTTargetDataSize`
`static int` | `kQTTIFFCompression_None`
`static int` | `kQTTIFFCompressionMethod`
`static int` | `kQTTIFFLittleEndian`
`static int` | `kQTVideoOutputDontDisplayToUser`
`static int` | `kQTVODecompressorComponent` Display mode atom types
`static int` | `kQTVODecompressorContinuous` Display mode atom types
`static int` | `kQTVODecompressors` Display mode atom types
`static int` | `kQTVODecompressorType` Display mode atom types
`static int` | `kQTVODimensions` Display mode atom types
`static int` | `kQTVODisplayModeItem` Display mode atom types
`static int` | `kQTVOName` Display mode atom types
`static int` | `kQTVOPixelType` Display mode atom types
`static int` | `kQTVORefreshRate` Display mode atom types
`static int` | `kQTVOResolution` Display mode atom types
`static int` | `kQuickDrawCodecType`
`static int` | `kQuickDrawGXCodecType`
`static int` | `kRadialTransitionType` Two source effects
`static int` | `kRandomWipeTransitionType` Two source effects
`static int` | `kRawCodecType`
`static int` | `kRestEventDurationFieldPos` Universal Event Defines
`static int` | `kRestEventDurationFieldWidth` Universal Event Defines
`static int` | `kRestEventDurationMax` Universal Event Defines
`static int` | `kRestEventLen`
`static int` | `kRestEventType`
`static int` | `kRGBColorBalanceImageFilterType` One Source Effects
`static int` | `kScaleSpritesToScaleWorld` sprite world flags
`static int` | `kScreenFloodMethodAlpha`
`static int` | `kScreenFloodMethodKeyColor`
`static int` | `kScreenFloodMethodNone`
`static int` | `kSetAtomicInstCallerGuarantees`
`static int` | `kSetAtomicInstCallerTosses`
`static int` | `kSetAtomicInstDontPreprocess`
`static int` | `kSetAtomicInstInterruptSafe`
`static int` | `kSetAtomicInstKeepOriginalInstrument`
`static int` | `kSetAtomicInstShareAcrossParts`
`static int` | `kSGICodecType`
`static int` | `kSharpenImageFilterType` One Source Effects
`static int` | `kSlideTransitionType` Two source effects
`static int` | `kSoftSynthComponentSubType`
`static int` | `kSolarizeImageFilterType` One Source Effects
`static int` | `kSorensonCodecType`
`static int` | `kSpriteAtomType`
`static int` | `kSpriteImageAtomType`
`static int` | `kSpriteImageDataAtomType`
`static int` | `kSpriteImageGroupIDAtomType`
`static int` | `kSpriteImageNameAtomType`
`static int` | `kSpriteImagePropertyGroupID`
`static int` | `kSpriteImagePropertyRegistrationPoint`
`static int` | `kSpriteImageRegistrationAtomType`
`static int` | `kSpriteImagesContainerAtomType`
`static int` | `kSpriteNameAtomType`
`static int` | `kSpritePropertyGraphicsMode`
`static int` | `kSpritePropertyImageDataPtr`
`static int` | `kSpritePropertyImageDataSize`
`static int` | `kSpritePropertyImageDescription`
`static int` | `kSpritePropertyImageIndex`
`static int` | `kSpritePropertyLayer`
`static int` | `kSpritePropertyMatrix`
`static int` | `kSpritePropertyVisible`
`static int` | `kSpriteSharedDataAtomType`
`static int` | `kSpriteTrackPropertyBackgroundColor`
`static int` | `kSpriteTrackPropertyHasActions`
`static int` | `kSpriteTrackPropertyOffscreenBitDepth`
`static int` | `kSpriteTrackPropertyQTIdleEventsFrequency`
`static int` | `kSpriteTrackPropertySampleFormat`
`static int` | `kSpriteTrackPropertyScaleSpritesToScaleWorld`
`static int` | `kSpriteTrackPropertyVisible`
`static int` | `kSpriteUsesImageIDsAtomType`
`static int` | `kSpriteWorldDidDraw` idle out-flags
`static int` | `kSpriteWorldDontAutoInvalidate` sprite world flags
`static int` | `kSpriteWorldHighQuality` sprite world flags
`static int` | `kSpriteWorldInvisible` sprite world flags
`static int` | `kSpriteWorldNeedsToDraw` idle out-flags
`static int` | `kSpriteWorldPreflight`
`static int` | `kSynthesizerConnectionFMS`
`static int` | `kSynthesizerConnectionMMgr`
`static int` | `kSynthesizerConnectionMono`
`static int` | `kSynthesizerConnectionOMS`
`static int` | `kSynthesizerConnectionQT`
`static int` | `kSynthesizerConnectionUnavailable`
`static int` | `kSynthesizerDLS`
`static int` | `kSynthesizerDynamicChannel`
`static int` | `kSynthesizerDynamicVoice`
`static int` | `kSynthesizerGM`
`static int` | `kSynthesizerHardware`
`static int` | `kSynthesizerHasSamples`
`static int` | `kSynthesizerHasSystemChannel`
`static int` | `kSynthesizerHogsSystemChannel`
`static int` | `kSynthesizerMicrotone`
`static int` | `kSynthesizerMixedDrums`
`static int` | `kSynthesizerOffline`
`static int` | `kSynthesizerSlowSetPart`
`static int` | `kSynthesizerSoftware`
`static int` | `kSynthesizerSoundLocalization`
`static int` | `kSynthesizerUsesMIDIPort`
`static int` | `kTargaCodecType`
`static int` | `kTargetMovie`
`static int` | `kTargetSpriteID`
`static int` | `kTargetSpriteIndex`
`static int` | `kTargetSpriteName`
`static int` | `kTargetTrackID`
`static int` | `kTargetTrackIndex`
`static int` | `kTargetTrackName`
`static int` | `kTargetTrackType`
`static int` | `kTeachText`
`static int` | `kTrackModifierCameraData`
`static int` | `kTrackModifierInput`
`static int` | `kTrackModifierInputName`
`static int` | `kTrackModifierObjectGraphicsMode`
`static int` | `kTrackModifierObjectID`
`static int` | `kTrackModifierObjectImageIndex`
`static int` | `kTrackModifierObjectLayer`
`static int` | `kTrackModifierObjectMatrix`
`static int` | `kTrackModifierObjectQTEventSend`
`static int` | `kTrackModifierObjectVisible`
`static int` | `kTrackModifierPanAngle`
`static int` | `kTrackModifierReference`
`static int` | `kTrackModifierSoundLocalizationData`
`static int` | `kTrackModifierTiltAngle`
`static int` | `kTrackModifierType`
`static int` | `kTrackModifierType3d4x4Matrix`
`static int` | `kTrackModifierTypeBalance`
`static int` | `kTrackModifierTypeClip`
`static int` | `kTrackModifierTypeGraphicsMode`
`static int` | `kTrackModifierTypeImage`
`static int` | `kTrackModifierTypeMatrix`
`static int` | `kTrackModifierTypeVolume`
`static int` | `kTrackModifierVerticalFieldOfViewAngle`
`static int` | `kTrackReferenceChapterList` track reference types
`static int` | `kTrackReferenceModifier` track reference types
`static int` | `kTrackReferenceTimeCode` track reference types
`static int` | `kTuneDontClipNotes` Values for when to start.
`static int` | `kTuneExcludeEdgeNotes` Values for when to start.
`static int` | `kTuneLoopUntil` Values for when to start.
`static int` | `kTuneMixMute` flags for part mix.
`static int` | `kTuneMixSolo` flags for part mix.
`static int` | `kTunePlayConcurrent` Values for when to start.
`static int` | `kTunePlayDifference` Values for when to start.
`static int` | `kTunePlayerComponentType` TunePlayer component type
`static int` | `kTuneQuickStart` Values for when to start.
`static int` | `kTuneStartNewMaster` Values for when to start.
`static int` | `kTuneStartNow` Values for when to start.
`static int` | `kTuneStopFade` Values for stopping.
`static int` | `kTuneStopInstant` Values for stopping.
`static int` | `kTuneStopReleaseChannels` Values for stopping.
`static int` | `kTuneStopSustain` Values for stopping.
`static int` | `kTween3dInitialCondition`
`static int` | `kTweenData`
`static int` | `kTweenDuration`
`static int` | `kTweenEntry`
`static int` | `kTweenFlags`
`static int` | `kTweenInterpolateStyle`
`static int` | `kTweenInterpolationID`
`static int` | `kTweenOutputMax`
`static int` | `kTweenOutputMin`
`static int` | `kTweenPictureData`
`static int` | `kTweenRegionData`
`static int` | `kTweenReturnDelta`
`static int` | `kTweenSequenceElement`
`static int` | `kTweenStartOffset`
`static int` | `kTweenType`
`static int` | `kTweenType3dCameraData`
`static int` | `kTweenType3dMatrix`
`static int` | `kTweenType3dMatrixNonLinear`
`static int` | `kTweenType3dQuaternion`
`static int` | `kTweenType3dRotate`
`static int` | `kTweenType3dRotateAboutAxis`
`static int` | `kTweenType3dRotateAboutPoint`
`static int` | `kTweenType3dRotateAboutVector`
`static int` | `kTweenType3dScale`
`static int` | `kTweenType3dSoundLocalizationData`
`static int` | `kTweenType3dTranslate`
`static int` | `kTweenType3dVRObject`
`static int` | `kTweenTypeAtomList`
`static int` | `kTweenTypeFixed`
`static int` | `kTweenTypeFixedPoint`
`static int` | `kTweenTypeFloat`
`static int` | `kTweenTypeGraphicsModeWithRGBColor`
`static int` | `kTweenTypeLong`
`static int` | `kTweenTypeMatrix`
`static int` | `kTweenTypeMultiMatrix`
`static int` | `kTweenTypePathToFixedPoint`
`static int` | `kTweenTypePathToMatrixRotation`
`static int` | `kTweenTypePathToMatrixTranslation`
`static int` | `kTweenTypePathToMatrixTranslationAndRotation`
`static int` | `kTweenTypePathXtoY`
`static int` | `kTweenTypePathYtoX`
`static int` | `kTweenTypePoint`
`static int` | `kTweenTypePolygon`
`static int` | `kTweenTypeQDRect`
`static int` | `kTweenTypeQDRegion`
`static int` | `kTweenTypeQTFloatDouble`
`static int` | `kTweenTypeQTFloatSingle`
`static int` | `kTweenTypeRGBColor`
`static int` | `kTweenTypeShort`
`static int` | `kTweenTypeSpin`
`static int` | `kUndefined1EventType`
`static int` | `kUndefined2EventType`
`static int` | `kUndefined3EventType`
`static int` | `kUndefined4EventType`
`static int` | `kUnknownKnobValue`
`static int` | `kUserDataMovieControllerType`
`static int` | `kUserDataName`
`static int` | `kUserDataTextCopyright`
`static int` | `kUserDataTextFullName`
`static int` | `kUserDataTextInformation`
`static int` | `kVDIGControlledFrameRate`
`static int` | `kVectorCodecType`
`static int` | `kVendorApple` THe constants that are used for different vendors
`static int` | `kVersionCheckMask` version number of the format here described
`static int` | `kVersionCheckMin` version number of the format here described
`static int` | `kVideoCodecType`
`static int` | `kVis3`
`static int` | `kVoiceCountDynamic`
`static int` | `kWaterRippleCodecType`
`static int` | `kWhichAction`
`static int` | `kWindowsRawCodecType`
`static int` | `kWipeTransitionType` Two source effects
`static int` | `kXControlEventControllerFieldPos` Universal Event Defines
`static int` | `kXControlEventControllerFieldWidth` Universal Event Defines
`static int` | `kXControlEventLen`
`static int` | `kXControlEventType`
`static int` | `kXControlEventValueFieldPos` Universal Event Defines
`static int` | `kXControlEventValueFieldWidth` Universal Event Defines
`static int` | `kXEventLen`
`static int` | `kXEventLengthBits`
`static int` | `kXEventPartFieldPos` Universal Event Defines
`static int` | `kXEventPartFieldWidth` Universal Event Defines
`static int` | `kXEventTypeFieldPos` Universal Event Defines
`static int` | `kXEventTypeFieldWidth` Universal Event Defines
`static int` | `kXNoteEventDurationFieldPos` Universal Event Defines
`static int` | `kXNoteEventDurationFieldWidth` Universal Event Defines
`static int` | `kXNoteEventDurationMax` Universal Event Defines
`static int` | `kXNoteEventLen`
`static int` | `kXNoteEventPitchFieldPos` Universal Event Defines
`static int` | `kXNoteEventPitchFieldWidth` Universal Event Defines
`static int` | `kXNoteEventType`
`static int` | `kXNoteEventVolumeFieldPos` Universal Event Defines
`static int` | `kXNoteEventVolumeFieldWidth` Universal Event Defines
`static int` | `linearMatrixType`
`static int` | `linearTranslateMatrixType`
`static int` | `loadBackwardTrackEdits`
`static int` | `loadForwardTrackEdits`
`static int` | `loadSettingsAID` some system defined format IDs
`static int` | `loopTimeBase` Time base flags
`static int` | `maintainTimeBaseZero` Time base flags
`static int` | `mAtEnd`
`static int` | `matrixFlagScale1x`
`static int` | `matrixFlagScale2x`
`static int` | `matrixFlagScaleHalf`
`static int` | `matteAID` some system defined format IDs
`static int` | `matteCompAID` some system defined format IDs
`static short` | `mcActionActivate`
`static short` | `mcActionAdjustCursor`
`static short` | `mcActionBadgeClick`
`static short` | `mcActionClickAndHoldPoint`
`static short` | `mcActionControllerSizeChanged`
`static short` | `mcActionCustomButtonClick`
`static short` | `mcActionDeactivate`
`static short` | `mcActionDraw`
`static short` | `mcActionEvaluateExpression`
`static short` | `mcActionExecuteAllActionsForQTEvent`
`static short` | `mcActionExecuteOneActionForQTEvent`
`static short` | `mcActionFetchParameterAs`
`static short` | `mcActionForceTimeTableUpdate`
`static short` | `mcActionGetChapterTime`
`static short` | `mcActionGetCursorByID`
`static short` | `mcActionGetCursorSettingEnabled`
`static short` | `mcActionGetDragEnabled`
`static short` | `mcActionGetExternalMovie`
`static short` | `mcActionGetFlags`
`static short` | `mcActionGetKeysEnabled`
`static short` | `mcActionGetLooping`
`static short` | `mcActionGetLoopIsPalindrome`
`static short` | `mcActionGetNextURL`
`static short` | `mcActionGetPlayEveryFrame`
`static short` | `mcActionGetPlayRate`
`static short` | `mcActionGetPlaySelection`
`static short` | `mcActionGetSelectionBegin`
`static short` | `mcActionGetSelectionDuration`
`static short` | `mcActionGetTimeSliderRect`
`static short` | `mcActionGetUseBadge`
`static short` | `mcActionGetVolume`
`static short` | `mcActionGoToTime`
`static short` | `mcActionIdle`
`static short` | `mcActionKey`
`static short` | `mcActionLinkToURL`
`static short` | `mcActionMouseDown`
`static short` | `mcActionMovieClick`
`static short` | `mcActionMovieEdited`
`static short` | `mcActionPerformActionList`
`static short` | `mcActionPlay`
`static short` | `mcActionPrerollAndPlay`
`static short` | `mcActionResume`
`static short` | `mcActionSetColorTable`
`static short` | `mcActionSetControllerKeysEnabled`
`static short` | `mcActionSetControllerTimeLimits`
`static short` | `mcActionSetCursorSettingEnabled`
`static short` | `mcActionSetDragEnabled`
`static short` | `mcActionSetFlags`
`static short` | `mcActionSetGrowBoxBounds`
`static short` | `mcActionSetKeysEnabled`
`static short` | `mcActionSetLooping`
`static short` | `mcActionSetLoopIsPalindrome`
`static short` | `mcActionSetPlayEveryFrame`
`static short` | `mcActionSetPlaySelection`
`static short` | `mcActionSetSelectionBegin`
`static short` | `mcActionSetSelectionDuration`
`static short` | `mcActionSetUseBadge`
`static short` | `mcActionSetVolume`
`static short` | `mcActionShowBalloon`
`static short` | `mcActionShowMessageString`
`static short` | `mcActionShowStatusString`
`static short` | `mcActionStep`
`static short` | `mcActionSuspend`
`static short` | `mcActionUseTrackForTimeTable`
`static int` | `mcFlagsDontInvalidate`
`static int` | `mcFlagSuppressMovieFrame`
`static int` | `mcFlagSuppressSpeakerButton`
`static int` | `mcFlagSuppressStepButtons`
`static int` | `mcFlagsUseCustomButton`
`static int` | `mcFlagsUseWindowPalette`
`static int` | `mcInfoClearAvailable`
`static int` | `mcInfoCopyAvailable`
`static int` | `mcInfoCutAvailable`
`static int` | `mcInfoEditingEnabled`
`static int` | `mcInfoHasSound`
`static int` | `mcInfoIsInPalindrome`
`static int` | `mcInfoIsLooping`
`static int` | `mcInfoIsPlaying`
`static int` | `mcInfoMovieIsInteractive`
`static int` | `mcInfoPasteAvailable`
`static int` | `mcInfoUndoAvailable`
`static int` | `mcMenuClear`
`static int` | `mcMenuCopy`
`static int` | `mcMenuCut`
`static int` | `mcMenuPaste`
`static int` | `mcMenuUndo`
`static int` | `mcNotVisible`
`static int` | `mcPositionDontInvalidate`
`static int` | `mcScaleMovieToFit`
`static int` | `mcTopLeftMovie`
`static int` | `mcWithBadge`
`static int` | `mcWithFrame`
`static int` | `mDidDraw`
`static int` | `mDrawAgain`
`static int` | `mediaAID` some system defined format IDs
`static int` | `mediaHandlerType`
`static int` | `mediaHeaderAID` some system defined format IDs
`static int` | `mediaInfoAID` some system defined format IDs
`static int` | `mediaSampleNotSync`
`static int` | `mediaSampleShadowSync`
`static int` | `mHitTestBounds`
`static int` | `mHitTestImage`
`static int` | `mHitTestInvisible`
`static int` | `mHitTestIsClick`
`static int` | `mInvisible`
`static int` | `mMustDraw`
`static int` | `mNeedsToDraw`
`static int` | `mOpaque`
`static int` | `movieAID` some system defined format IDs
`static int` | `movieBackwardPointerResourceType` some system defined format IDs
`static int` | `movieBufferHintsAID` some system defined format IDs
`static int` | `movieControllerComponentType`
`static int` | `movieDataAtomType` some system defined format IDs
`static int` | `movieDataRefAliasAID` some system defined format IDs
`static int` | `movieDrawingCallAlways` Used when setting movie drawing complete proc
`static int` | `movieDrawingCallWhenChanged` Used when setting movie drawing complete proc
`static int` | `movieExportDuration` negative bit is in minutes
`static int` | `movieExportHeight` negative bit is in minutes
`static int` | `movieExportMustGetSourceMediaType`
`static int` | `movieExportNeedsResourceFork`
`static int` | `movieExportType`
`static int` | `movieExportVideoFilter` negative bit is in minutes
`static int` | `movieExportWidth` negative bit is in minutes
`static int` | `movieFileSpecValid`
`static int` | `movieFileType` some system defined format IDs
`static int` | `movieForwardPointerResourceType` some system defined format IDs
`static int` | `movieHeaderAID` some system defined format IDs
`static int` | `movieImportCreateTrack`
`static int` | `movieImportInParallel`
`static int` | `movieImportMustUseTrack`
`static int` | `movieImportResultUsedMultipleTracks`
`static int` | `movieImportSubTypeIsFileExtension`
`static int` | `movieImportType`
`static int` | `movieInDataForkResID` magic res ID for flattened movies
`static int` | `movieResourceAtomType` some system defined format IDs
`static int` | `movieResourceType` some system defined format IDs
`static int` | `movieScrapDontZeroScrap`
`static int` | `movieScrapOnlyPutMovie`
`static int` | `movieScrapType` some system defined format IDs
`static int` | `movieToFileOnlyExport`
`static int` | `movieTrackCharacteristic`
`static int` | `movieTrackEnabledOnly`
`static int` | `movieTrackMediaType`
`static int` | `mPartialDraw`
`static int` | `MPEGMediaType`
`static int` | `mPreflightDraw`
`static int` | `mSyncDrawing`
`static int` | `musicMediaType`
`static int` | `newMovieActive`
`static int` | `newMovieDontAskUnresolvedDataRefs`
`static int` | `newMovieDontAutoAlternates`
`static int` | `newMovieDontResolveDataRefs`
`static int` | `newMovieDontUpdateForeBackPointers`
`static int` | `nextTimeEdgeOK`
`static int` | `nextTimeIgnoreActiveSegment`
`static int` | `nextTimeMediaEdit`
`static int` | `nextTimeMediaSample`
`static int` | `nextTimeStep`
`static int` | `nextTimeSyncSample`
`static int` | `nextTimeTrackEdit`
`static int` | `noDefaultOpcodes`
`static int` | `ntscIn` Input Format Standards
`static int` | `ntscReallyIn` Input Format Standards
`static int` | `oddField1ToEvenFieldOut`
`static int` | `oddField1ToOddFieldOut`
`static int` | `oddField2ToEvenFieldOut`
`static int` | `oddField2ToOddFieldOut`
`static int` | `palIn` Input Format Standards
`static int` | `palindromeLoopTimeBase` Time base flags
`static int` | `pasteInParallel`
`static int` | `pdActionActivateSubPanel`
`static int` | `pdActionConductStopAlert`
`static int` | `pdActionConfirmDialog`
`static int` | `pdActionGetDialogValues`
`static int` | `pdActionGetSubPanelMenu`
`static int` | `pdActionModelessCallback`
`static int` | `pdActionSetAppleMenu`
`static int` | `pdActionSetColorPickerEventProc`
`static int` | `pdActionSetDialogTitle`
`static int` | `pdActionSetEditMenu`
`static int` | `pdActionSetPreviewPicture`
`static int` | `pdActionSetPreviewUserItem`
`static int` | `pdOptionsAllowOptionalInterpolations`
`static int` | `pdOptionsCollectOneValue`
`static int` | `pdOptionsModalDialogBox`
`static int` | `perspectiveMatrixType`
`static int` | `pnotComponentNeedsNoCache` File Preview Components
`static int` | `pnotComponentWantsEvents` File Preview Components
`static int` | `preloadAlways`
`static int` | `preloadOnlyIfEnabled`
`static int` | `propertyAtomAID` some system defined format IDs
`static int` | `qtcbNeedsRateChanges` callback equates--values for the parameter param1 of the callMeWhen method that indicate when the callback method should be called
`static int` | `qtcbNeedsStartStopChanges` callback equates--values for the parameter param1 of the callMeWhen method that indicate when the callback method should be called
`static int` | `qtcbNeedsTimeChanges` callback equates--values for the parameter param1 of the callMeWhen method that indicate when the callback method should be called
`static int` | `qtVideoOutputComponentBaseSubType`
`static int` | `qtVideoOutputComponentType`
`static int` | `quickTimeImageFileImageDataAtom`
`static int` | `quickTimeImageFileImageDescriptionAtom`
`static int` | `quickTimeImageFileMetaDataAtom`
`static int` | `referenceMovieComponentCheckAID` some system defined format IDs
`static int` | `referenceMovieDataRateAID` some system defined format IDs
`static int` | `referenceMovieDataRefAID` some system defined format IDs
`static int` | `referenceMovieDescriptorAID` some system defined format IDs
`static int` | `referenceMovieQualityAID` some system defined format IDs
`static int` | `referenceMovieRecordAID` some system defined format IDs
`static int` | `referenceMovieVersionCheckAID` some system defined format IDs
`static int` | `reservedForUseByGraphicsImporters`
`static int` | `resourceDataHandlerSubType`
`static int` | `rgbComponentIn` Input Formats
`static int` | `rgbComponentSyncIn` Input Formats
`static int` | `rgnClipAID` some system defined format IDs
`static int` | `sampleTableAID` some system defined format IDs
`static int` | `scaleMatrixType`
`static int` | `scaleTranslateMatrixType`
`static int` | `scAllowZeroFrameRate`
`static int` | `scAllowZeroKeyFrameRate`
`static int` | `scCancelItem`
`static int` | `scCodecFlagsType`
`static int` | `scCodecSettingsType`
`static int` | `scColorTableType`
`static int` | `scCompressFlagIgnoreIdenticalFrames`
`static int` | `scCompressImage`
`static int` | `scCompressionListType`
`static int` | `scCompressPicture`
`static int` | `scCompressPictureFile`
`static int` | `scCompressSequenceBegin`
`static int` | `scCompressSequenceEnd`
`static int` | `scCompressSequenceFrame`
`static int` | `scCustomItem`
`static int` | `scDataRateSettingsType`
`static int` | `scDefaultPictFileSettings`
`static int` | `scDefaultPictHandleSettings`
`static int` | `scDefaultPixMapSettings`
`static int` | `scDisableFrameRateItem`
`static int` | `scDontDetermineSettingsFromTestImage`
`static int` | `scExtendedProcsType`
`static int` | `scForceKeyValueType`
`static int` | `scGetBestDeviceRect`
`static int` | `scGetCompression`
`static int` | `scGetInfo`
`static int` | `scListEveryCodec`
`static int` | `scNewGWorld`
`static int` | `scOKItem`
`static int` | `scPositionDialog`
`static int` | `scPositionRect`
`static int` | `scPreferCropping`
`static int` | `scPreferenceFlagsType`
`static int` | `scPreferScaling`
`static int` | `scPreferScalingAndCropping`
`static int` | `scProgressProcType`
`static int` | `scRequestImageSettings`
`static int` | `scRequestSequenceSettings`
`static int` | `scSequenceIDType`
`static int` | `scSetInfo`
`static int` | `scSetTestImagePictFile`
`static int` | `scSetTestImagePictHandle`
`static int` | `scSetTestImagePixMap`
`static int` | `scSettingsChangedItem`
`static int` | `scSettingsStateType`
`static int` | `scShowBestDepth`
`static int` | `scShowMotionSettings`
`static int` | `scSoundChannelCountType`
`static int` | `scSoundCompressionType`
`static int` | `scSoundSampleRateType`
`static int` | `scSoundSampleSizeType`
`static int` | `scSpatialSettingsType`
`static int` | `scTemporalSettingsType`
`static int` | `scTestImageHeight`
`static int` | `scTestImageWidth`
`static int` | `scUseMovableModal`
`static int` | `scUserCancelled`
`static int` | `scWindowPositionType`
`static int` | `sdiIn` Input Formats
`static int` | `searchTextDontGoToFoundTime`
`static int` | `searchTextDontHiliteFoundText`
`static int` | `searchTextEnabledTracksOnly`
`static int` | `searchTextOneTrackOnly`
`static int` | `secamIn` Input Format Standards
`static int` | `seqGrabAppendToFile`
`static int` | `seqGrabChannelType`
`static int` | `seqGrabComponentType`
`static int` | `seqGrabCompressionPanelType`
`static int` | `seqGrabDataProcDoesOverlappingReads`
`static int` | `seqGrabDataProcIsInterruptSafe`
`static int` | `seqGrabDontAddMovieResource`
`static int` | `seqGrabDontMakeMovie`
`static int` | `seqGrabDontUseTempMemory`
`static int` | `seqGrabHasBounds`
`static int` | `seqGrabHasDiscreteSamples`
`static int` | `seqGrabHasVolume`
`static int` | `seqGrabPanelType`
`static int` | `seqGrabPause`
`static int` | `seqGrabPauseForMenu`
`static int` | `seqGrabPlayDuringRecord`
`static int` | `seqGrabPreExtendFile`
`static int` | `seqGrabPreview`
`static int` | `seqGrabRecord`
`static int` | `seqGrabSettingsPreviewOnly`
`static int` | `seqGrabSourcePanelType`
`static int` | `seqGrabToDisk`
`static int` | `seqGrabToMemory`
`static int` | `seqGrabUnpause`
`static int` | `seqGrabWriteAppend`
`static int` | `seqGrabWriteFill`
`static int` | `seqGrabWriteReserve`
`static int` | `sfpItemCreatePreviewButton`
`static int` | `sfpItemPreviewAreaUser`
`static int` | `sfpItemPreviewDividerUser`
`static int` | `sfpItemPreviewStaticText`
`static int` | `sfpItemShowPreviewButton`
`static int` | `sgChannelAtom`
`static int` | `sgChannelDescription`
`static int` | `sgChannelSettings`
`static int` | `sgChannelSettingsAtom`
`static int` | `sgClipType`
`static int` | `sgcSoundChannelCountType`
`static int` | `sgcSoundCompressionType`
`static int` | `sgcSoundGainType`
`static int` | `sgcSoundInputType`
`static int` | `sgcSoundSampleRateType`
`static int` | `sgcSoundSampleSizeType`
`static int` | `sgcVideoBlackLevelType`
`static int` | `sgcVideoBrigtnessType`
`static int` | `sgcVideoContrastType`
`static int` | `sgcVideoDigitizerType`
`static int` | `sgcVideoFilterType`
`static int` | `sgcVideoFormatType`
`static int` | `sgcVideoHueType`
`static int` | `sgcVideoInputType`
`static int` | `sgcVideoRectType`
`static int` | `sgcVideoSaturationType`
`static int` | `sgcVideoSharpnessType`
`static int` | `sgcVideoWhiteLevelType`
`static int` | `sgDeviceListDontCheckAvailability`
`static int` | `sgDeviceListWithIcons`
`static int` | `sgDeviceNameFlagDeviceUnavailable`
`static int` | `sgDeviceNameType`
`static int` | `sgFlagControlledGrab`
`static int` | `sgMatrixType`
`static int` | `sgPanelDescription`
`static int` | `sgPanelFlagForPanel`
`static int` | `sgPanelSettings`
`static int` | `sgPanelSettingsAtom`
`static int` | `sgPlayFlagsType`
`static int` | `sgUsageType`
`static int` | `sgVolumeType`
`static int` | `showFilePreviewComponentType`
`static int` | `showUserSettingsDialog`
`static int` | `soundLocalizationAID` some system defined format IDs
`static int` | `soundMediaInfoHeaderAID` some system defined format IDs
`static int` | `soundMediaType`
`static int` | `spriteHitTestBounds`
`static int` | `spriteHitTestImage`
`static int` | `spriteHitTestInvisibleSprites`
`static int` | `spriteHitTestIsClick`
`static int` | `spriteHitTestLocInDisplayCoordinates`
`static int` | `spriteMediaType`
`static int` | `standardCompressionSubType`
`static int` | `standardCompressionSubTypeSound`
`static int` | `standardCompressionType`
`static int` | `sTChunkOffset64AID` some system defined format IDs
`static int` | `sTChunkOffsetAID` some system defined format IDs
`static int` | `sTSampleDescAID` some system defined format IDs
`static int` | `sTSampleIDAID` some system defined format IDs
`static int` | `sTSampleSizeAID` some system defined format IDs
`static int` | `sTSampleToChunkAID` some system defined format IDs
`static int` | `sTShadowSyncAID` some system defined format IDs
`static int` | `sTSyncSampleAID` some system defined format IDs
`static int` | `sTTimeToSampAID` some system defined format IDs
`static int` | `suppressDither`
`static int` | `sVideoIn` Input Formats
`static int` | `systemMicrosecondClock`
`static int` | `systemMillisecondClock`
`static int` | `systemSecondClock`
`static int` | `systemTickClock`
`static int` | `tc24HourMax`
`static int` | `tcCounter`
`static int` | `tcdfShowTimeCode`
`static int` | `tcDropFrame`
`static int` | `tcNegTimesOK`
`static int` | `tcSourceRefNameType`
`static int` | `tctNegFlag`
`static int` | `textMediaType`
`static int` | `threeDeeMediaType`
`static int` | `threeDMediaType`
`static int` | `timeBaseAfterStopTime`
`static int` | `timeBaseBeforeStartTime`
`static int` | `timeCodeMediaType`
`static int` | `trackAID` some system defined format IDs
`static int` | `trackEnable` Track Structures
`static int` | `trackHeaderAID` some system defined format IDs
`static int` | `trackInMovie` Track Structures
`static int` | `trackInPoster` Track Structures
`static int` | `trackInPreview` Track Structures
`static int` | `trackReferenceAID` some system defined format IDs
`static int` | `trackUsageInMovie`
`static int` | `trackUsageInPoster`
`static int` | `trackUsageInPreview`
`static int` | `translateMatrixType`
`static int` | `triggerAtStart` ExtremesCallback
`static int` | `triggerAtStop` ExtremesCallback
`static int` | `triggerRateChange` RateCallback
`static int` | `triggerRateEqual` RateCallback
`static int` | `triggerRateGT` RateCallback
`static int` | `triggerRateGTE` RateCallback
`static int` | `triggerRateLT` RateCallback
`static int` | `triggerRateLTE` RateCallback
`static int` | `triggerRateNotEqual` RateCallback
`static int` | `triggerTimeBwd` TimeCallback
`static int` | `triggerTimeEither` TimeCallback
`static int` | `triggerTimeFwd` TimeCallback
`static int` | `tvTunerIn` Input Formats
`static int` | `tweenComponentType`
`static int` | `tweenMediaType`
`static int` | `unkeepInRam`
`static int` | `urlDataHandlerSubType`
`static int` | `useColorMatching`
`static int` | `userDataAID` some system defined format IDs
`static int` | `vdBroadcastMode` Phase Lock Loop Modes
`static int` | `vdDigitizerBW` Input Color Space Modes
`static int` | `vdDigitizerRGB` Input Color Space Modes
`static int` | `vdigInterfaceRev`
`static int` | `vdPlayThruOff` Video Digitizer PlayThru States
`static int` | `vdPlayThruOn` Video Digitizer PlayThru States
`static int` | `vdTypeAlpha` vdig types
`static int` | `vdTypeBasic` vdig types
`static int` | `vdTypeKey` vdig types
`static int` | `vdTypeMask` vdig types
`static int` | `vdUseAnyField` Field Select Options
`static int` | `vdUseEvenField` Field Select Options
`static int` | `vdUseOddField` Field Select Options
`static int` | `vdVTRMode` Phase Lock Loop Modes
`static int` | `videoDigitizerComponentType`
`static int` | `videoMediaInfoHeaderAID` some system defined format IDs
`static int` | `videoMediaType`
`static int` | `visualMediaCharacteristic`
`static int` | `yuvComponentIn` Input Formats
`static int` | `yuvComponentSyncIn` Input Formats
`static int` | `zlibDataCompressorSubType`

Field Detail

### codecCanScale

    public static final int codecCanScale

### codecCanMask

    public static final int codecCanMask

### codecCanMatte

    public static final int codecCanMatte

### codecCanTransform

    public static final int codecCanTransform

### codecCanTransferMode

    public static final int codecCanTransferMode

### codecCanCopyPrev

    public static final int codecCanCopyPrev

### codecCanSpool

    public static final int codecCanSpool

### codecCanClipVertical

    public static final int codecCanClipVertical

### codecCanClipRectangular

    public static final int codecCanClipRectangular

### codecCanRemapColor

    public static final int codecCanRemapColor

### codecCanFastDither

    public static final int codecCanFastDither

### codecCanSrcExtract

    public static final int codecCanSrcExtract

### codecCanCopyPrevComp

    public static final int codecCanCopyPrevComp

### codecCanAsync

    public static final int codecCanAsync

### codecCanMakeMask

    public static final int codecCanMakeMask

### codecCanShift

    public static final int codecCanShift

### codecCanAsyncWhen

    public static final int codecCanAsyncWhen

### codecCanShieldCursor

    public static final int codecCanShieldCursor

### codecCanManagePrevBuffer

    public static final int codecCanManagePrevBuffer

### codecHasVolatileBuffer

    public static final int codecHasVolatileBuffer

### codecWantsRegionMask

    public static final int codecWantsRegionMask

### codecImageBufferIsOnScreen

    public static final int codecImageBufferIsOnScreen

### codecWantsDestinationPixels

    public static final int codecWantsDestinationPixels

### codecWantsSpecialScaling

    public static final int codecWantsSpecialScaling

### codecHandlesInputs

    public static final int codecHandlesInputs

### codecCanDoIndirectSurface

    public static final int codecCanDoIndirectSurface

### codecIsSequenceSensitive

    public static final int codecIsSequenceSensitive

### codecRequiresOffscreen

    public static final int codecRequiresOffscreen

### codecRequiresMaskBits

    public static final int codecRequiresMaskBits

### codecCanRemapResolution

    public static final int codecCanRemapResolution

### codecIsDirectToScreenOnly

    public static final int codecIsDirectToScreenOnly

### codecCanLockSurface

    public static final int codecCanLockSurface

### codecConditionFirstBand

    public static final int codecConditionFirstBand

### codecConditionLastBand

    public static final int codecConditionLastBand

### codecConditionFirstFrame

    public static final int codecConditionFirstFrame

### codecConditionNewDepth

    public static final int codecConditionNewDepth

### codecConditionNewTransform

    public static final int codecConditionNewTransform

### codecConditionNewSrcRect

    public static final int codecConditionNewSrcRect

### codecConditionNewMask

    public static final int codecConditionNewMask

### codecConditionNewMatte

    public static final int codecConditionNewMatte

### codecConditionNewTransferMode

    public static final int codecConditionNewTransferMode

### codecConditionNewClut

    public static final int codecConditionNewClut

### codecConditionNewAccuracy

    public static final int codecConditionNewAccuracy

### codecConditionNewDestination

    public static final int codecConditionNewDestination

### codecConditionFirstScreen

    public static final int codecConditionFirstScreen

### codecConditionDoCursor

    public static final int codecConditionDoCursor

### codecConditionCatchUpDiff

    public static final int codecConditionCatchUpDiff

### codecConditionMaskMayBeChanged

    public static final int codecConditionMaskMayBeChanged

### codecConditionToBuffer

    public static final int codecConditionToBuffer

### codecConditionCodecChangedMask

    public static final int codecConditionCodecChangedMask

### codecInfoResourceType

    public static final int codecInfoResourceType

### codecInterfaceVersion

    public static final int codecInterfaceVersion

### matrixFlagScale2x

    public static final int matrixFlagScale2x

### matrixFlagScale1x

    public static final int matrixFlagScale1x

### matrixFlagScaleHalf

    public static final int matrixFlagScaleHalf

### kScreenFloodMethodNone

    public static final int kScreenFloodMethodNone

### kScreenFloodMethodKeyColor

    public static final int kScreenFloodMethodKeyColor

### kScreenFloodMethodAlpha

    public static final int kScreenFloodMethodAlpha

### kFlushLastQueuedFrame

    public static final int kFlushLastQueuedFrame

### kFlushFirstQueuedFrame

    public static final int kFlushFirstQueuedFrame

### kNewImageGWorldErase

    public static final int kNewImageGWorldErase

### kCodecFrameTypeUnknown

    public static final int kCodecFrameTypeUnknown

### kCodecFrameTypeKey

    public static final int kCodecFrameTypeKey

### kCodecFrameTypeDifference

    public static final int kCodecFrameTypeDifference

### kCodecFrameTypeDroppableDifference

    public static final int kCodecFrameTypeDroppableDifference

### kParameterTitleName

    public static final int kParameterTitleName

### kParameterTitleID

    public static final int kParameterTitleID

### kParameterWhatName

    public static final int kParameterWhatName

### kParameterWhatID

    public static final int kParameterWhatID

### kParameterVersionName

    public static final int kParameterVersionName

### kParameterVersionID

    public static final int kParameterVersionID

### kParameterRepeatableName

    public static final int kParameterRepeatableName

### kParameterRepeatableID

    public static final int kParameterRepeatableID

### kParameterRepeatableTrue

    public static final int kParameterRepeatableTrue

### kParameterRepeatableFalse

    public static final int kParameterRepeatableFalse

### kParameterAlternateCodecName

    public static final int kParameterAlternateCodecName

### kParameterAlternateCodecID

    public static final int kParameterAlternateCodecID

### kParameterSourceCountName

    public static final int kParameterSourceCountName

### kParameterSourceCountID

    public static final int kParameterSourceCountID

### kParameterDependencyName

    public static final int kParameterDependencyName

### kParameterDependencyID

    public static final int kParameterDependencyID

### kParameterListDependsUponColorProfiles

    public static final int kParameterListDependsUponColorProfiles

### kParameterListDependsUponFonts

    public static final int kParameterListDependsUponFonts

### kParameterEnumList

    public static final int kParameterEnumList

### kParameterAtomTypeAndID

    public static final int kParameterAtomTypeAndID

### kNoAtom

    public static final int kNoAtom

### kAtomNoFlags

    public static final int kAtomNoFlags

### kAtomNotInterpolated

    public static final int kAtomNotInterpolated

### kAtomInterpolateIsOptional

    public static final int kAtomInterpolateIsOptional

### kParameterDataType

    public static final int kParameterDataType

### kParameterTypeDataText

    public static final int kParameterTypeDataText

### kParameterTypeDataEnum

    public static final int kParameterTypeDataEnum

### kParameterTypeDataBitField

    public static final int kParameterTypeDataBitField

### kParameterTypeDataImage

    public static final int kParameterTypeDataImage

### kParameterAlternateDataType

    public static final int kParameterAlternateDataType

### kParameterTypeDataColorValue

    public static final int kParameterTypeDataColorValue

### kParameterTypeDataCubic

    public static final int kParameterTypeDataCubic

### kParameterTypeDataNURB

    public static final int kParameterTypeDataNURB

### kParameterDataRange

    public static final int kParameterDataRange

### kNoMinimumLongFixed

    public static final int kNoMinimumLongFixed

### kNoMaximumLongFixed

    public static final int kNoMaximumLongFixed

### kNoScaleLongFixed

    public static final int kNoScaleLongFixed

### kNoPrecision

    public static final int kNoPrecision

### kParameterImageNoFlags

    public static final int kParameterImageNoFlags

### kParameterDataBehavior

    public static final int kParameterDataBehavior

### kParameterItemEditText

    public static final int kParameterItemEditText

### kParameterItemEditLong

    public static final int kParameterItemEditLong

### kParameterItemEditFixed

    public static final int kParameterItemEditFixed

### kParameterItemEditDouble

    public static final int kParameterItemEditDouble

### kParameterItemPopUp

    public static final int kParameterItemPopUp

### kParameterItemRadioCluster

    public static final int kParameterItemRadioCluster

### kParameterItemCheckBox

    public static final int kParameterItemCheckBox

### kParameterItemControl

    public static final int kParameterItemControl

### kParameterItemLine

    public static final int kParameterItemLine

### kParameterItemColorPicker

    public static final int kParameterItemColorPicker

### kParameterItemGroupDivider

    public static final int kParameterItemGroupDivider

### kParameterItemStaticText

    public static final int kParameterItemStaticText

### kParameterItemDragImage

    public static final int kParameterItemDragImage

### kGraphicsNoFlags

    public static final int kGraphicsNoFlags

### kGraphicsFlagsGray

    public static final int kGraphicsFlagsGray

### kGroupNoFlags

    public static final int kGroupNoFlags

### kGroupAlignText

    public static final int kGroupAlignText

### kGroupSurroundBox

    public static final int kGroupSurroundBox

### kGroupMatrix

    public static final int kGroupMatrix

### kGroupNoName

    public static final int kGroupNoName

### kDisableControl

    public static final int kDisableControl

### kDisableWhenNotEqual

    public static final int kDisableWhenNotEqual

### kDisableWhenEqual

    public static final int kDisableWhenEqual

### kDisableWhenLessThan

    public static final int kDisableWhenLessThan

### kDisableWhenGreaterThan

    public static final int kDisableWhenGreaterThan

### kPopupStoreAsString

    public static final int kPopupStoreAsString

### kParameterDataUsage

    public static final int kParameterDataUsage

### kParameterUsagePixels

    public static final int kParameterUsagePixels

### kParameterUsageRectangle

    public static final int kParameterUsageRectangle

### kParameterUsagePoint

    public static final int kParameterUsagePoint

### kParameterUsage3DPoint

    public static final int kParameterUsage3DPoint

### kParameterUsageDegrees

    public static final int kParameterUsageDegrees

### kParameterUsageRadians

    public static final int kParameterUsageRadians

### kParameterUsagePercent

    public static final int kParameterUsagePercent

### kParameterUsageSeconds

    public static final int kParameterUsageSeconds

### kParameterUsageMilliseconds

    public static final int kParameterUsageMilliseconds

### kParameterUsageMicroseconds

    public static final int kParameterUsageMicroseconds

### kParameterUsage3by3Matrix

    public static final int kParameterUsage3by3Matrix

### kParameterDataDefaultItem

    public static final int kParameterDataDefaultItem

### kParameterInfoLongName

    public static final int kParameterInfoLongName

### kParameterInfoCopyright

    public static final int kParameterInfoCopyright

### kParameterInfoDescription

    public static final int kParameterInfoDescription

### kParameterInfoWindowTitle

    public static final int kParameterInfoWindowTitle

### kParameterInfoPicture

    public static final int kParameterInfoPicture

### kParameterInfoManufacturer

    public static final int kParameterInfoManufacturer

### kParameterInfoIDs

    public static final int kParameterInfoIDs

### kParameterValidationNoFlags

    public static final int kParameterValidationNoFlags

### kParameterValidationFinalValidation

    public static final int kParameterValidationFinalValidation

### kImageCodecSettingsFieldCount

    public static final int kImageCodecSettingsFieldCount

### kImageCodecSettingsFieldOrdering

    public static final int kImageCodecSettingsFieldOrdering

### kImageCodecSettingsFieldOrderingF1F2

    public static final int kImageCodecSettingsFieldOrderingF1F2

### kImageCodecSettingsFieldOrderingF2F1

    public static final int kImageCodecSettingsFieldOrderingF2F1

### kMotionJPEGTag

    public static final int kMotionJPEGTag

### kJPEGQuantizationTablesImageDescriptionExtension

    public static final int kJPEGQuantizationTablesImageDescriptionExtension

### kJPEGHuffmanTablesImageDescriptionExtension

    public static final int kJPEGHuffmanTablesImageDescriptionExtension

### kFieldInfoImageDescriptionExtension

    public static final int kFieldInfoImageDescriptionExtension

### kFieldOrderUnknown

    public static final int kFieldOrderUnknown

### kFieldsStoredF1F2DisplayedF1F2

    public static final int kFieldsStoredF1F2DisplayedF1F2

### kFieldsStoredF1F2DisplayedF2F1

    public static final int kFieldsStoredF1F2DisplayedF2F1

### kFieldsStoredF2F1DisplayedF1F2

    public static final int kFieldsStoredF2F1DisplayedF1F2

### kFieldsStoredF2F1DisplayedF2F1

    public static final int kFieldsStoredF2F1DisplayedF2F1

### kEffectSourceName

    public static final int kEffectSourceName

### kEffectDataSourceType

    public static final int kEffectDataSourceType

### kEffectRawSource

    public static final int kEffectRawSource

### kEffectGenericType

    public static final int kEffectGenericType

### kLinearGradient

    public static final int kLinearGradient

### kCircularGradient

    public static final int kCircularGradient

### kCurveGetLengthSelect

    public static final int kCurveGetLengthSelect

### kCurveLengthToPointSelect

    public static final int kCurveLengthToPointSelect

### kCurveNewPathSelect

    public static final int kCurveNewPathSelect

### kCurveCountPointsInPathSelect

    public static final int kCurveCountPointsInPathSelect

### kCurveGetPathPointSelect

    public static final int kCurveGetPathPointSelect

### kCurveInsertPointIntoPathSelect

    public static final int kCurveInsertPointIntoPathSelect

### kCurveSetPathPointSelect

    public static final int kCurveSetPathPointSelect

### kCurveGetNearestPathPointSelect

    public static final int kCurveGetNearestPathPointSelect

### kCurvePathPointToLengthSelect

    public static final int kCurvePathPointToLengthSelect

### kCurveCreateVectorStreamSelect

    public static final int kCurveCreateVectorStreamSelect

### kCurveAddAtomToVectorStreamSelect

    public static final int kCurveAddAtomToVectorStreamSelect

### kCurveAddPathAtomToVectorStreamSelect

    public static final int kCurveAddPathAtomToVectorStreamSelect

### kCurveAddZeroAtomToVectorStreamSelect

    public static final int kCurveAddZeroAtomToVectorStreamSelect

### kCurveGetAtomDataFromVectorStreamSelect

    public static final int kCurveGetAtomDataFromVectorStreamSelect

### gxNoFill

    public static final int gxNoFill

### gxOpenFrameFill

    public static final int gxOpenFrameFill

### gxFrameFill

    public static final int gxFrameFill

### gxClosedFrameFill

    public static final int gxClosedFrameFill

### gxHollowFill

    public static final int gxHollowFill

### gxEvenOddFill

    public static final int gxEvenOddFill

### gxSolidFill

    public static final int gxSolidFill

### gxWindingFill

    public static final int gxWindingFill

### gxInverseEvenOddFill

    public static final int gxInverseEvenOddFill

### gxInverseSolidFill

    public static final int gxInverseSolidFill

### gxInverseFill

    public static final int gxInverseFill

### gxInverseWindingFill

    public static final int gxInverseWindingFill

### kDontUseValidateToFindGraphicsImporter

    public static final int kDontUseValidateToFindGraphicsImporter

### identityMatrixType

    public static final int identityMatrixType

### translateMatrixType

    public static final int translateMatrixType

### scaleMatrixType

    public static final int scaleMatrixType

### scaleTranslateMatrixType

    public static final int scaleTranslateMatrixType

### linearMatrixType

    public static final int linearMatrixType

### linearTranslateMatrixType

    public static final int linearTranslateMatrixType

### perspectiveMatrixType

    public static final int perspectiveMatrixType

### graphicsImporterUsesImageDecompressor

    public static final int graphicsImporterUsesImageDecompressor

### quickTimeImageFileImageDescriptionAtom

    public static final int quickTimeImageFileImageDescriptionAtom

### quickTimeImageFileImageDataAtom

    public static final int quickTimeImageFileImageDataAtom

### quickTimeImageFileMetaDataAtom

    public static final int quickTimeImageFileMetaDataAtom

### kGraphicsExportGroup

    public static final int kGraphicsExportGroup

### kGraphicsExportFileType

    public static final int kGraphicsExportFileType

### kGraphicsExportMIMEType

    public static final int kGraphicsExportMIMEType

### kGraphicsExportExtension

    public static final int kGraphicsExportExtension

### kGraphicsExportDescription

    public static final int kGraphicsExportDescription

### imageTranscodererComponentType

    public static final int imageTranscodererComponentType

### handlerHasSpatial

    public static final int handlerHasSpatial

### handlerCanClip

    public static final int handlerCanClip

### handlerCanMatte

    public static final int handlerCanMatte

### handlerCanTransferMode

    public static final int handlerCanTransferMode

### handlerNeedsBuffer

    public static final int handlerNeedsBuffer

### handlerNoIdle

    public static final int handlerNoIdle

### handlerNoScheduler

    public static final int handlerNoScheduler

### handlerWantsTime

    public static final int handlerWantsTime

### handlerCGrafPortOnly

    public static final int handlerCGrafPortOnly

### handlerCanSend

    public static final int handlerCanSend

### handlerCanHandleComplexMatrix

    public static final int handlerCanHandleComplexMatrix

### handlerWantsDestinationPixels

    public static final int handlerWantsDestinationPixels

### handlerCanSendImageData

    public static final int handlerCanSendImageData

### mMustDraw

    public static final int mMustDraw

### mAtEnd

    public static final int mAtEnd

### mPreflightDraw

    public static final int mPreflightDraw

### mSyncDrawing

    public static final int mSyncDrawing

### mDidDraw

    public static final int mDidDraw

### mNeedsToDraw

    public static final int mNeedsToDraw

### mDrawAgain

    public static final int mDrawAgain

### mPartialDraw

    public static final int mPartialDraw

### forceUpdateRedraw

    public static final int forceUpdateRedraw

### forceUpdateNewBuffer

    public static final int forceUpdateNewBuffer

### mHitTestBounds

    public static final int mHitTestBounds

### mHitTestImage

    public static final int mHitTestImage

### mHitTestInvisible

    public static final int mHitTestInvisible

### mHitTestIsClick

    public static final int mHitTestIsClick

### mOpaque

    public static final int mOpaque

### mInvisible

    public static final int mInvisible

### kMediaVideoParamBrightness

    public static final int kMediaVideoParamBrightness

### kMediaVideoParamContrast

    public static final int kMediaVideoParamContrast

### kMediaVideoParamHue

    public static final int kMediaVideoParamHue

### kMediaVideoParamSharpness

    public static final int kMediaVideoParamSharpness

### kMediaVideoParamSaturation

    public static final int kMediaVideoParamSaturation

### kMediaVideoParamBlackLevel

    public static final int kMediaVideoParamBlackLevel

### kMediaVideoParamWhiteLevel

    public static final int kMediaVideoParamWhiteLevel

### standardCompressionType

    public static final int standardCompressionType

### standardCompressionSubType

    public static final int standardCompressionSubType

### standardCompressionSubTypeSound

    public static final int standardCompressionSubTypeSound

### scListEveryCodec

    public static final int scListEveryCodec

### scAllowZeroFrameRate

    public static final int scAllowZeroFrameRate

### scAllowZeroKeyFrameRate

    public static final int scAllowZeroKeyFrameRate

### scShowBestDepth

    public static final int scShowBestDepth

### scUseMovableModal

    public static final int scUseMovableModal

### scDisableFrameRateItem

    public static final int scDisableFrameRateItem

### scPreferCropping

    public static final int scPreferCropping

### scPreferScaling

    public static final int scPreferScaling

### scPreferScalingAndCropping

    public static final int scPreferScalingAndCropping

### scDontDetermineSettingsFromTestImage

    public static final int scDontDetermineSettingsFromTestImage

### scTestImageWidth

    public static final int scTestImageWidth

### scTestImageHeight

    public static final int scTestImageHeight

### scOKItem

    public static final int scOKItem

### scCancelItem

    public static final int scCancelItem

### scCustomItem

    public static final int scCustomItem

### scUserCancelled

    public static final int scUserCancelled

### scSpatialSettingsType

    public static final int scSpatialSettingsType

### scTemporalSettingsType

    public static final int scTemporalSettingsType

### scDataRateSettingsType

    public static final int scDataRateSettingsType

### scColorTableType

    public static final int scColorTableType

### scProgressProcType

    public static final int scProgressProcType

### scExtendedProcsType

    public static final int scExtendedProcsType

### scPreferenceFlagsType

    public static final int scPreferenceFlagsType

### scSettingsStateType

    public static final int scSettingsStateType

### scSequenceIDType

    public static final int scSequenceIDType

### scWindowPositionType

    public static final int scWindowPositionType

### scCodecFlagsType

    public static final int scCodecFlagsType

### scCodecSettingsType

    public static final int scCodecSettingsType

### scForceKeyValueType

    public static final int scForceKeyValueType

### scSoundSampleRateType

    public static final int scSoundSampleRateType

### scSoundSampleSizeType

    public static final int scSoundSampleSizeType

### scSoundChannelCountType

    public static final int scSoundChannelCountType

### scSoundCompressionType

    public static final int scSoundCompressionType

### scCompressionListType

    public static final int scCompressionListType

### scGetCompression

    public static final int scGetCompression

### scShowMotionSettings

    public static final int scShowMotionSettings

### scSettingsChangedItem

    public static final int scSettingsChangedItem

### scCompressFlagIgnoreIdenticalFrames

    public static final int scCompressFlagIgnoreIdenticalFrames

### kQTSettingsVideo

    public static final int kQTSettingsVideo

### kQTSettingsSound

    public static final int kQTSettingsSound

### tcSourceRefNameType

    public static final int tcSourceRefNameType

### tctNegFlag

    public static final int tctNegFlag

### movieExportWidth

    public static final int movieExportWidth

  negative bit is in minutes

### movieExportHeight

    public static final int movieExportHeight

  negative bit is in minutes

### movieExportDuration

    public static final int movieExportDuration

  negative bit is in minutes

### movieExportVideoFilter

    public static final int movieExportVideoFilter

  negative bit is in minutes

### pnotComponentWantsEvents

    public static final int pnotComponentWantsEvents

  File Preview Components

### pnotComponentNeedsNoCache

    public static final int pnotComponentNeedsNoCache

  File Preview Components

### showFilePreviewComponentType

    public static final int showFilePreviewComponentType

### createFilePreviewComponentType

    public static final int createFilePreviewComponentType

### dataCompressorComponentType

    public static final int dataCompressorComponentType

### dataDecompressorComponentType

    public static final int dataDecompressorComponentType

### appleDataCompressorSubType

    public static final int appleDataCompressorSubType

### zlibDataCompressorSubType

    public static final int zlibDataCompressorSubType

### kDataHExtendedSchedule

    public static final int kDataHExtendedSchedule

### grabPictOffScreen

    public static final int grabPictOffScreen

### grabPictIgnoreClip

    public static final int grabPictIgnoreClip

### grabPictCurrentImage

    public static final int grabPictCurrentImage

### sgFlagControlledGrab

    public static final int sgFlagControlledGrab

### sgDeviceNameFlagDeviceUnavailable

    public static final int sgDeviceNameFlagDeviceUnavailable

### sgPanelFlagForPanel

    public static final int sgPanelFlagForPanel

### seqGrabSettingsPreviewOnly

    public static final int seqGrabSettingsPreviewOnly

### qtVideoOutputComponentType

    public static final int qtVideoOutputComponentType

### qtVideoOutputComponentBaseSubType

    public static final int qtVideoOutputComponentBaseSubType

### kQTVideoOutputDontDisplayToUser

    public static final int kQTVideoOutputDontDisplayToUser

### kBackgroundSpriteLayerNum

    public static final int kBackgroundSpriteLayerNum

### kSpritePropertyMatrix

    public static final int kSpritePropertyMatrix

### kSpritePropertyImageDescription

    public static final int kSpritePropertyImageDescription

### kSpritePropertyImageDataPtr

    public static final int kSpritePropertyImageDataPtr

### kSpritePropertyVisible

    public static final int kSpritePropertyVisible

### kSpritePropertyLayer

    public static final int kSpritePropertyLayer

### kSpritePropertyGraphicsMode

    public static final int kSpritePropertyGraphicsMode

### kSpritePropertyImageDataSize

    public static final int kSpritePropertyImageDataSize

### kOnlyDrawToSpriteWorld

    public static final int kOnlyDrawToSpriteWorld

### kSpriteWorldPreflight

    public static final int kSpriteWorldPreflight

### kSpriteWorldDidDraw

    public static final int kSpriteWorldDidDraw

  idle out-flags

### kSpriteWorldNeedsToDraw

    public static final int kSpriteWorldNeedsToDraw

  idle out-flags

### kScaleSpritesToScaleWorld

    public static final int kScaleSpritesToScaleWorld

  sprite world flags

### kSpriteWorldHighQuality

    public static final int kSpriteWorldHighQuality

  sprite world flags

### kSpriteWorldDontAutoInvalidate

    public static final int kSpriteWorldDontAutoInvalidate

  sprite world flags

### kSpriteWorldInvisible

    public static final int kSpriteWorldInvisible

  sprite world flags

### spriteHitTestBounds

    public static final int spriteHitTestBounds

### spriteHitTestImage

    public static final int spriteHitTestImage

### spriteHitTestInvisibleSprites

    public static final int spriteHitTestInvisibleSprites

### spriteHitTestIsClick

    public static final int spriteHitTestIsClick

### spriteHitTestLocInDisplayCoordinates

    public static final int spriteHitTestLocInDisplayCoordinates

### qtcbNeedsRateChanges

    public static final int qtcbNeedsRateChanges

  callback equates--values for the parameter param1 of the callMeWhen method that indicate when the callback method should be called

### qtcbNeedsTimeChanges

    public static final int qtcbNeedsTimeChanges

  callback equates--values for the parameter param1 of the callMeWhen method that indicate when the callback method should be called

### qtcbNeedsStartStopChanges

    public static final int qtcbNeedsStartStopChanges

  callback equates--values for the parameter param1 of the callMeWhen method that indicate when the callback method should be called

### clockComponentType

    public static final int clockComponentType

### systemTickClock

    public static final int systemTickClock

### systemSecondClock

    public static final int systemSecondClock

### systemMillisecondClock

    public static final int systemMillisecondClock

### systemMicrosecondClock

    public static final int systemMicrosecondClock

### kClockRateIsLinear

    public static final int kClockRateIsLinear

### kClockImplementsCallBacks

    public static final int kClockImplementsCallBacks

### kClockCanHandleIntermittentSound

    public static final int kClockCanHandleIntermittentSound

### loopTimeBase

    public static final int loopTimeBase

  Time base flags

### palindromeLoopTimeBase

    public static final int palindromeLoopTimeBase

  Time base flags

### maintainTimeBaseZero

    public static final int maintainTimeBaseZero

  Time base flags

### triggerAtStart

    public static final int triggerAtStart

  ExtremesCallback

### triggerAtStop

    public static final int triggerAtStop

  ExtremesCallback

### triggerRateLT

    public static final int triggerRateLT

  RateCallback

### triggerRateGT

    public static final int triggerRateGT

  RateCallback

### triggerRateEqual

    public static final int triggerRateEqual

  RateCallback

### triggerRateLTE

    public static final int triggerRateLTE

  RateCallback

### triggerRateGTE

    public static final int triggerRateGTE

  RateCallback

### triggerRateNotEqual

    public static final int triggerRateNotEqual

  RateCallback

### triggerRateChange

    public static final int triggerRateChange

  RateCallback

### timeBaseBeforeStartTime

    public static final int timeBaseBeforeStartTime

### timeBaseAfterStopTime

    public static final int timeBaseAfterStopTime

### triggerTimeFwd

    public static final int triggerTimeFwd

  TimeCallback

### triggerTimeBwd

    public static final int triggerTimeBwd

  TimeCallback

### triggerTimeEither

    public static final int triggerTimeEither

  TimeCallback

### kAnyType

    public static final int kAnyType

### kAnySubType

    public static final int kAnySubType

### kSorensonCodecType

    public static final int kSorensonCodecType

### kRawCodecType

    public static final int kRawCodecType

### kCinepakCodecType

    public static final int kCinepakCodecType

### kGraphicsCodecType

    public static final int kGraphicsCodecType

### kAnimationCodecType

    public static final int kAnimationCodecType

### kVideoCodecType

    public static final int kVideoCodecType

### kComponentVideoCodecType

    public static final int kComponentVideoCodecType

### kJPEGCodecType

    public static final int kJPEGCodecType

### kMotionJPEGACodecType

    public static final int kMotionJPEGACodecType

### kMotionJPEGBCodecType

    public static final int kMotionJPEGBCodecType

### kSGICodecType

    public static final int kSGICodecType

### kPlanarRGBCodecType

    public static final int kPlanarRGBCodecType

### kMacPaintCodecType

    public static final int kMacPaintCodecType

### kGIFCodecType

    public static final int kGIFCodecType

### kPhotoCDCodecType

    public static final int kPhotoCDCodecType

### kQuickDrawGXCodecType

    public static final int kQuickDrawGXCodecType

### kAVRJPEGCodecType

    public static final int kAVRJPEGCodecType

### kOpenDMLJPEGCodecType

    public static final int kOpenDMLJPEGCodecType

### kBMPCodecType

    public static final int kBMPCodecType

### kWindowsRawCodecType

    public static final int kWindowsRawCodecType

### kVectorCodecType

    public static final int kVectorCodecType

### kQuickDrawCodecType

    public static final int kQuickDrawCodecType

### kWaterRippleCodecType

    public static final int kWaterRippleCodecType

### kFireCodecType

    public static final int kFireCodecType

### kCloudCodecType

    public static final int kCloudCodecType

### kH261CodecType

    public static final int kH261CodecType

### kH263CodecType

    public static final int kH263CodecType

### kDVCNTSCCodecType

    public static final int kDVCNTSCCodecType

### kDVCPALCodecType

    public static final int kDVCPALCodecType

### kDVCProNTSCCodecType

    public static final int kDVCProNTSCCodecType

### kDVCProPALCodecType

    public static final int kDVCProPALCodecType

### kBaseCodecType

    public static final int kBaseCodecType

### kFLCCodecType

    public static final int kFLCCodecType

### kTargaCodecType

    public static final int kTargaCodecType

### kComponentVideoSigned

    public static final int kComponentVideoSigned

### kComponentVideoUnsigned

    public static final int kComponentVideoUnsigned

### kCMYKCodecType

    public static final int kCMYKCodecType

### kMicrosoftVideo1CodecType

    public static final int kMicrosoftVideo1CodecType

### kBlurImageFilterType

    public static final int kBlurImageFilterType

  One Source Effects

### kSharpenImageFilterType

    public static final int kSharpenImageFilterType

  One Source Effects

### kEdgeDetectImageFilterType

    public static final int kEdgeDetectImageFilterType

  One Source Effects

### kEmbossImageFilterType

    public static final int kEmbossImageFilterType

  One Source Effects

### kConvolveImageFilterType

    public static final int kConvolveImageFilterType

  One Source Effects

### kAlphaGainImageFilterType

    public static final int kAlphaGainImageFilterType

  One Source Effects

### kRGBColorBalanceImageFilterType

    public static final int kRGBColorBalanceImageFilterType

  One Source Effects

### kHSLColorBalanceImageFilterType

    public static final int kHSLColorBalanceImageFilterType

  One Source Effects

### kColorSyncImageFilterType

    public static final int kColorSyncImageFilterType

  One Source Effects

### kFilmNoiseImageFilterType

    public static final int kFilmNoiseImageFilterType

  One Source Effects

### kSolarizeImageFilterType

    public static final int kSolarizeImageFilterType

  One Source Effects

### kColorTintImageFilterType

    public static final int kColorTintImageFilterType

  One Source Effects

### kAlphaCompositorTransitionType

    public static final int kAlphaCompositorTransitionType

  Two source effects

### kCrossFadeTransitionType

    public static final int kCrossFadeTransitionType

  Two source effects

### kChromaKeyTransitionType

    public static final int kChromaKeyTransitionType

  Two source effects

### kImplodeTransitionType

    public static final int kImplodeTransitionType

  Two source effects

### kExplodeTransitionType

    public static final int kExplodeTransitionType

  Two source effects

### kGradientTransitionType

    public static final int kGradientTransitionType

  Two source effects

### kPushTransitionType

    public static final int kPushTransitionType

  Two source effects

### kSlideTransitionType

    public static final int kSlideTransitionType

  Two source effects

### kWipeTransitionType

    public static final int kWipeTransitionType

  Two source effects

### kIrisTransitionType

    public static final int kIrisTransitionType

  Two source effects

### kRadialTransitionType

    public static final int kRadialTransitionType

  Two source effects

### kMatrixTransitionType

    public static final int kMatrixTransitionType

  Two source effects

### kRandomWipeTransitionType

    public static final int kRandomWipeTransitionType

  Two source effects

### kCurvePathAtom

    public static final int kCurvePathAtom

### kCurveEndAtom

    public static final int kCurveEndAtom

### kCurveAntialiasControlAtom

    public static final int kCurveAntialiasControlAtom

### kCurveAntialiasOff

    public static final int kCurveAntialiasOff

### kCurveAntialiasOn

    public static final int kCurveAntialiasOn

### kCurveFillTypeAtom

    public static final int kCurveFillTypeAtom

### kCurvePenThicknessAtom

    public static final int kCurvePenThicknessAtom

### kCurveMiterLimitAtom

    public static final int kCurveMiterLimitAtom

### kCurveJoinAttributesAtom

    public static final int kCurveJoinAttributesAtom

### kCurveMinimumDepthAtom

    public static final int kCurveMinimumDepthAtom

### kCurveDepthAlwaysOffscreenMask

    public static final int kCurveDepthAlwaysOffscreenMask

### kCurveGradientAngleAtom

    public static final int kCurveGradientAngleAtom

### kCurveGradientRadiusAtom

    public static final int kCurveGradientRadiusAtom

### kCurveGradientOffsetAtom

    public static final int kCurveGradientOffsetAtom

### kCurveARGBColorAtom

    public static final int kCurveARGBColorAtom

### kCurveGradientTypeAtom

    public static final int kCurveGradientTypeAtom

### kCurveGradientRecordAtom

    public static final int kCurveGradientRecordAtom

### codecInfoDoes1

    public static final int codecInfoDoes1

### codecInfoDoes2

    public static final int codecInfoDoes2

### codecInfoDoes4

    public static final int codecInfoDoes4

### codecInfoDoes8

    public static final int codecInfoDoes8

### codecInfoDoes16

    public static final int codecInfoDoes16

### codecInfoDoes32

    public static final int codecInfoDoes32

### codecInfoDoesDither

    public static final int codecInfoDoesDither

### codecInfoDoesStretch

    public static final int codecInfoDoesStretch

### codecInfoDoesShrink

    public static final int codecInfoDoesShrink

### codecInfoDoesMask

    public static final int codecInfoDoesMask

### codecInfoDoesTemporal

    public static final int codecInfoDoesTemporal

### codecInfoDoesDouble

    public static final int codecInfoDoesDouble

### codecInfoDoesQuad

    public static final int codecInfoDoesQuad

### codecInfoDoesHalf

    public static final int codecInfoDoesHalf

### codecInfoDoesQuarter

    public static final int codecInfoDoesQuarter

### codecInfoDoesRotate

    public static final int codecInfoDoesRotate

### codecInfoDoesHorizFlip

    public static final int codecInfoDoesHorizFlip

### codecInfoDoesVertFlip

    public static final int codecInfoDoesVertFlip

### codecInfoHasEffectParameterList

    public static final int codecInfoHasEffectParameterList

### codecInfoDoesBlend

    public static final int codecInfoDoesBlend

### codecInfoDoesWarp

    public static final int codecInfoDoesWarp

### codecInfoDoesRecompress

    public static final int codecInfoDoesRecompress

### codecInfoDoesSpool

    public static final int codecInfoDoesSpool

### codecInfoDoesRateConstrain

    public static final int codecInfoDoesRateConstrain

### codecInfoDepth1

    public static final int codecInfoDepth1

### codecInfoDepth2

    public static final int codecInfoDepth2

### codecInfoDepth4

    public static final int codecInfoDepth4

### codecInfoDepth8

    public static final int codecInfoDepth8

### codecInfoDepth16

    public static final int codecInfoDepth16

### codecInfoDepth32

    public static final int codecInfoDepth32

### codecInfoDepth24

    public static final int codecInfoDepth24

### codecInfoDepth33

    public static final int codecInfoDepth33

### codecInfoDepth34

    public static final int codecInfoDepth34

### codecInfoDepth36

    public static final int codecInfoDepth36

### codecInfoDepth40

    public static final int codecInfoDepth40

### codecInfoStoresClut

    public static final int codecInfoStoresClut

### codecInfoDoesLossless

    public static final int codecInfoDoesLossless

### codecInfoSequenceSensitive

    public static final int codecInfoSequenceSensitive

### compressorComponentType

    public static final int compressorComponentType

  the type for "Components" which compress images.

### decompressorComponentType

    public static final int decompressorComponentType

  the type for "Components" which decompress images.

### defaultDither

    public static final int defaultDither

### forceDither

    public static final int forceDither

### suppressDither

    public static final int suppressDither

### useColorMatching

    public static final int useColorMatching

### callStdBits

    public static final int callStdBits

### callOldBits

    public static final int callOldBits

### noDefaultOpcodes

    public static final int noDefaultOpcodes

### graphicsModeStraightAlpha

    public static final int graphicsModeStraightAlpha

### graphicsModePreWhiteAlpha

    public static final int graphicsModePreWhiteAlpha

### graphicsModePreBlackAlpha

    public static final int graphicsModePreBlackAlpha

### graphicsModeComposition

    public static final int graphicsModeComposition

### graphicsModeStraightAlphaBlend

    public static final int graphicsModeStraightAlphaBlend

### graphicsModePreMulColorAlpha

    public static final int graphicsModePreMulColorAlpha

### evenField1ToEvenFieldOut

    public static final int evenField1ToEvenFieldOut

### evenField1ToOddFieldOut

    public static final int evenField1ToOddFieldOut

### oddField1ToEvenFieldOut

    public static final int oddField1ToEvenFieldOut

### oddField1ToOddFieldOut

    public static final int oddField1ToOddFieldOut

### evenField2ToEvenFieldOut

    public static final int evenField2ToEvenFieldOut

### evenField2ToOddFieldOut

    public static final int evenField2ToOddFieldOut

### oddField2ToEvenFieldOut

    public static final int oddField2ToEvenFieldOut

### oddField2ToOddFieldOut

    public static final int oddField2ToOddFieldOut

### icmFrameTimeHasVirtualStartTimeAndDuration

    public static final int icmFrameTimeHasVirtualStartTimeAndDuration

### elOptionsIncludeNoneInList

    public static final int elOptionsIncludeNoneInList

### pdOptionsCollectOneValue

    public static final int pdOptionsCollectOneValue

### pdOptionsAllowOptionalInterpolations

    public static final int pdOptionsAllowOptionalInterpolations

### pdOptionsModalDialogBox

    public static final int pdOptionsModalDialogBox

### effectIsRealtime

    public static final int effectIsRealtime

### kEffectPercentage

    public static final int kEffectPercentage

  These constants are paremeteres that control the operation of the effects.

### kEffectWipe

    public static final int kEffectWipe

  These constants are paremeteres that control the operation of the effects.

### kEffectSoftBorder

    public static final int kEffectSoftBorder

  These constants are paremeteres that control the operation of the effects.

### kEffectBorderWidth

    public static final int kEffectBorderWidth

  These constants are paremeteres that control the operation of the effects.

### kEffectBorderColor

    public static final int kEffectBorderColor

  These constants are paremeteres that control the operation of the effects.

### kEffectHorizontalRepeat

    public static final int kEffectHorizontalRepeat

  These constants are paremeteres that control the operation of the effects.

### kEffectVerticalRepeat

    public static final int kEffectVerticalRepeat

  These constants are paremeteres that control the operation of the effects.

### kEffectBlendMode

    public static final int kEffectBlendMode

  These constants are paremeteres that control the operation of the effects.

### kEffectPreMultiplyColor

    public static final int kEffectPreMultiplyColor

  These constants are paremeteres that control the operation of the effects.

### kEffectStraightAlpha

    public static final int kEffectStraightAlpha

  These constants are paremeteres that control the operation of the effects.

### kEffectPreMultiplyAlpha

    public static final int kEffectPreMultiplyAlpha

  These constants are paremeteres that control the operation of the effects.

### kEffectReverseAlpha

    public static final int kEffectReverseAlpha

  These constants are paremeteres that control the operation of the effects.

### kEffectGainValue

    public static final int kEffectGainValue

  These constants are paremeteres that control the operation of the effects.

### kEffectOffsetValue

    public static final int kEffectOffsetValue

  These constants are paremeteres that control the operation of the effects.

### kEffectTopAlphaPin

    public static final int kEffectTopAlphaPin

  These constants are paremeteres that control the operation of the effects.

### kEffectBottomAlphaPin

    public static final int kEffectBottomAlphaPin

  These constants are paremeteres that control the operation of the effects.

### kEffectFromDirection

    public static final int kEffectFromDirection

  These constants are paremeteres that control the operation of the effects.

### kEffectDirectionTop

    public static final int kEffectDirectionTop

  These constants are paremeteres that control the operation of the effects.

### kEffectDirectionLeft

    public static final int kEffectDirectionLeft

  These constants are paremeteres that control the operation of the effects.

### kEffectDirectionBottom

    public static final int kEffectDirectionBottom

  These constants are paremeteres that control the operation of the effects.

### kEffectDirectionRight

    public static final int kEffectDirectionRight

  These constants are paremeteres that control the operation of the effects.

### kEffectSlideAngle

    public static final int kEffectSlideAngle

  These constants are paremeteres that control the operation of the effects.

### kEffectWhatAtom

    public static final int kEffectWhatAtom

  These constants are used in the building of the effects atom container.

### kEffectSrcAtom

    public static final int kEffectSrcAtom

  These constants are used in the building of the effects atom container.

### kEffectNameAtom

    public static final int kEffectNameAtom

  These constants are used in the building of the effects atom container.

### kEffectTypeAtom

    public static final int kEffectTypeAtom

  These constants are used in the building of the effects atom container.

### kEffectManufacturerAtom

    public static final int kEffectManufacturerAtom

  These constants are used in the building of the effects atom container.

### pdActionConfirmDialog

    public static final int pdActionConfirmDialog

### pdActionSetAppleMenu

    public static final int pdActionSetAppleMenu

### pdActionSetEditMenu

    public static final int pdActionSetEditMenu

### pdActionGetDialogValues

    public static final int pdActionGetDialogValues

### pdActionSetPreviewUserItem

    public static final int pdActionSetPreviewUserItem

### pdActionSetPreviewPicture

    public static final int pdActionSetPreviewPicture

### pdActionSetColorPickerEventProc

    public static final int pdActionSetColorPickerEventProc

### pdActionSetDialogTitle

    public static final int pdActionSetDialogTitle

### pdActionGetSubPanelMenu

    public static final int pdActionGetSubPanelMenu

### pdActionActivateSubPanel

    public static final int pdActionActivateSubPanel

### pdActionConductStopAlert

    public static final int pdActionConductStopAlert

### pdActionModelessCallback

    public static final int pdActionModelessCallback

### kVendorApple

    public static final int kVendorApple

  THe constants that are used for different vendors

### graphicsExporterComponentType

    public static final int graphicsExporterComponentType

### kBaseGraphicsExporterSubType

    public static final int kBaseGraphicsExporterSubType

### graphicsExporterIsBaseExporter

    public static final int graphicsExporterIsBaseExporter

### graphicsExporterCanTranscode

    public static final int graphicsExporterCanTranscode

### graphicsExporterUsesImageCompressor

    public static final int graphicsExporterUsesImageCompressor

### kQTResolutionSettings

    public static final int kQTResolutionSettings

### kQTTargetDataSize

    public static final int kQTTargetDataSize

### kQTDontRecompress

    public static final int kQTDontRecompress

### kQTInterlaceStyle

    public static final int kQTInterlaceStyle

### kQTColorSyncProfile

    public static final int kQTColorSyncProfile

### kQTTIFFCompressionMethod

    public static final int kQTTIFFCompressionMethod

### kQTTIFFCompression_None

    public static final int kQTTIFFCompression_None

### kQTTIFFLittleEndian

    public static final int kQTTIFFLittleEndian

### kQTPNGFilterPreference

    public static final int kQTPNGFilterPreference

### kQTPNGFilterBestForColorType

    public static final int kQTPNGFilterBestForColorType

### kQTPNGFilterNone

    public static final int kQTPNGFilterNone

### kQTPNGFilterSub

    public static final int kQTPNGFilterSub

### kQTPNGFilterUp

    public static final int kQTPNGFilterUp

### kQTPNGFilterAverage

    public static final int kQTPNGFilterAverage

### kQTPNGFilterPaeth

    public static final int kQTPNGFilterPaeth

### kQTPNGFilterAdaptivePerRow

    public static final int kQTPNGFilterAdaptivePerRow

### kQTPNGInterlaceStyle

    public static final int kQTPNGInterlaceStyle

### kQTPNGInterlaceNone

    public static final int kQTPNGInterlaceNone

### kQTPNGInterlaceAdam7

    public static final int kQTPNGInterlaceAdam7

### graphicsImporterComponentType

    public static final int graphicsImporterComponentType

  values for the Graphics Import component type and sub type.

### graphicsImporterDrawsAllPixels

    public static final int graphicsImporterDrawsAllPixels

  Flags that are returned by the doesDrawAllPixels call

### graphicsImporterDoesntDrawAllPixels

    public static final int graphicsImporterDoesntDrawAllPixels

  Flags that are returned by the doesDrawAllPixels call

### graphicsImporterDontKnowIfDrawAllPixels

    public static final int graphicsImporterDontKnowIfDrawAllPixels

  Flags that are returned by the doesDrawAllPixels call

### kAccessKeyAtomType

    public static final int kAccessKeyAtomType

  Access Keys

### kAccessKeySystemFlag

    public static final int kAccessKeySystemFlag

  Access Keys

### kTrackReferenceChapterList

    public static final int kTrackReferenceChapterList

  track reference types

### kTrackReferenceTimeCode

    public static final int kTrackReferenceTimeCode

  track reference types

### kTrackReferenceModifier

    public static final int kTrackReferenceModifier

  track reference types

### codecLosslessQuality

    public static final int codecLosslessQuality

### codecMaxQuality

    public static final int codecMaxQuality

### codecMinQuality

    public static final int codecMinQuality

### codecLowQuality

    public static final int codecLowQuality

### codecNormalQuality

    public static final int codecNormalQuality

### codecHighQuality

    public static final int codecHighQuality

### codecLockBitsShieldCursor

    public static final int codecLockBitsShieldCursor

### codecCompletionSource

    public static final int codecCompletionSource

### codecCompletionDest

    public static final int codecCompletionDest

### codecCompletionDontUnshield

    public static final int codecCompletionDontUnshield

### codecCompletionWentOffscreen

    public static final int codecCompletionWentOffscreen

### codecCompletionUnlockBits

    public static final int codecCompletionUnlockBits

### codecCompletionForceChainFlush

    public static final int codecCompletionForceChainFlush

### codecCompletionDropped

    public static final int codecCompletionDropped

### codecProgressOpen

    public static final int codecProgressOpen

### codecProgressUpdatePercent

    public static final int codecProgressUpdatePercent

### codecProgressClose

    public static final int codecProgressClose

### codecFlagUseImageBuffer

    public static final int codecFlagUseImageBuffer

  input sequence flags

### codecFlagUseScreenBuffer

    public static final int codecFlagUseScreenBuffer

  input sequence flags

### codecFlagUpdatePrevious

    public static final int codecFlagUpdatePrevious

  input sequence flags

### codecFlagNoScreenUpdate

    public static final int codecFlagNoScreenUpdate

  input sequence flags

### codecFlagWasCompressed

    public static final int codecFlagWasCompressed

  input sequence flags

### codecFlagDontOffscreen

    public static final int codecFlagDontOffscreen

  input sequence flags

### codecFlagUpdatePreviousComp

    public static final int codecFlagUpdatePreviousComp

  input sequence flags

### codecFlagForceKeyFrame

    public static final int codecFlagForceKeyFrame

  input sequence flags

### codecFlagOnlyScreenUpdate

    public static final int codecFlagOnlyScreenUpdate

  input sequence flags

### codecFlagLiveGrab

    public static final int codecFlagLiveGrab

  input sequence flags

### codecFlagDontUseNewImageBuffer

    public static final int codecFlagDontUseNewImageBuffer

  input sequence flags

### codecFlagInterlaceUpdate

    public static final int codecFlagInterlaceUpdate

  input sequence flags

### codecFlagCatchUpDiff

    public static final int codecFlagCatchUpDiff

  input sequence flags

### codecFlagSupportDisable

    public static final int codecFlagSupportDisable

  input sequence flags

### codecFlagReenable

    public static final int codecFlagReenable

  input sequence flags

### codecFlagOutUpdateOnDataSourceChange

    public static final int codecFlagOutUpdateOnDataSourceChange

  output sequence flags

### codecFlagSequenceSensitive

    public static final int codecFlagSequenceSensitive

  output sequence flags

### codecFlagOutUpdateOnTimeChange

    public static final int codecFlagOutUpdateOnTimeChange

  output sequence flags

### codecFlagImageBufferNotSourceImage

    public static final int codecFlagImageBufferNotSourceImage

  output sequence flags

### codecFlagUsedNewImageBuffer

    public static final int codecFlagUsedNewImageBuffer

  output sequence flags

### codecFlagUsedImageBuffer

    public static final int codecFlagUsedImageBuffer

  output sequence flags

### codecMinimumDataSize

    public static final int codecMinimumDataSize

### kDeleteCurFile

    public static final int kDeleteCurFile

  Used to control some behaviour when creating a QTFile object.

### defaultProgressFuntion

    public static final int defaultProgressFuntion

  Use this constant when you want the movie toolbox to display the default progress function.

### kMimeInfoMimeTypeTag

    public static final int kMimeInfoMimeTypeTag

### kMimeInfoFileExtensionTag

    public static final int kMimeInfoFileExtensionTag

### kMimeInfoFileTypeTag

    public static final int kMimeInfoFileTypeTag

### kMimeInfoDescriptionTag

    public static final int kMimeInfoDescriptionTag

### kMimeInfoGroupTag

    public static final int kMimeInfoGroupTag

### kMimeInfoDoNotOverrideExistingFileTypeAssociation

    public static final int kMimeInfoDoNotOverrideExistingFileTypeAssociation

### kDataRefMimeTypeTag

    public static final int kDataRefMimeTypeTag

### kDataRefFileExtensionTag

    public static final int kDataRefFileExtensionTag

### kDataRefQTFileTypeTag

    public static final int kDataRefQTFileTypeTag

### kDataRefExtensionChokeSpeed

    public static final int kDataRefExtensionChokeSpeed

### kDataRefExtensionMIMEType

    public static final int kDataRefExtensionMIMEType

### kDataRefExtensionMacOSFileType

    public static final int kDataRefExtensionMacOSFileType

### kDataRefExtensionInitializationData

    public static final int kDataRefExtensionInitializationData

### kQTFileTypeAIFF

    public static final int kQTFileTypeAIFF

### kQTFileTypeAIFC

    public static final int kQTFileTypeAIFC

### kQTFileTypeDVC

    public static final int kQTFileTypeDVC

### kQTFileTypeMIDI

    public static final int kQTFileTypeMIDI

### kQTFileTypePicture

    public static final int kQTFileTypePicture

### kQTFileTypeMovie

    public static final int kQTFileTypeMovie

### kQTFileTypeText

    public static final int kQTFileTypeText

### kQTFileTypeWave

    public static final int kQTFileTypeWave

### kQTFileTypeSystemSevenSound

    public static final int kQTFileTypeSystemSevenSound

### kQTFileTypeMuLaw

    public static final int kQTFileTypeMuLaw

### kQTFileTypeAVI

    public static final int kQTFileTypeAVI

### kQTFileTypeSoundDesignerII

    public static final int kQTFileTypeSoundDesignerII

### kQTFileTypeAudioCDTrack

    public static final int kQTFileTypeAudioCDTrack

### kQTFileTypePICS

    public static final int kQTFileTypePICS

### kQTFileTypeGIF

    public static final int kQTFileTypeGIF

### kQTFileTypePhotoShop

    public static final int kQTFileTypePhotoShop

### kQTFileTypeSGIImage

    public static final int kQTFileTypeSGIImage

### kQTFileTypeBMP

    public static final int kQTFileTypeBMP

### kQTFileTypeJPEG

    public static final int kQTFileTypeJPEG

### kQTFileTypeJFIF

    public static final int kQTFileTypeJFIF

### kQTFileTypeMacPaint

    public static final int kQTFileTypeMacPaint

### kQTFileTypeTargaImage

    public static final int kQTFileTypeTargaImage

### kQTFileTypeQuickDrawGXPicture

    public static final int kQTFileTypeQuickDrawGXPicture

### kQTFileTypeQuickTimeImage

    public static final int kQTFileTypeQuickTimeImage

### kQTFileType3DMF

    public static final int kQTFileType3DMF

### kMoviePlayer

    public static final int kMoviePlayer

### kMShp

    public static final int kMShp

### kVis3

    public static final int kVis3

### kPhotoshop

    public static final int kPhotoshop

### kClarisWorks

    public static final int kClarisWorks

### kTeachText

    public static final int kTeachText

### kPictureCompressor

    public static final int kPictureCompressor

### kGKON

    public static final int kGKON

### createMovieFileDeleteCurFile

    public static final int createMovieFileDeleteCurFile

### createMovieFileDontCreateMovie

    public static final int createMovieFileDontCreateMovie

### createMovieFileDontOpenFile

    public static final int createMovieFileDontOpenFile

### createMovieFileDontCreateResFile

    public static final int createMovieFileDontCreateResFile

### sfpItemPreviewAreaUser

    public static final int sfpItemPreviewAreaUser

### sfpItemPreviewStaticText

    public static final int sfpItemPreviewStaticText

### sfpItemPreviewDividerUser

    public static final int sfpItemPreviewDividerUser

### sfpItemCreatePreviewButton

    public static final int sfpItemCreatePreviewButton

### sfpItemShowPreviewButton

    public static final int sfpItemShowPreviewButton

### kMovieVersion

    public static final int kMovieVersion

### kVersionCheckMin

    public static final int kVersionCheckMin

  version number of the format here described

### kVersionCheckMask

    public static final int kVersionCheckMask

  version number of the format here described

### kDataRate144ModemRate

    public static final int kDataRate144ModemRate

### kDataRate288ModemRate

    public static final int kDataRate288ModemRate

### kDataRateISDNRate

    public static final int kDataRateISDNRate

### kDataRateDualISDNRate

    public static final int kDataRateDualISDNRate

### kDataRateT1Rate

    public static final int kDataRateT1Rate

### kDataRateInfiniteRate

    public static final int kDataRateInfiniteRate

### trackEnable

    public static final int trackEnable

  Track Structures

### trackInMovie

    public static final int trackInMovie

  Track Structures

### trackInPreview

    public static final int trackInPreview

  Track Structures

### trackInPoster

    public static final int trackInPoster

  Track Structures

### movieFileType

    public static final int movieFileType

  some system defined format IDs

### movieScrapType

    public static final int movieScrapType

  some system defined format IDs

### movieResourceType

    public static final int movieResourceType

  some system defined format IDs

### movieForwardPointerResourceType

    public static final int movieForwardPointerResourceType

  some system defined format IDs

### movieBackwardPointerResourceType

    public static final int movieBackwardPointerResourceType

  some system defined format IDs

### movieResourceAtomType

    public static final int movieResourceAtomType

  some system defined format IDs

### movieDataAtomType

    public static final int movieDataAtomType

  some system defined format IDs

### movieAID

    public static final int movieAID

  some system defined format IDs

### movieHeaderAID

    public static final int movieHeaderAID

  some system defined format IDs

### clipAID

    public static final int clipAID

  some system defined format IDs

### rgnClipAID

    public static final int rgnClipAID

  some system defined format IDs

### matteAID

    public static final int matteAID

  some system defined format IDs

### matteCompAID

    public static final int matteCompAID

  some system defined format IDs

### trackAID

    public static final int trackAID

  some system defined format IDs

### userDataAID

    public static final int userDataAID

  some system defined format IDs

### trackHeaderAID

    public static final int trackHeaderAID

  some system defined format IDs

### editsAID

    public static final int editsAID

  some system defined format IDs

### editListAID

    public static final int editListAID

  some system defined format IDs

### mediaAID

    public static final int mediaAID

  some system defined format IDs

### mediaHeaderAID

    public static final int mediaHeaderAID

  some system defined format IDs

### mediaInfoAID

    public static final int mediaInfoAID

  some system defined format IDs

### videoMediaInfoHeaderAID

    public static final int videoMediaInfoHeaderAID

  some system defined format IDs

### soundMediaInfoHeaderAID

    public static final int soundMediaInfoHeaderAID

  some system defined format IDs

### genericMediaInfoHeaderAID

    public static final int genericMediaInfoHeaderAID

  some system defined format IDs

### genericMediaInfoAID

    public static final int genericMediaInfoAID

  some system defined format IDs

### dataInfoAID

    public static final int dataInfoAID

  some system defined format IDs

### dataRefAID

    public static final int dataRefAID

  some system defined format IDs

### sampleTableAID

    public static final int sampleTableAID

  some system defined format IDs

### sTSampleDescAID

    public static final int sTSampleDescAID

  some system defined format IDs

### sTTimeToSampAID

    public static final int sTTimeToSampAID

  some system defined format IDs

### sTSyncSampleAID

    public static final int sTSyncSampleAID

  some system defined format IDs

### sTSampleToChunkAID

    public static final int sTSampleToChunkAID

  some system defined format IDs

### sTShadowSyncAID

    public static final int sTShadowSyncAID

  some system defined format IDs

### handlerAID

    public static final int handlerAID

  some system defined format IDs

### sTSampleSizeAID

    public static final int sTSampleSizeAID

  some system defined format IDs

### sTChunkOffsetAID

    public static final int sTChunkOffsetAID

  some system defined format IDs

### sTChunkOffset64AID

    public static final int sTChunkOffset64AID

  some system defined format IDs

### sTSampleIDAID

    public static final int sTSampleIDAID

  some system defined format IDs

### dataRefContainerAID

    public static final int dataRefContainerAID

  some system defined format IDs

### trackReferenceAID

    public static final int trackReferenceAID

  some system defined format IDs

### colorTableAID

    public static final int colorTableAID

  some system defined format IDs

### loadSettingsAID

    public static final int loadSettingsAID

  some system defined format IDs

### propertyAtomAID

    public static final int propertyAtomAID

  some system defined format IDs

### inputMapAID

    public static final int inputMapAID

  some system defined format IDs

### movieBufferHintsAID

    public static final int movieBufferHintsAID

  some system defined format IDs

### movieDataRefAliasAID

    public static final int movieDataRefAliasAID

  some system defined format IDs

### soundLocalizationAID

    public static final int soundLocalizationAID

  some system defined format IDs

### compressedMovieAID

    public static final int compressedMovieAID

  some system defined format IDs

### compressedMovieDataAID

    public static final int compressedMovieDataAID

  some system defined format IDs

### dataCompressionAtomAID

    public static final int dataCompressionAtomAID

  some system defined format IDs

### referenceMovieRecordAID

    public static final int referenceMovieRecordAID

  some system defined format IDs

### referenceMovieDescriptorAID

    public static final int referenceMovieDescriptorAID

  some system defined format IDs

### referenceMovieDataRefAID

    public static final int referenceMovieDataRefAID

  some system defined format IDs

### referenceMovieVersionCheckAID

    public static final int referenceMovieVersionCheckAID

  some system defined format IDs

### referenceMovieDataRateAID

    public static final int referenceMovieDataRateAID

  some system defined format IDs

### referenceMovieComponentCheckAID

    public static final int referenceMovieComponentCheckAID

  some system defined format IDs

### referenceMovieQualityAID

    public static final int referenceMovieQualityAID

  some system defined format IDs

### kDataRefIsSelfContained

    public static final int kDataRefIsSelfContained

### kParentAtomIsContainer

    public static final int kParentAtomIsContainer

### kITextRemoveEverythingBut

    public static final int kITextRemoveEverythingBut

### kITextRemoveLeaveSuggestedAlternate

    public static final int kITextRemoveLeaveSuggestedAlternate

### kITextAtomType

    public static final int kITextAtomType

### kITextStringAtomType

    public static final int kITextStringAtomType

### fullScreenHideCursor

    public static final int fullScreenHideCursor

### fullScreenAllowEvents

    public static final int fullScreenAllowEvents

### fullScreenDontChangeMenuBar

    public static final int fullScreenDontChangeMenuBar

### fullScreenPreflightSize

    public static final int fullScreenPreflightSize

### newMovieActive

    public static final int newMovieActive

### newMovieDontResolveDataRefs

    public static final int newMovieDontResolveDataRefs

### newMovieDontAskUnresolvedDataRefs

    public static final int newMovieDontAskUnresolvedDataRefs

### newMovieDontAutoAlternates

    public static final int newMovieDontAutoAlternates

### newMovieDontUpdateForeBackPointers

    public static final int newMovieDontUpdateForeBackPointers

### keepInRam

    public static final int keepInRam

### unkeepInRam

    public static final int unkeepInRam

### flushFromRam

    public static final int flushFromRam

### loadForwardTrackEdits

    public static final int loadForwardTrackEdits

### loadBackwardTrackEdits

    public static final int loadBackwardTrackEdits

### visualMediaCharacteristic

    public static final int visualMediaCharacteristic

### audioMediaCharacteristic

    public static final int audioMediaCharacteristic

### kCharacteristicCanSendVideo

    public static final int kCharacteristicCanSendVideo

### kCharacteristicProvidesURLs

    public static final int kCharacteristicProvidesURLs

### kCharacteristicNonLinear

    public static final int kCharacteristicNonLinear

### kCharacteristicProvidesActions

    public static final int kCharacteristicProvidesActions

### kUserDataMovieControllerType

    public static final int kUserDataMovieControllerType

### kUserDataName

    public static final int kUserDataName

### kUserDataTextFullName

    public static final int kUserDataTextFullName

### kUserDataTextCopyright

    public static final int kUserDataTextCopyright

### kUserDataTextInformation

    public static final int kUserDataTextInformation

### searchTextDontGoToFoundTime

    public static final int searchTextDontGoToFoundTime

### searchTextDontHiliteFoundText

    public static final int searchTextDontHiliteFoundText

### searchTextOneTrackOnly

    public static final int searchTextOneTrackOnly

### searchTextEnabledTracksOnly

    public static final int searchTextEnabledTracksOnly

### pasteInParallel

    public static final int pasteInParallel

### showUserSettingsDialog

    public static final int showUserSettingsDialog

### movieToFileOnlyExport

    public static final int movieToFileOnlyExport

### movieFileSpecValid

    public static final int movieFileSpecValid

### movieInDataForkResID

    public static final int movieInDataForkResID

  magic res ID for flattened movies

### flattenAddMovieToDataFork

    public static final int flattenAddMovieToDataFork

### flattenActiveTracksOnly

    public static final int flattenActiveTracksOnly

### flattenDontInterleaveFlatten

    public static final int flattenDontInterleaveFlatten

### flattenFSSpecPtrIsDataRefRecordPtr

    public static final int flattenFSSpecPtrIsDataRefRecordPtr

### flattenCompressMovieResource

    public static final int flattenCompressMovieResource

### flattenForceMovieResourceBeforeMovieData

    public static final int flattenForceMovieResourceBeforeMovieData

### nextTimeMediaSample

    public static final int nextTimeMediaSample

### nextTimeMediaEdit

    public static final int nextTimeMediaEdit

### nextTimeTrackEdit

    public static final int nextTimeTrackEdit

### nextTimeSyncSample

    public static final int nextTimeSyncSample

### nextTimeStep

    public static final int nextTimeStep

### nextTimeEdgeOK

    public static final int nextTimeEdgeOK

### nextTimeIgnoreActiveSegment

    public static final int nextTimeIgnoreActiveSegment

### movieScrapDontZeroScrap

    public static final int movieScrapDontZeroScrap

### movieScrapOnlyPutMovie

    public static final int movieScrapOnlyPutMovie

### hintsScrubMode

    public static final int hintsScrubMode

### hintsLoop

    public static final int hintsLoop

### hintsDontPurge

    public static final int hintsDontPurge

### hintsUseScreenBuffer

    public static final int hintsUseScreenBuffer

### hintsAllowInterlace

    public static final int hintsAllowInterlace

### hintsUseSoundInterp

    public static final int hintsUseSoundInterp

### hintsHighQuality

    public static final int hintsHighQuality

### hintsPalindrome

    public static final int hintsPalindrome

### hintsInactive

    public static final int hintsInactive

### hintsOffscreen

    public static final int hintsOffscreen

### hintsDontDraw

    public static final int hintsDontDraw

### hintsAllowBlacklining

    public static final int hintsAllowBlacklining

### hintsDontUseVideoOverlaySurface

    public static final int hintsDontUseVideoOverlaySurface

### hintsIgnoreBandwidthRestrictions

    public static final int hintsIgnoreBandwidthRestrictions

### hintsPlayingEveryFrame

    public static final int hintsPlayingEveryFrame

### hintsAllowDynamicResize

    public static final int hintsAllowDynamicResize

### movieDrawingCallWhenChanged

    public static final int movieDrawingCallWhenChanged

  Used when setting movie drawing complete proc

### movieDrawingCallAlways

    public static final int movieDrawingCallAlways

  Used when setting movie drawing complete proc

### movieTrackMediaType

    public static final int movieTrackMediaType

### movieTrackCharacteristic

    public static final int movieTrackCharacteristic

### movieTrackEnabledOnly

    public static final int movieTrackEnabledOnly

### movieControllerComponentType

    public static final int movieControllerComponentType

### mcTopLeftMovie

    public static final int mcTopLeftMovie

### mcScaleMovieToFit

    public static final int mcScaleMovieToFit

### mcWithBadge

    public static final int mcWithBadge

### mcNotVisible

    public static final int mcNotVisible

### mcWithFrame

    public static final int mcWithFrame

### mcFlagSuppressMovieFrame

    public static final int mcFlagSuppressMovieFrame

### mcFlagSuppressStepButtons

    public static final int mcFlagSuppressStepButtons

### mcFlagSuppressSpeakerButton

    public static final int mcFlagSuppressSpeakerButton

### mcFlagsUseWindowPalette

    public static final int mcFlagsUseWindowPalette

### mcFlagsDontInvalidate

    public static final int mcFlagsDontInvalidate

### mcFlagsUseCustomButton

    public static final int mcFlagsUseCustomButton

### mcPositionDontInvalidate

    public static final int mcPositionDontInvalidate

### kMCIEEnabledButtonPicture

    public static final int kMCIEEnabledButtonPicture

### kMCIEDisabledButtonPicture

    public static final int kMCIEDisabledButtonPicture

### kMCIEDepressedButtonPicture

    public static final int kMCIEDepressedButtonPicture

### kMCIEEnabledSizeBoxPicture

    public static final int kMCIEEnabledSizeBoxPicture

### kMCIEDisabledSizeBoxPicture

    public static final int kMCIEDisabledSizeBoxPicture

### kMCIEEnabledUnavailableButtonPicture

    public static final int kMCIEEnabledUnavailableButtonPicture

### kMCIEDisabledUnavailableButtonPicture

    public static final int kMCIEDisabledUnavailableButtonPicture

### kMCIESoundSlider

    public static final int kMCIESoundSlider

### kMCIESoundThumb

    public static final int kMCIESoundThumb

### kMCIEColorTable

    public static final int kMCIEColorTable

### kMCIEIsFlatAppearance

    public static final int kMCIEIsFlatAppearance

### kMCIEDoButtonIconsDropOnDepress

    public static final int kMCIEDoButtonIconsDropOnDepress

### mcInfoUndoAvailable

    public static final int mcInfoUndoAvailable

### mcInfoCutAvailable

    public static final int mcInfoCutAvailable

### mcInfoCopyAvailable

    public static final int mcInfoCopyAvailable

### mcInfoPasteAvailable

    public static final int mcInfoPasteAvailable

### mcInfoClearAvailable

    public static final int mcInfoClearAvailable

### mcInfoHasSound

    public static final int mcInfoHasSound

### mcInfoIsPlaying

    public static final int mcInfoIsPlaying

### mcInfoIsLooping

    public static final int mcInfoIsLooping

### mcInfoIsInPalindrome

    public static final int mcInfoIsInPalindrome

### mcInfoEditingEnabled

    public static final int mcInfoEditingEnabled

### mcInfoMovieIsInteractive

    public static final int mcInfoMovieIsInteractive

### mcMenuUndo

    public static final int mcMenuUndo

### mcMenuCut

    public static final int mcMenuCut

### mcMenuCopy

    public static final int mcMenuCopy

### mcMenuPaste

    public static final int mcMenuPaste

### mcMenuClear

    public static final int mcMenuClear

### kControllerHeight

    public static final int kControllerHeight

### mcActionIdle

    public static final short mcActionIdle

### mcActionDraw

    public static final short mcActionDraw

### mcActionActivate

    public static final short mcActionActivate

### mcActionDeactivate

    public static final short mcActionDeactivate

### mcActionMouseDown

    public static final short mcActionMouseDown

### mcActionKey

    public static final short mcActionKey

### mcActionPlay

    public static final short mcActionPlay

### mcActionGoToTime

    public static final short mcActionGoToTime

### mcActionSetVolume

    public static final short mcActionSetVolume

### mcActionGetVolume

    public static final short mcActionGetVolume

### mcActionStep

    public static final short mcActionStep

### mcActionSetLooping

    public static final short mcActionSetLooping

### mcActionGetLooping

    public static final short mcActionGetLooping

### mcActionSetLoopIsPalindrome

    public static final short mcActionSetLoopIsPalindrome

### mcActionGetLoopIsPalindrome

    public static final short mcActionGetLoopIsPalindrome

### mcActionSetGrowBoxBounds

    public static final short mcActionSetGrowBoxBounds

### mcActionControllerSizeChanged

    public static final short mcActionControllerSizeChanged

### mcActionSetSelectionBegin

    public static final short mcActionSetSelectionBegin

### mcActionSetSelectionDuration

    public static final short mcActionSetSelectionDuration

### mcActionSetKeysEnabled

    public static final short mcActionSetKeysEnabled

### mcActionGetKeysEnabled

    public static final short mcActionGetKeysEnabled

### mcActionSetPlaySelection

    public static final short mcActionSetPlaySelection

### mcActionGetPlaySelection

    public static final short mcActionGetPlaySelection

### mcActionSetUseBadge

    public static final short mcActionSetUseBadge

### mcActionGetUseBadge

    public static final short mcActionGetUseBadge

### mcActionSetFlags

    public static final short mcActionSetFlags

### mcActionGetFlags

    public static final short mcActionGetFlags

### mcActionSetPlayEveryFrame

    public static final short mcActionSetPlayEveryFrame

### mcActionGetPlayEveryFrame

    public static final short mcActionGetPlayEveryFrame

### mcActionGetPlayRate

    public static final short mcActionGetPlayRate

### mcActionShowBalloon

    public static final short mcActionShowBalloon

### mcActionBadgeClick

    public static final short mcActionBadgeClick

### mcActionMovieClick

    public static final short mcActionMovieClick

### mcActionSuspend

    public static final short mcActionSuspend

### mcActionResume

    public static final short mcActionResume

### mcActionSetControllerKeysEnabled

    public static final short mcActionSetControllerKeysEnabled

### mcActionGetTimeSliderRect

    public static final short mcActionGetTimeSliderRect

### mcActionMovieEdited

    public static final short mcActionMovieEdited

### mcActionGetDragEnabled

    public static final short mcActionGetDragEnabled

### mcActionSetDragEnabled

    public static final short mcActionSetDragEnabled

### mcActionGetSelectionBegin

    public static final short mcActionGetSelectionBegin

### mcActionGetSelectionDuration

    public static final short mcActionGetSelectionDuration

### mcActionPrerollAndPlay

    public static final short mcActionPrerollAndPlay

### mcActionGetCursorSettingEnabled

    public static final short mcActionGetCursorSettingEnabled

### mcActionSetCursorSettingEnabled

    public static final short mcActionSetCursorSettingEnabled

### mcActionSetColorTable

    public static final short mcActionSetColorTable

### mcActionLinkToURL

    public static final short mcActionLinkToURL

### mcActionCustomButtonClick

    public static final short mcActionCustomButtonClick

### mcActionForceTimeTableUpdate

    public static final short mcActionForceTimeTableUpdate

### mcActionSetControllerTimeLimits

    public static final short mcActionSetControllerTimeLimits

### mcActionExecuteAllActionsForQTEvent

    public static final short mcActionExecuteAllActionsForQTEvent

### mcActionExecuteOneActionForQTEvent

    public static final short mcActionExecuteOneActionForQTEvent

### mcActionAdjustCursor

    public static final short mcActionAdjustCursor

### mcActionUseTrackForTimeTable

    public static final short mcActionUseTrackForTimeTable

### mcActionClickAndHoldPoint

    public static final short mcActionClickAndHoldPoint

### mcActionShowMessageString

    public static final short mcActionShowMessageString

### mcActionShowStatusString

    public static final short mcActionShowStatusString

### mcActionGetExternalMovie

    public static final short mcActionGetExternalMovie

### mcActionGetChapterTime

    public static final short mcActionGetChapterTime

### mcActionPerformActionList

    public static final short mcActionPerformActionList

### mcActionEvaluateExpression

    public static final short mcActionEvaluateExpression

### mcActionFetchParameterAs

    public static final short mcActionFetchParameterAs

### mcActionGetCursorByID

    public static final short mcActionGetCursorByID

### mcActionGetNextURL

    public static final short mcActionGetNextURL

### kActionMovieSetVolume

    public static final int kActionMovieSetVolume

### kActionMovieSetRate

    public static final int kActionMovieSetRate

### kActionMovieSetLoopingFlags

    public static final int kActionMovieSetLoopingFlags

### kActionMovieGoToTime

    public static final int kActionMovieGoToTime

### kActionMovieGoToTimeByName

    public static final int kActionMovieGoToTimeByName

### kActionMovieGoToBeginning

    public static final int kActionMovieGoToBeginning

### kActionMovieGoToEnd

    public static final int kActionMovieGoToEnd

### kActionMovieStepForward

    public static final int kActionMovieStepForward

### kActionMovieStepBackward

    public static final int kActionMovieStepBackward

### kActionMovieSetSelection

    public static final int kActionMovieSetSelection

### kActionMovieSetSelectionByName

    public static final int kActionMovieSetSelectionByName

### kActionMoviePlaySelection

    public static final int kActionMoviePlaySelection

### kActionMovieSetLanguage

    public static final int kActionMovieSetLanguage

### kActionMovieChanged

    public static final int kActionMovieChanged

### kActionTrackSetVolume

    public static final int kActionTrackSetVolume

### kActionTrackSetBalance

    public static final int kActionTrackSetBalance

### kActionTrackSetEnabled

    public static final int kActionTrackSetEnabled

### kActionTrackSetMatrix

    public static final int kActionTrackSetMatrix

### kActionTrackSetLayer

    public static final int kActionTrackSetLayer

### kActionTrackSetClip

    public static final int kActionTrackSetClip

### kActionSpriteSetMatrix

    public static final int kActionSpriteSetMatrix

### kActionSpriteSetImageIndex

    public static final int kActionSpriteSetImageIndex

### kActionSpriteSetVisible

    public static final int kActionSpriteSetVisible

### kActionSpriteSetLayer

    public static final int kActionSpriteSetLayer

### kActionSpriteSetGraphicsMode

    public static final int kActionSpriteSetGraphicsMode

### kActionSpritePassMouseToCodec

    public static final int kActionSpritePassMouseToCodec

### kActionSpriteClickOnCodec

    public static final int kActionSpriteClickOnCodec

### kActionSpriteTranslate

    public static final int kActionSpriteTranslate

### kActionSpriteScale

    public static final int kActionSpriteScale

### kActionSpriteRotate

    public static final int kActionSpriteRotate

### kActionSpriteStretch

    public static final int kActionSpriteStretch

### kActionQTVRSetPanAngle

    public static final int kActionQTVRSetPanAngle

### kActionQTVRSetTiltAngle

    public static final int kActionQTVRSetTiltAngle

### kActionQTVRSetFieldOfView

    public static final int kActionQTVRSetFieldOfView

### kActionQTVRShowDefaultView

    public static final int kActionQTVRShowDefaultView

### kActionQTVRGoToNodeID

    public static final int kActionQTVRGoToNodeID

### kActionMusicPlayNote

    public static final int kActionMusicPlayNote

### kActionMusicSetController

    public static final int kActionMusicSetController

### kActionCase

    public static final int kActionCase

### kActionWhile

    public static final int kActionWhile

### kActionGoToURL

    public static final int kActionGoToURL

### kActionSendQTEventToSprite

    public static final int kActionSendQTEventToSprite

### kActionDebugStr

    public static final int kActionDebugStr

### kActionPushCurrentTime

    public static final int kActionPushCurrentTime

### kActionPushCurrentTimeWithLabel

    public static final int kActionPushCurrentTimeWithLabel

### kActionPopAndGotoTopTime

    public static final int kActionPopAndGotoTopTime

### kActionPopAndGotoLabeledTime

    public static final int kActionPopAndGotoLabeledTime

### kOperandExpression

    public static final int kOperandExpression

### kOperandConstant

    public static final int kOperandConstant

### kOperandMovieVolume

    public static final int kOperandMovieVolume

### kOperandMovieRate

    public static final int kOperandMovieRate

### kOperandMovieIsLooping

    public static final int kOperandMovieIsLooping

### kOperandMovieLoopIsPalindrome

    public static final int kOperandMovieLoopIsPalindrome

### kOperandMovieTime

    public static final int kOperandMovieTime

### kOperandTrackVolume

    public static final int kOperandTrackVolume

### kOperandTrackBalance

    public static final int kOperandTrackBalance

### kOperandTrackEnabled

    public static final int kOperandTrackEnabled

### kOperandTrackLayer

    public static final int kOperandTrackLayer

### kOperandTrackWidth

    public static final int kOperandTrackWidth

### kOperandTrackHeight

    public static final int kOperandTrackHeight

### kOperandSpriteBoundsLeft

    public static final int kOperandSpriteBoundsLeft

### kOperandSpriteBoundsTop

    public static final int kOperandSpriteBoundsTop

### kOperandSpriteBoundsRight

    public static final int kOperandSpriteBoundsRight

### kOperandSpriteBoundsBottom

    public static final int kOperandSpriteBoundsBottom

### kOperandSpriteImageIndex

    public static final int kOperandSpriteImageIndex

### kOperandSpriteVisible

    public static final int kOperandSpriteVisible

### kOperandSpriteLayer

    public static final int kOperandSpriteLayer

### kOperandSpriteTrackVariable

    public static final int kOperandSpriteTrackVariable

### kOperandSpriteTrackNumSprites

    public static final int kOperandSpriteTrackNumSprites

### kOperandSpriteTrackNumImages

    public static final int kOperandSpriteTrackNumImages

### kOperandSpriteID

    public static final int kOperandSpriteID

### kOperandSpriteIndex

    public static final int kOperandSpriteIndex

### kOperandSpriteFirstCornerX

    public static final int kOperandSpriteFirstCornerX

### kOperandSpriteFirstCornerY

    public static final int kOperandSpriteFirstCornerY

### kOperandSpriteSecondCornerX

    public static final int kOperandSpriteSecondCornerX

### kOperandSpriteSecondCornerY

    public static final int kOperandSpriteSecondCornerY

### kOperandSpriteThirdCornerX

    public static final int kOperandSpriteThirdCornerX

### kOperandSpriteThirdCornerY

    public static final int kOperandSpriteThirdCornerY

### kOperandSpriteFourthCornerX

    public static final int kOperandSpriteFourthCornerX

### kOperandSpriteFourthCornerY

    public static final int kOperandSpriteFourthCornerY

### kOperandSpriteImageRegistrationPointX

    public static final int kOperandSpriteImageRegistrationPointX

### kOperandSpriteImageRegistrationPointY

    public static final int kOperandSpriteImageRegistrationPointY

### kOperandQTVRPanAngle

    public static final int kOperandQTVRPanAngle

### kOperandQTVRTiltAngle

    public static final int kOperandQTVRTiltAngle

### kOperandQTVRFieldOfView

    public static final int kOperandQTVRFieldOfView

### kOperandQTVRNodeID

    public static final int kOperandQTVRNodeID

### kOperandMouseLocalHLoc

    public static final int kOperandMouseLocalHLoc

### kOperandMouseLocalVLoc

    public static final int kOperandMouseLocalVLoc

### kOperandKeyIsDown

    public static final int kOperandKeyIsDown

### kOperandRandom

    public static final int kOperandRandom

### kTargetMovie

    public static final int kTargetMovie

### kTargetTrackName

    public static final int kTargetTrackName

### kTargetTrackID

    public static final int kTargetTrackID

### kTargetTrackType

    public static final int kTargetTrackType

### kTargetTrackIndex

    public static final int kTargetTrackIndex

### kTargetSpriteName

    public static final int kTargetSpriteName

### kTargetSpriteID

    public static final int kTargetSpriteID

### kTargetSpriteIndex

    public static final int kTargetSpriteIndex

### kQTEventType

    public static final int kQTEventType

### kAction

    public static final int kAction

### kWhichAction

    public static final int kWhichAction

### kActionParameter

    public static final int kActionParameter

### kActionTarget

    public static final int kActionTarget

### kActionFlags

    public static final int kActionFlags

### kActionParameterMinValue

    public static final int kActionParameterMinValue

### kActionParameterMaxValue

    public static final int kActionParameterMaxValue

### kActionListAtomType

    public static final int kActionListAtomType

### kExpressionContainerAtomType

    public static final int kExpressionContainerAtomType

### kConditionalAtomType

    public static final int kConditionalAtomType

### kOperatorAtomType

    public static final int kOperatorAtomType

### kOperandAtomType

    public static final int kOperandAtomType

### kCommentAtomType

    public static final int kCommentAtomType

### kQTEventMouseClick

    public static final int kQTEventMouseClick

### kQTEventMouseClickEnd

    public static final int kQTEventMouseClickEnd

### kQTEventMouseClickEndTriggerButton

    public static final int kQTEventMouseClickEndTriggerButton

### kQTEventMouseEnter

    public static final int kQTEventMouseEnter

### kQTEventMouseExit

    public static final int kQTEventMouseExit

### kQTEventFrameLoaded

    public static final int kQTEventFrameLoaded

### kQTEventIdle

    public static final int kQTEventIdle

### kQTEventRequestToModifyMovie

    public static final int kQTEventRequestToModifyMovie

### kActionFlagActionIsDelta

    public static final int kActionFlagActionIsDelta

### kActionFlagParameterWrapsAround

    public static final int kActionFlagParameterWrapsAround

### kActionFlagActionIsToggle

    public static final int kActionFlagActionIsToggle

### kOperatorAdd

    public static final int kOperatorAdd

### kOperatorSubtract

    public static final int kOperatorSubtract

### kOperatorMultiply

    public static final int kOperatorMultiply

### kOperatorDivide

    public static final int kOperatorDivide

### kOperatorOr

    public static final int kOperatorOr

### kOperatorAnd

    public static final int kOperatorAnd

### kOperatorNot

    public static final int kOperatorNot

### kOperatorLessThan

    public static final int kOperatorLessThan

### kOperatorLessThanEqualTo

    public static final int kOperatorLessThanEqualTo

### kOperatorEqualTo

    public static final int kOperatorEqualTo

### kOperatorNotEqualTo

    public static final int kOperatorNotEqualTo

### kOperatorGreaterThan

    public static final int kOperatorGreaterThan

### kOperatorGreaterThanEqualTo

    public static final int kOperatorGreaterThanEqualTo

### kOperatorModulo

    public static final int kOperatorModulo

### kOperatorIntegerDivide

    public static final int kOperatorIntegerDivide

### kOperatorAbsoluteValue

    public static final int kOperatorAbsoluteValue

### kOperatorNegate

    public static final int kOperatorNegate

### kMediaPropertyNonLinearAtomType

    public static final int kMediaPropertyNonLinearAtomType

### kMediaPropertyHasActions

    public static final int kMediaPropertyHasActions

### preloadAlways

    public static final int preloadAlways

### preloadOnlyIfEnabled

    public static final int preloadOnlyIfEnabled

### trackUsageInMovie

    public static final int trackUsageInMovie

### trackUsageInPreview

    public static final int trackUsageInPreview

### trackUsageInPoster

    public static final int trackUsageInPoster

### kTrackModifierInput

    public static final int kTrackModifierInput

### kTrackModifierType

    public static final int kTrackModifierType

### kTrackModifierReference

    public static final int kTrackModifierReference

### kTrackModifierObjectID

    public static final int kTrackModifierObjectID

### kTrackModifierInputName

    public static final int kTrackModifierInputName

### kTrackModifierTypeMatrix

    public static final int kTrackModifierTypeMatrix

### kTrackModifierTypeClip

    public static final int kTrackModifierTypeClip

### kTrackModifierTypeGraphicsMode

    public static final int kTrackModifierTypeGraphicsMode

### kTrackModifierTypeVolume

    public static final int kTrackModifierTypeVolume

### kTrackModifierTypeBalance

    public static final int kTrackModifierTypeBalance

### kTrackModifierTypeImage

    public static final int kTrackModifierTypeImage

### kTrackModifierObjectMatrix

    public static final int kTrackModifierObjectMatrix

### kTrackModifierObjectGraphicsMode

    public static final int kTrackModifierObjectGraphicsMode

### kTrackModifierType3d4x4Matrix

    public static final int kTrackModifierType3d4x4Matrix

### kTrackModifierCameraData

    public static final int kTrackModifierCameraData

### kTrackModifierSoundLocalizationData

    public static final int kTrackModifierSoundLocalizationData

### kTrackModifierObjectImageIndex

    public static final int kTrackModifierObjectImageIndex

### kTrackModifierObjectLayer

    public static final int kTrackModifierObjectLayer

### kTrackModifierObjectVisible

    public static final int kTrackModifierObjectVisible

### kTrackModifierPanAngle

    public static final int kTrackModifierPanAngle

### kTrackModifierTiltAngle

    public static final int kTrackModifierTiltAngle

### kTrackModifierVerticalFieldOfViewAngle

    public static final int kTrackModifierVerticalFieldOfViewAngle

### kTrackModifierObjectQTEventSend

    public static final int kTrackModifierObjectQTEventSend

### videoMediaType

    public static final int videoMediaType

### soundMediaType

    public static final int soundMediaType

### textMediaType

    public static final int textMediaType

### baseMediaType

    public static final int baseMediaType

### MPEGMediaType

    public static final int MPEGMediaType

### musicMediaType

    public static final int musicMediaType

### timeCodeMediaType

    public static final int timeCodeMediaType

### spriteMediaType

    public static final int spriteMediaType

### tweenMediaType

    public static final int tweenMediaType

### threeDMediaType

    public static final int threeDMediaType

### threeDeeMediaType

    public static final int threeDeeMediaType

### DVCMediaType

    public static final int DVCMediaType

### handleDataHandlerSubType

    public static final int handleDataHandlerSubType

### resourceDataHandlerSubType

    public static final int resourceDataHandlerSubType

### aliasDataHandlerSubType

    public static final int aliasDataHandlerSubType

### urlDataHandlerSubType

    public static final int urlDataHandlerSubType

### mediaSampleNotSync

    public static final int mediaSampleNotSync

### mediaSampleShadowSync

    public static final int mediaSampleShadowSync

### dataRefSelfReference

    public static final int dataRefSelfReference

### dataRefWasNotResolved

    public static final int dataRefWasNotResolved

### dataHandlerType

    public static final int dataHandlerType

### kDataHCanRead

    public static final int kDataHCanRead

### kDataHSpecialRead

    public static final int kDataHSpecialRead

### kDataHSpecialReadFile

    public static final int kDataHSpecialReadFile

### kDataHCanWrite

    public static final int kDataHCanWrite

### kDataHSpecialWrite

    public static final int kDataHSpecialWrite

### kDataHSpecialWriteFile

    public static final int kDataHSpecialWriteFile

### kDataHCanStreamingWrite

    public static final int kDataHCanStreamingWrite

### kDataHMustCheckDataRef

    public static final int kDataHMustCheckDataRef

### kGetMovieImporterValidateToFind

    public static final int kGetMovieImporterValidateToFind

### kGetMovieImporterAllowNewFile

    public static final int kGetMovieImporterAllowNewFile

### kGetMovieImporterDontConsiderGraphicsImporters

    public static final int kGetMovieImporterDontConsiderGraphicsImporters

### mediaHandlerType

    public static final int mediaHandlerType

### kSpritePropertyImageIndex

    public static final int kSpritePropertyImageIndex

### kSpriteTrackPropertyBackgroundColor

    public static final int kSpriteTrackPropertyBackgroundColor

### kSpriteTrackPropertyOffscreenBitDepth

    public static final int kSpriteTrackPropertyOffscreenBitDepth

### kSpriteTrackPropertySampleFormat

    public static final int kSpriteTrackPropertySampleFormat

### kSpriteTrackPropertyScaleSpritesToScaleWorld

    public static final int kSpriteTrackPropertyScaleSpritesToScaleWorld

### kSpriteTrackPropertyHasActions

    public static final int kSpriteTrackPropertyHasActions

### kSpriteTrackPropertyVisible

    public static final int kSpriteTrackPropertyVisible

### kSpriteTrackPropertyQTIdleEventsFrequency

    public static final int kSpriteTrackPropertyQTIdleEventsFrequency

### kSpriteImagePropertyRegistrationPoint

    public static final int kSpriteImagePropertyRegistrationPoint

### kSpriteImagePropertyGroupID

    public static final int kSpriteImagePropertyGroupID

### kNoQTIdleEvents

    public static final int kNoQTIdleEvents

### kKeyFrameAndSingleOverride

    public static final int kKeyFrameAndSingleOverride

### kKeyFrameAndAllOverrides

    public static final int kKeyFrameAndAllOverrides

### kSpriteAtomType

    public static final int kSpriteAtomType

### kSpriteImagesContainerAtomType

    public static final int kSpriteImagesContainerAtomType

### kSpriteImageAtomType

    public static final int kSpriteImageAtomType

### kSpriteImageDataAtomType

    public static final int kSpriteImageDataAtomType

### kSpriteImageGroupIDAtomType

    public static final int kSpriteImageGroupIDAtomType

### kSpriteImageRegistrationAtomType

    public static final int kSpriteImageRegistrationAtomType

### kSpriteSharedDataAtomType

    public static final int kSpriteSharedDataAtomType

### kSpriteNameAtomType

    public static final int kSpriteNameAtomType

### kSpriteImageNameAtomType

    public static final int kSpriteImageNameAtomType

### kSpriteUsesImageIDsAtomType

    public static final int kSpriteUsesImageIDsAtomType

### findTextEdgeOK

    public static final int findTextEdgeOK

### findTextCaseSensitive

    public static final int findTextCaseSensitive

### findTextReverseSearch

    public static final int findTextReverseSearch

### findTextWrapAround

    public static final int findTextWrapAround

### findTextUseOffset

    public static final int findTextUseOffset

### dropShadowOffsetType

    public static final int dropShadowOffsetType

### dropShadowTranslucencyType

    public static final int dropShadowTranslucencyType

### dfDontDisplay

    public static final int dfDontDisplay

### dfDontAutoScale

    public static final int dfDontAutoScale

### dfClipToTextBox

    public static final int dfClipToTextBox

### dfUseMovieBGColor

    public static final int dfUseMovieBGColor

### dfShrinkTextBoxToFit

    public static final int dfShrinkTextBoxToFit

### dfScrollIn

    public static final int dfScrollIn

### dfScrollOut

    public static final int dfScrollOut

### dfHorizScroll

    public static final int dfHorizScroll

### dfReverseScroll

    public static final int dfReverseScroll

### dfContinuousScroll

    public static final int dfContinuousScroll

### dfFlowHoriz

    public static final int dfFlowHoriz

### dfContinuousKaraoke

    public static final int dfContinuousKaraoke

### dfDropShadow

    public static final int dfDropShadow

### dfAntiAlias

    public static final int dfAntiAlias

### dfKeyedText

    public static final int dfKeyedText

### dfInverseHilite

    public static final int dfInverseHilite

### dfTextColorHilite

    public static final int dfTextColorHilite

### k3DMediaRendererEntry

    public static final int k3DMediaRendererEntry

### k3DMediaRendererName

    public static final int k3DMediaRendererName

### k3DMediaRendererCode

    public static final int k3DMediaRendererCode

### kGetAtomicInstNoExpandedSamples

    public static final int kGetAtomicInstNoExpandedSamples

### kGetAtomicInstNoOriginalSamples

    public static final int kGetAtomicInstNoOriginalSamples

### kGetAtomicInstNoSamples

    public static final int kGetAtomicInstNoSamples

### kGetAtomicInstNoKnobList

    public static final int kGetAtomicInstNoKnobList

### kGetAtomicInstNoInstrumentInfo

    public static final int kGetAtomicInstNoInstrumentInfo

### kGetAtomicInstOriginalKnobList

    public static final int kGetAtomicInstOriginalKnobList

### kGetAtomicInstAllKnobs

    public static final int kGetAtomicInstAllKnobs

### kSetAtomicInstKeepOriginalInstrument

    public static final int kSetAtomicInstKeepOriginalInstrument

### kSetAtomicInstShareAcrossParts

    public static final int kSetAtomicInstShareAcrossParts

### kSetAtomicInstCallerTosses

    public static final int kSetAtomicInstCallerTosses

### kSetAtomicInstCallerGuarantees

    public static final int kSetAtomicInstCallerGuarantees

### kSetAtomicInstInterruptSafe

    public static final int kSetAtomicInstInterruptSafe

### kSetAtomicInstDontPreprocess

    public static final int kSetAtomicInstDontPreprocess

### kInstrumentExactMatch

    public static final int kInstrumentExactMatch

### kInstrumentRecommendedSubstitute

    public static final int kInstrumentRecommendedSubstitute

### kInstrumentRoland8BitQuality

    public static final int kInstrumentRoland8BitQuality

### kGetInstrumentInfoNoBuiltIn

    public static final int kGetInstrumentInfoNoBuiltIn

### kGetInstrumentInfoMidiUserInst

    public static final int kGetInstrumentInfoMidiUserInst

### kGetInstrumentInfoNoIText

    public static final int kGetInstrumentInfoNoIText

### kBaseInstrumentSubType

    public static final int kBaseInstrumentSubType

### kInstrumentComponentType

    public static final int kInstrumentComponentType

### kMusicComponentType

    public static final int kMusicComponentType

### kSoftSynthComponentSubType

    public static final int kSoftSynthComponentSubType

### kGMSynthComponentSubType

    public static final int kGMSynthComponentSubType

### kaiToneDescType

    public static final int kaiToneDescType

### kaiNoteRequestInfoType

    public static final int kaiNoteRequestInfoType

### kaiKnobListType

    public static final int kaiKnobListType

### kaiKeyRangeInfoType

    public static final int kaiKeyRangeInfoType

### kaiSampleDescType

    public static final int kaiSampleDescType

### kaiSampleInfoType

    public static final int kaiSampleInfoType

### kaiSampleDataType

    public static final int kaiSampleDataType

### kaiSampleDataQUIDType

    public static final int kaiSampleDataQUIDType

### kaiInstInfoType

    public static final int kaiInstInfoType

### kaiPictType

    public static final int kaiPictType

### kaiWriterType

    public static final int kaiWriterType

### kaiCopyrightType

    public static final int kaiCopyrightType

### kaiOtherStrType

    public static final int kaiOtherStrType

### kaiInstrumentRefType

    public static final int kaiInstrumentRefType

### kaiInstGMQualityType

    public static final int kaiInstGMQualityType

### kaiLibraryInfoType

    public static final int kaiLibraryInfoType

### kaiLibraryDescType

    public static final int kaiLibraryDescType

### kInstKnobMissingUnknown

    public static final int kInstKnobMissingUnknown

### kInstKnobMissingDefault

    public static final int kInstKnobMissingDefault

### kMusicLoopTypeNormal

    public static final int kMusicLoopTypeNormal

### kMusicLoopTypePalindrome

    public static final int kMusicLoopTypePalindrome

### instSamplePreProcessFlag

    public static final int instSamplePreProcessFlag

### kQTMIDIComponentType

    public static final int kQTMIDIComponentType

### kOMSComponentSubType

    public static final int kOMSComponentSubType

### kFMSComponentSubType

    public static final int kFMSComponentSubType

### kMIDIManagerComponentSubType

    public static final int kMIDIManagerComponentSubType

### kAppleSysexID

    public static final int kAppleSysexID

### kAppleSysexCmdSampleSize

    public static final int kAppleSysexCmdSampleSize

### kAppleSysexCmdSampleBreak

    public static final int kAppleSysexCmdSampleBreak

### kAppleSysexCmdAtomicInstrument

    public static final int kAppleSysexCmdAtomicInstrument

### kAppleSysexCmdDeveloper

    public static final int kAppleSysexCmdDeveloper

### kMusicPacketPortLost

    public static final int kMusicPacketPortLost

### kMusicPacketPortFound

    public static final int kMusicPacketPortFound

### kMusicPacketTimeGap

    public static final int kMusicPacketTimeGap

### kNoteAllocatorComponentType

    public static final int kNoteAllocatorComponentType

### kPickDontMix

    public static final int kPickDontMix

### kPickSameSynth

    public static final int kPickSameSynth

### kPickUserInsts

    public static final int kPickUserInsts

### kPickEditAllowEdit

    public static final int kPickEditAllowEdit

### kPickEditAllowPick

    public static final int kPickEditAllowPick

### kPickEditSynthGlobal

    public static final int kPickEditSynthGlobal

### kPickEditControllers

    public static final int kPickEditControllers

### kNoteRequestNoGM

    public static final int kNoteRequestNoGM

### kNoteRequestNoSynthType

    public static final int kNoteRequestNoSynthType

### kNoteRequestSynthMustMatch

    public static final int kNoteRequestSynthMustMatch

### kVoiceCountDynamic

    public static final int kVoiceCountDynamic

### kGeneralEventNoteRequest

    public static final int kGeneralEventNoteRequest

### kGeneralEventPartKey

    public static final int kGeneralEventPartKey

### kGeneralEventTuneDifference

    public static final int kGeneralEventTuneDifference

### kGeneralEventAtomicInstrument

    public static final int kGeneralEventAtomicInstrument

### kGeneralEventKnob

    public static final int kGeneralEventKnob

### kGeneralEventMIDIChannel

    public static final int kGeneralEventMIDIChannel

### kGeneralEventPartChange

    public static final int kGeneralEventPartChange

### kGeneralEventNoOp

    public static final int kGeneralEventNoOp

### kGeneralEventUsedNotes

    public static final int kGeneralEventUsedNotes

### kGeneralEventPartMix

    public static final int kGeneralEventPartMix

### kMarkerEventEnd

    public static final int kMarkerEventEnd

  Marker Event Defined Types // marker is 60 ee vv vv in hex, where e = event type, and v = value

### kMarkerEventBeat

    public static final int kMarkerEventBeat

  Marker Event Defined Types // marker is 60 ee vv vv in hex, where e = event type, and v = value

### kMarkerEventTempo

    public static final int kMarkerEventTempo

  Marker Event Defined Types // marker is 60 ee vv vv in hex, where e = event type, and v = value

### kMIDINoteOn

    public static final int kMIDINoteOn

### kMIDINoteOff

    public static final int kMIDINoteOff

### kMIDIPolyPressure

    public static final int kMIDIPolyPressure

### kMIDIControlChange

    public static final int kMIDIControlChange

### kMIDIProgramChange

    public static final int kMIDIProgramChange

### kMIDIAftertouch

    public static final int kMIDIAftertouch

### kMIDIChannelPressure

    public static final int kMIDIChannelPressure

### kMIDIPitchBend

    public static final int kMIDIPitchBend

### kMIDIBeginSystemExclusive

    public static final int kMIDIBeginSystemExclusive

### kMIDIEndSystemExclusive

    public static final int kMIDIEndSystemExclusive

### kMIDIChannel1

    public static final int kMIDIChannel1

### kMIDIChannel2

    public static final int kMIDIChannel2

### kMIDIChannel3

    public static final int kMIDIChannel3

### kMIDIChannel4

    public static final int kMIDIChannel4

### kMIDIChannel5

    public static final int kMIDIChannel5

### kMIDIChannel6

    public static final int kMIDIChannel6

### kMIDIChannel7

    public static final int kMIDIChannel7

### kMIDIChannel8

    public static final int kMIDIChannel8

### kMIDIChannel9

    public static final int kMIDIChannel9

### kMIDIChannel10

    public static final int kMIDIChannel10

### kMIDIChannel11

    public static final int kMIDIChannel11

### kMIDIChannel12

    public static final int kMIDIChannel12

### kMIDIChannel13

    public static final int kMIDIChannel13

### kMIDIChannel14

    public static final int kMIDIChannel14

### kMIDIChannel15

    public static final int kMIDIChannel15

### kMIDIChannel16

    public static final int kMIDIChannel16

### kControllerModulationWheel

    public static final int kControllerModulationWheel

### kControllerBreath

    public static final int kControllerBreath

### kControllerFoot

    public static final int kControllerFoot

### kControllerPortamentoTime

    public static final int kControllerPortamentoTime

### kControllerVolume

    public static final int kControllerVolume

### kControllerBalance

    public static final int kControllerBalance

### kControllerPan

    public static final int kControllerPan

### kControllerExpression

    public static final int kControllerExpression

### kControllerLever1

    public static final int kControllerLever1

### kControllerLever2

    public static final int kControllerLever2

### kControllerLever3

    public static final int kControllerLever3

### kControllerLever4

    public static final int kControllerLever4

### kControllerLever5

    public static final int kControllerLever5

### kControllerLever6

    public static final int kControllerLever6

### kControllerLever7

    public static final int kControllerLever7

### kControllerLever8

    public static final int kControllerLever8

### kControllerPitchBend

    public static final int kControllerPitchBend

### kControllerAfterTouch

    public static final int kControllerAfterTouch

### kControllerPartTranspose

    public static final int kControllerPartTranspose

### kControllerTuneTranspose

    public static final int kControllerTuneTranspose

### kControllerPartVolume

    public static final int kControllerPartVolume

### kControllerTuneVolume

    public static final int kControllerTuneVolume

### kControllerSustain

    public static final int kControllerSustain

### kControllerPortamento

    public static final int kControllerPortamento

### kControllerSostenuto

    public static final int kControllerSostenuto

### kControllerSoftPedal

    public static final int kControllerSoftPedal

### kControllerReverb

    public static final int kControllerReverb

### kControllerTremolo

    public static final int kControllerTremolo

### kControllerChorus

    public static final int kControllerChorus

### kControllerCeleste

    public static final int kControllerCeleste

### kControllerPhaser

    public static final int kControllerPhaser

### kControllerEditPart

    public static final int kControllerEditPart

### kControllerMasterTune

    public static final int kControllerMasterTune

### kControllerMasterTranspose

    public static final int kControllerMasterTranspose

### kControllerMasterVolume

    public static final int kControllerMasterVolume

### kControllerMasterCPULoad

    public static final int kControllerMasterCPULoad

### kControllerMasterPolyphony

    public static final int kControllerMasterPolyphony

### kControllerMasterFeatures

    public static final int kControllerMasterFeatures

### kQTMSKnobStartID

    public static final int kQTMSKnobStartID

### kQTMSKnobVolumeAttackTimeID

    public static final int kQTMSKnobVolumeAttackTimeID

### kQTMSKnobVolumeDecayTimeID

    public static final int kQTMSKnobVolumeDecayTimeID

### kQTMSKnobVolumeSustainLevelID

    public static final int kQTMSKnobVolumeSustainLevelID

### kQTMSKnobVolumeRelease1RateID

    public static final int kQTMSKnobVolumeRelease1RateID

### kQTMSKnobVolumeDecayKeyScalingID

    public static final int kQTMSKnobVolumeDecayKeyScalingID

### kQTMSKnobVolumeReleaseTimeID

    public static final int kQTMSKnobVolumeReleaseTimeID

### kQTMSKnobVolumeLFODelayID

    public static final int kQTMSKnobVolumeLFODelayID

### kQTMSKnobVolumeLFORampTimeID

    public static final int kQTMSKnobVolumeLFORampTimeID

### kQTMSKnobVolumeLFOPeriodID

    public static final int kQTMSKnobVolumeLFOPeriodID

### kQTMSKnobVolumeLFOShapeID

    public static final int kQTMSKnobVolumeLFOShapeID

### kQTMSKnobVolumeLFODepthID

    public static final int kQTMSKnobVolumeLFODepthID

### kQTMSKnobVolumeOverallID

    public static final int kQTMSKnobVolumeOverallID

### kQTMSKnobVolumeVelocity127ID

    public static final int kQTMSKnobVolumeVelocity127ID

### kQTMSKnobVolumeVelocity96ID

    public static final int kQTMSKnobVolumeVelocity96ID

### kQTMSKnobVolumeVelocity64ID

    public static final int kQTMSKnobVolumeVelocity64ID

### kQTMSKnobVolumeVelocity32ID

    public static final int kQTMSKnobVolumeVelocity32ID

### kQTMSKnobVolumeVelocity16ID

    public static final int kQTMSKnobVolumeVelocity16ID

### kQTMSKnobPitchTransposeID

    public static final int kQTMSKnobPitchTransposeID

### kQTMSKnobPitchLFODelayID

    public static final int kQTMSKnobPitchLFODelayID

### kQTMSKnobPitchLFORampTimeID

    public static final int kQTMSKnobPitchLFORampTimeID

### kQTMSKnobPitchLFOPeriodID

    public static final int kQTMSKnobPitchLFOPeriodID

### kQTMSKnobPitchLFOShapeID

    public static final int kQTMSKnobPitchLFOShapeID

### kQTMSKnobPitchLFODepthID

    public static final int kQTMSKnobPitchLFODepthID

### kQTMSKnobPitchLFOQuantizeID

    public static final int kQTMSKnobPitchLFOQuantizeID

### kQTMSKnobStereoDefaultPanID

    public static final int kQTMSKnobStereoDefaultPanID

### kQTMSKnobStereoPositionKeyScalingID

    public static final int kQTMSKnobStereoPositionKeyScalingID

### kQTMSKnobPitchLFOOffsetID

    public static final int kQTMSKnobPitchLFOOffsetID

### kQTMSKnobExclusionGroupID

    public static final int kQTMSKnobExclusionGroupID

### kQTMSKnobSustainTimeID

    public static final int kQTMSKnobSustainTimeID

### kQTMSKnobSustainInfiniteID

    public static final int kQTMSKnobSustainInfiniteID

### kQTMSKnobVolumeLFOStereoID

    public static final int kQTMSKnobVolumeLFOStereoID

### kQTMSKnobVelocityLowID

    public static final int kQTMSKnobVelocityLowID

### kQTMSKnobVelocityHighID

    public static final int kQTMSKnobVelocityHighID

### kQTMSKnobVelocitySensitivityID

    public static final int kQTMSKnobVelocitySensitivityID

### kQTMSKnobPitchSensitivityID

    public static final int kQTMSKnobPitchSensitivityID

### kQTMSKnobVolumeLFODepthFromWheelID

    public static final int kQTMSKnobVolumeLFODepthFromWheelID

### kQTMSKnobPitchLFODepthFromWheelID

    public static final int kQTMSKnobPitchLFODepthFromWheelID

### kQTMSKnobVolumeExpOptionsID

    public static final int kQTMSKnobVolumeExpOptionsID

### kQTMSKnobEnv1AttackTimeID

    public static final int kQTMSKnobEnv1AttackTimeID

### kQTMSKnobEnv1DecayTimeID

    public static final int kQTMSKnobEnv1DecayTimeID

### kQTMSKnobEnv1SustainLevelID

    public static final int kQTMSKnobEnv1SustainLevelID

### kQTMSKnobEnv1SustainTimeID

    public static final int kQTMSKnobEnv1SustainTimeID

### kQTMSKnobEnv1SustainInfiniteID

    public static final int kQTMSKnobEnv1SustainInfiniteID

### kQTMSKnobEnv1ReleaseTimeID

    public static final int kQTMSKnobEnv1ReleaseTimeID

### kQTMSKnobEnv1ExpOptionsID

    public static final int kQTMSKnobEnv1ExpOptionsID

### kQTMSKnobEnv2AttackTimeID

    public static final int kQTMSKnobEnv2AttackTimeID

### kQTMSKnobEnv2DecayTimeID

    public static final int kQTMSKnobEnv2DecayTimeID

### kQTMSKnobEnv2SustainLevelID

    public static final int kQTMSKnobEnv2SustainLevelID

### kQTMSKnobEnv2SustainTimeID

    public static final int kQTMSKnobEnv2SustainTimeID

### kQTMSKnobEnv2SustainInfiniteID

    public static final int kQTMSKnobEnv2SustainInfiniteID

### kQTMSKnobEnv2ReleaseTimeID

    public static final int kQTMSKnobEnv2ReleaseTimeID

### kQTMSKnobEnv2ExpOptionsID

    public static final int kQTMSKnobEnv2ExpOptionsID

### kQTMSKnobPitchEnvelopeID

    public static final int kQTMSKnobPitchEnvelopeID

### kQTMSKnobPitchEnvelopeDepthID

    public static final int kQTMSKnobPitchEnvelopeDepthID

### kQTMSKnobFilterKeyFollowID

    public static final int kQTMSKnobFilterKeyFollowID

### kQTMSKnobFilterTransposeID

    public static final int kQTMSKnobFilterTransposeID

### kQTMSKnobFilterQID

    public static final int kQTMSKnobFilterQID

### kQTMSKnobFilterFrequencyEnvelopeID

    public static final int kQTMSKnobFilterFrequencyEnvelopeID

### kQTMSKnobFilterFrequencyEnvelopeDepthID

    public static final int kQTMSKnobFilterFrequencyEnvelopeDepthID

### kQTMSKnobFilterQEnvelopeID

    public static final int kQTMSKnobFilterQEnvelopeID

### kQTMSKnobFilterQEnvelopeDepthID

    public static final int kQTMSKnobFilterQEnvelopeDepthID

### kQTMSKnobReverbThresholdID

    public static final int kQTMSKnobReverbThresholdID

### kQTMSKnobVolumeAttackVelScalingID

    public static final int kQTMSKnobVolumeAttackVelScalingID

### kQTMSKnobLastIDPlus1

    public static final int kQTMSKnobLastIDPlus1

### kFirstGMInstrument

    public static final int kFirstGMInstrument

### kLastGMInstrument

    public static final int kLastGMInstrument

### kFirstGSInstrument

    public static final int kFirstGSInstrument

### kLastGSInstrument

    public static final int kLastGSInstrument

### kFirstROMInstrument

    public static final int kFirstROMInstrument

### kLastROMInstrument

    public static final int kLastROMInstrument

### kFirstUserInstrument

    public static final int kFirstUserInstrument

### kLastUserInstrument

    public static final int kLastUserInstrument

### kInstrumentMatchSynthesizerType

    public static final int kInstrumentMatchSynthesizerType

### kInstrumentMatchSynthesizerName

    public static final int kInstrumentMatchSynthesizerName

### kInstrumentMatchName

    public static final int kInstrumentMatchName

### kInstrumentMatchNumber

    public static final int kInstrumentMatchNumber

### kInstrumentMatchGMNumber

    public static final int kInstrumentMatchGMNumber

### kInstrumentMatchGSNumber

    public static final int kInstrumentMatchGSNumber

### kKnobBasic

    public static final int kKnobBasic

### kKnobReadOnly

    public static final int kKnobReadOnly

### kKnobInterruptUnsafe

    public static final int kKnobInterruptUnsafe

### kKnobKeyrangeOverride

    public static final int kKnobKeyrangeOverride

### kKnobGroupStart

    public static final int kKnobGroupStart

### kKnobFixedPoint8

    public static final int kKnobFixedPoint8

### kKnobFixedPoint16

    public static final int kKnobFixedPoint16

### kKnobTypeNumber

    public static final int kKnobTypeNumber

### kKnobTypeGroupName

    public static final int kKnobTypeGroupName

### kKnobTypeBoolean

    public static final int kKnobTypeBoolean

### kKnobTypeNote

    public static final int kKnobTypeNote

### kKnobTypePan

    public static final int kKnobTypePan

### kKnobTypeInstrument

    public static final int kKnobTypeInstrument

### kKnobTypeSetting

    public static final int kKnobTypeSetting

### kKnobTypeMilliseconds

    public static final int kKnobTypeMilliseconds

### kKnobTypePercentage

    public static final int kKnobTypePercentage

### kKnobTypeHertz

    public static final int kKnobTypeHertz

### kKnobTypeButton

    public static final int kKnobTypeButton

### kUnknownKnobValue

    public static final int kUnknownKnobValue

### kDefaultKnobValue

    public static final int kDefaultKnobValue

### kControllerMaximum

    public static final short kControllerMaximum

### kControllerMinimum

    public static final short kControllerMinimum

### kNoDrumKit

    public static final int kNoDrumKit

### kFirstDrumkit

    public static final int kFirstDrumkit

### kLastDrumkit

    public static final int kLastDrumkit

### kSynthesizerConnectionMono

    public static final int kSynthesizerConnectionMono

### kSynthesizerConnectionMMgr

    public static final int kSynthesizerConnectionMMgr

### kSynthesizerConnectionOMS

    public static final int kSynthesizerConnectionOMS

### kSynthesizerConnectionQT

    public static final int kSynthesizerConnectionQT

### kSynthesizerConnectionUnavailable

    public static final int kSynthesizerConnectionUnavailable

### kSynthesizerConnectionFMS

    public static final int kSynthesizerConnectionFMS

### kSynthesizerDynamicVoice

    public static final int kSynthesizerDynamicVoice

### kSynthesizerUsesMIDIPort

    public static final int kSynthesizerUsesMIDIPort

### kSynthesizerMicrotone

    public static final int kSynthesizerMicrotone

### kSynthesizerHasSamples

    public static final int kSynthesizerHasSamples

### kSynthesizerMixedDrums

    public static final int kSynthesizerMixedDrums

### kSynthesizerSoftware

    public static final int kSynthesizerSoftware

### kSynthesizerHardware

    public static final int kSynthesizerHardware

### kSynthesizerDynamicChannel

    public static final int kSynthesizerDynamicChannel

### kSynthesizerHogsSystemChannel

    public static final int kSynthesizerHogsSystemChannel

### kSynthesizerHasSystemChannel

    public static final int kSynthesizerHasSystemChannel

### kSynthesizerSlowSetPart

    public static final int kSynthesizerSlowSetPart

### kSynthesizerOffline

    public static final int kSynthesizerOffline

### kSynthesizerGM

    public static final int kSynthesizerGM

### kSynthesizerDLS

    public static final int kSynthesizerDLS

### kSynthesizerSoundLocalization

    public static final int kSynthesizerSoundLocalization

### kTunePlayerComponentType

    public static final int kTunePlayerComponentType

  TunePlayer component type

### kTuneStartNow

    public static final int kTuneStartNow

  Values for when to start.

### kTuneDontClipNotes

    public static final int kTuneDontClipNotes

  Values for when to start.

### kTuneExcludeEdgeNotes

    public static final int kTuneExcludeEdgeNotes

  Values for when to start.

### kTuneQuickStart

    public static final int kTuneQuickStart

  Values for when to start.

### kTuneLoopUntil

    public static final int kTuneLoopUntil

  Values for when to start.

### kTunePlayDifference

    public static final int kTunePlayDifference

  Values for when to start.

### kTunePlayConcurrent

    public static final int kTunePlayConcurrent

  Values for when to start.

### kTuneStartNewMaster

    public static final int kTuneStartNewMaster

  Values for when to start.

### kTuneStopFade

    public static final int kTuneStopFade

  Values for stopping.

### kTuneStopSustain

    public static final int kTuneStopSustain

  Values for stopping.

### kTuneStopInstant

    public static final int kTuneStopInstant

  Values for stopping.

### kTuneStopReleaseChannels

    public static final int kTuneStopReleaseChannels

  Values for stopping.

### kTuneMixMute

    public static final int kTuneMixMute

  flags for part mix.

### kTuneMixSolo

    public static final int kTuneMixSolo

  flags for part mix.

### kRestEventType

    public static final int kRestEventType

### kNoteEventType

    public static final int kNoteEventType

### kControlEventType

    public static final int kControlEventType

### kMarkerEventType

    public static final int kMarkerEventType

### kUndefined1EventType

    public static final int kUndefined1EventType

### kXNoteEventType

    public static final int kXNoteEventType

### kXControlEventType

    public static final int kXControlEventType

### kKnobEventType

    public static final int kKnobEventType

### kUndefined2EventType

    public static final int kUndefined2EventType

### kUndefined3EventType

    public static final int kUndefined3EventType

### kUndefined4EventType

    public static final int kUndefined4EventType

### kGeneralEventType

    public static final int kGeneralEventType

### kXEventLengthBits

    public static final int kXEventLengthBits

### kGeneralEventLengthBits

    public static final int kGeneralEventLengthBits

### kEventLen

    public static final int kEventLen

### kXEventLen

    public static final int kXEventLen

### kRestEventLen

    public static final int kRestEventLen

### kNoteEventLen

    public static final int kNoteEventLen

### kControlEventLen

    public static final int kControlEventLen

### kMarkerEventLen

    public static final int kMarkerEventLen

### kXNoteEventLen

    public static final int kXNoteEventLen

### kXControlEventLen

    public static final int kXControlEventLen

### kGeneralEventLen

    public static final int kGeneralEventLen

### kEventLengthFieldPos

    public static final int kEventLengthFieldPos

  Universal Event Defines

### kEventLengthFieldWidth

    public static final int kEventLengthFieldWidth

  Universal Event Defines

### kEventTypeFieldPos

    public static final int kEventTypeFieldPos

  Universal Event Defines

### kEventTypeFieldWidth

    public static final int kEventTypeFieldWidth

  Universal Event Defines

### kXEventTypeFieldPos

    public static final int kXEventTypeFieldPos

  Universal Event Defines

### kXEventTypeFieldWidth

    public static final int kXEventTypeFieldWidth

  Universal Event Defines

### kEventPartFieldPos

    public static final int kEventPartFieldPos

  Universal Event Defines

### kEventPartFieldWidth

    public static final int kEventPartFieldWidth

  Universal Event Defines

### kXEventPartFieldPos

    public static final int kXEventPartFieldPos

  Universal Event Defines

### kXEventPartFieldWidth

    public static final int kXEventPartFieldWidth

  Universal Event Defines

### kRestEventDurationFieldPos

    public static final int kRestEventDurationFieldPos

  Universal Event Defines

### kRestEventDurationFieldWidth

    public static final int kRestEventDurationFieldWidth

  Universal Event Defines

### kRestEventDurationMax

    public static final int kRestEventDurationMax

  Universal Event Defines

### kNoteEventPitchFieldPos

    public static final int kNoteEventPitchFieldPos

  Universal Event Defines

### kNoteEventPitchFieldWidth

    public static final int kNoteEventPitchFieldWidth

  Universal Event Defines

### kNoteEventPitchOffset

    public static final int kNoteEventPitchOffset

  Universal Event Defines

### kNoteEventVolumeFieldPos

    public static final int kNoteEventVolumeFieldPos

  Universal Event Defines

### kNoteEventVolumeFieldWidth

    public static final int kNoteEventVolumeFieldWidth

  Universal Event Defines

### kNoteEventVolumeOffset

    public static final int kNoteEventVolumeOffset

  Universal Event Defines

### kNoteEventDurationFieldPos

    public static final int kNoteEventDurationFieldPos

  Universal Event Defines

### kNoteEventDurationFieldWidth

    public static final int kNoteEventDurationFieldWidth

  Universal Event Defines

### kNoteEventDurationMax

    public static final int kNoteEventDurationMax

  Universal Event Defines

### kXNoteEventPitchFieldPos

    public static final int kXNoteEventPitchFieldPos

  Universal Event Defines

### kXNoteEventPitchFieldWidth

    public static final int kXNoteEventPitchFieldWidth

  Universal Event Defines

### kXNoteEventDurationFieldPos

    public static final int kXNoteEventDurationFieldPos

  Universal Event Defines

### kXNoteEventDurationFieldWidth

    public static final int kXNoteEventDurationFieldWidth

  Universal Event Defines

### kXNoteEventDurationMax

    public static final int kXNoteEventDurationMax

  Universal Event Defines

### kXNoteEventVolumeFieldPos

    public static final int kXNoteEventVolumeFieldPos

  Universal Event Defines

### kXNoteEventVolumeFieldWidth

    public static final int kXNoteEventVolumeFieldWidth

  Universal Event Defines

### kControlEventControllerFieldPos

    public static final int kControlEventControllerFieldPos

  Universal Event Defines

### kControlEventControllerFieldWidth

    public static final int kControlEventControllerFieldWidth

  Universal Event Defines

### kControlEventValueFieldPos

    public static final int kControlEventValueFieldPos

  Universal Event Defines

### kControlEventValueFieldWidth

    public static final int kControlEventValueFieldWidth

  Universal Event Defines

### kXControlEventControllerFieldPos

    public static final int kXControlEventControllerFieldPos

  Universal Event Defines

### kXControlEventControllerFieldWidth

    public static final int kXControlEventControllerFieldWidth

  Universal Event Defines

### kXControlEventValueFieldPos

    public static final int kXControlEventValueFieldPos

  Universal Event Defines

### kXControlEventValueFieldWidth

    public static final int kXControlEventValueFieldWidth

  Universal Event Defines

### kKnobEventValueHighFieldPos

    public static final int kKnobEventValueHighFieldPos

  Universal Event Defines

### kKnobEventValueHighFieldWidth

    public static final int kKnobEventValueHighFieldWidth

  Universal Event Defines

### kKnobEventKnobFieldPos

    public static final int kKnobEventKnobFieldPos

  Universal Event Defines

### kKnobEventKnobFieldWidth

    public static final int kKnobEventKnobFieldWidth

  Universal Event Defines

### kKnobEventValueLowFieldPos

    public static final int kKnobEventValueLowFieldPos

  Universal Event Defines

### kKnobEventValueLowFieldWidth

    public static final int kKnobEventValueLowFieldWidth

  Universal Event Defines

### kMarkerEventSubtypeFieldPos

    public static final int kMarkerEventSubtypeFieldPos

  Universal Event Defines

### kMarkerEventSubtypeFieldWidth

    public static final int kMarkerEventSubtypeFieldWidth

  Universal Event Defines

### kMarkerEventValueFieldPos

    public static final int kMarkerEventValueFieldPos

  Universal Event Defines

### kMarkerEventValueFieldWidth

    public static final int kMarkerEventValueFieldWidth

  Universal Event Defines

### kGeneralEventSubtypeFieldPos

    public static final int kGeneralEventSubtypeFieldPos

  Universal Event Defines

### kGeneralEventSubtypeFieldWidth

    public static final int kGeneralEventSubtypeFieldWidth

  Universal Event Defines

### kGeneralEventLengthFieldPos

    public static final int kGeneralEventLengthFieldPos

  Universal Event Defines

### kGeneralEventLengthFieldWidth

    public static final int kGeneralEventLengthFieldWidth

  Universal Event Defines

### kCurrentlyNativeEndian

    public static final int kCurrentlyNativeEndian

  Universal Event Defines

### kCurrentlyNotNativeEndian

    public static final int kCurrentlyNotNativeEndian

  Universal Event Defines

### movieExportType

    public static final int movieExportType

### kMovieExportTextOnly

    public static final int kMovieExportTextOnly

### kMovieExportAbsoluteTime

    public static final int kMovieExportAbsoluteTime

### kMovieExportRelativeTime

    public static final int kMovieExportRelativeTime

### movieImportType

    public static final int movieImportType

### movieImportCreateTrack

    public static final int movieImportCreateTrack

### movieImportInParallel

    public static final int movieImportInParallel

### movieImportMustUseTrack

    public static final int movieImportMustUseTrack

### movieImportResultUsedMultipleTracks

    public static final int movieImportResultUsedMultipleTracks

### kMIDIImportSilenceBefore

    public static final int kMIDIImportSilenceBefore

### kMIDIImportSilenceAfter

    public static final int kMIDIImportSilenceAfter

### kMIDIImport20Playable

    public static final int kMIDIImport20Playable

### kMIDIImportWantLyrics

    public static final int kMIDIImportWantLyrics

### kQTSettingsEffect

    public static final int kQTSettingsEffect

### kQTSettingsMIDI

    public static final int kQTSettingsMIDI

### kQTSettingsMIDISettingFlags

    public static final int kQTSettingsMIDISettingFlags

### kQTSettingsText

    public static final int kQTSettingsText

### kQTSettingsTextDescription

    public static final int kQTSettingsTextDescription

### kQTSettingsTextSize

    public static final int kQTSettingsTextSize

### kQTSettingsTextSettingFlags

    public static final int kQTSettingsTextSettingFlags

### kQTSettingsTextTimeFraction

    public static final int kQTSettingsTextTimeFraction

### kQTSettingsTime

    public static final int kQTSettingsTime

### kQTSettingsAudioCDTrack

    public static final int kQTSettingsAudioCDTrack

### kQTSettingsAudioCDTrackRateShift

    public static final int kQTSettingsAudioCDTrackRateShift

### tcDropFrame

    public static final int tcDropFrame

### tc24HourMax

    public static final int tc24HourMax

### tcNegTimesOK

    public static final int tcNegTimesOK

### tcCounter

    public static final int tcCounter

### tcdfShowTimeCode

    public static final int tcdfShowTimeCode

### tweenComponentType

    public static final int tweenComponentType

### kTweenEntry

    public static final int kTweenEntry

### kTweenData

    public static final int kTweenData

### kTweenType

    public static final int kTweenType

### kTweenStartOffset

    public static final int kTweenStartOffset

### kTweenDuration

    public static final int kTweenDuration

### kTweenFlags

    public static final int kTweenFlags

### kTweenOutputMin

    public static final int kTweenOutputMin

### kTweenOutputMax

    public static final int kTweenOutputMax

### kTweenSequenceElement

    public static final int kTweenSequenceElement

### kTween3dInitialCondition

    public static final int kTween3dInitialCondition

### kTweenInterpolationID

    public static final int kTweenInterpolationID

### kTweenInterpolateStyle

    public static final int kTweenInterpolateStyle

### kInputMapSubInputID

    public static final int kInputMapSubInputID

### kTweenRegionData

    public static final int kTweenRegionData

### kTweenPictureData

    public static final int kTweenPictureData

### kListElementType

    public static final int kListElementType

### kListElementDataType

    public static final int kListElementDataType

### kNameAtom

    public static final int kNameAtom

### kInitialRotationAtom

    public static final int kInitialRotationAtom

### kNonLinearTweenHeader

    public static final int kNonLinearTweenHeader

### kTweenReturnDelta

    public static final int kTweenReturnDelta

### kTweenTypeShort

    public static final int kTweenTypeShort

### kTweenTypeLong

    public static final int kTweenTypeLong

### kTweenTypeFixed

    public static final int kTweenTypeFixed

### kTweenTypeFloat

    public static final int kTweenTypeFloat

### kTweenTypePoint

    public static final int kTweenTypePoint

### kTweenTypeQDRect

    public static final int kTweenTypeQDRect

### kTweenTypeQDRegion

    public static final int kTweenTypeQDRegion

### kTweenTypeMatrix

    public static final int kTweenTypeMatrix

### kTweenTypeRGBColor

    public static final int kTweenTypeRGBColor

### kTweenTypeGraphicsModeWithRGBColor

    public static final int kTweenTypeGraphicsModeWithRGBColor

### kTweenTypeQTFloatSingle

    public static final int kTweenTypeQTFloatSingle

### kTweenTypeQTFloatDouble

    public static final int kTweenTypeQTFloatDouble

### kTweenTypeFixedPoint

    public static final int kTweenTypeFixedPoint

### kTweenType3dScale

    public static final int kTweenType3dScale

### kTweenType3dTranslate

    public static final int kTweenType3dTranslate

### kTweenType3dRotate

    public static final int kTweenType3dRotate

### kTweenType3dRotateAboutPoint

    public static final int kTweenType3dRotateAboutPoint

### kTweenType3dRotateAboutAxis

    public static final int kTweenType3dRotateAboutAxis

### kTweenType3dRotateAboutVector

    public static final int kTweenType3dRotateAboutVector

### kTweenType3dQuaternion

    public static final int kTweenType3dQuaternion

### kTweenType3dMatrix

    public static final int kTweenType3dMatrix

### kTweenType3dCameraData

    public static final int kTweenType3dCameraData

### kTweenType3dSoundLocalizationData

    public static final int kTweenType3dSoundLocalizationData

### kTweenTypePathToMatrixTranslation

    public static final int kTweenTypePathToMatrixTranslation

### kTweenTypePathToMatrixRotation

    public static final int kTweenTypePathToMatrixRotation

### kTweenTypePathToMatrixTranslationAndRotation

    public static final int kTweenTypePathToMatrixTranslationAndRotation

### kTweenTypePathToFixedPoint

    public static final int kTweenTypePathToFixedPoint

### kTweenTypePathXtoY

    public static final int kTweenTypePathXtoY

### kTweenTypePathYtoX

    public static final int kTweenTypePathYtoX

### kTweenTypeAtomList

    public static final int kTweenTypeAtomList

### kTweenTypePolygon

    public static final int kTweenTypePolygon

### kTweenTypeMultiMatrix

    public static final int kTweenTypeMultiMatrix

### kTweenTypeSpin

    public static final int kTweenTypeSpin

### kTweenType3dMatrixNonLinear

    public static final int kTweenType3dMatrixNonLinear

### kTweenType3dVRObject

    public static final int kTweenType3dVRObject

### kParameterTypeDataLong

    public static final int kParameterTypeDataLong

### kParameterTypeDataFixed

    public static final int kParameterTypeDataFixed

### kParameterTypeDataRGBValue

    public static final int kParameterTypeDataRGBValue

### kParameterTypeDataDouble

    public static final int kParameterTypeDataDouble

### seqGrabComponentType

    public static final int seqGrabComponentType

### seqGrabChannelType

    public static final int seqGrabChannelType

### seqGrabPanelType

    public static final int seqGrabPanelType

### seqGrabCompressionPanelType

    public static final int seqGrabCompressionPanelType

### seqGrabSourcePanelType

    public static final int seqGrabSourcePanelType

### seqGrabUnpause

    public static final int seqGrabUnpause

### seqGrabPause

    public static final int seqGrabPause

### seqGrabPauseForMenu

    public static final int seqGrabPauseForMenu

### seqGrabToDisk

    public static final int seqGrabToDisk

### seqGrabToMemory

    public static final int seqGrabToMemory

### seqGrabDontUseTempMemory

    public static final int seqGrabDontUseTempMemory

### seqGrabAppendToFile

    public static final int seqGrabAppendToFile

### seqGrabDontAddMovieResource

    public static final int seqGrabDontAddMovieResource

### seqGrabDontMakeMovie

    public static final int seqGrabDontMakeMovie

### seqGrabPreExtendFile

    public static final int seqGrabPreExtendFile

### seqGrabDataProcIsInterruptSafe

    public static final int seqGrabDataProcIsInterruptSafe

### seqGrabDataProcDoesOverlappingReads

    public static final int seqGrabDataProcDoesOverlappingReads

### seqGrabRecord

    public static final int seqGrabRecord

### seqGrabPreview

    public static final int seqGrabPreview

### seqGrabPlayDuringRecord

    public static final int seqGrabPlayDuringRecord

### seqGrabHasBounds

    public static final int seqGrabHasBounds

### seqGrabHasVolume

    public static final int seqGrabHasVolume

### seqGrabHasDiscreteSamples

    public static final int seqGrabHasDiscreteSamples

### sgDeviceListWithIcons

    public static final int sgDeviceListWithIcons

### sgDeviceListDontCheckAvailability

    public static final int sgDeviceListDontCheckAvailability

### seqGrabWriteAppend

    public static final int seqGrabWriteAppend

### seqGrabWriteReserve

    public static final int seqGrabWriteReserve

### seqGrabWriteFill

    public static final int seqGrabWriteFill

### channelPlayNormal

    public static final int channelPlayNormal

### channelPlayFast

    public static final int channelPlayFast

### channelPlayHighQuality

    public static final int channelPlayHighQuality

### channelPlayAllData

    public static final int channelPlayAllData

### channelFlagDontOpenResFile

    public static final int channelFlagDontOpenResFile

### channelFlagHasDependency

    public static final int channelFlagHasDependency

### videoDigitizerComponentType

    public static final int videoDigitizerComponentType

### vdigInterfaceRev

    public static final int vdigInterfaceRev

### ntscIn

    public static final int ntscIn

  Input Format Standards

### currentIn

    public static final int currentIn

  Input Format Standards

### palIn

    public static final int palIn

  Input Format Standards

### secamIn

    public static final int secamIn

  Input Format Standards

### ntscReallyIn

    public static final int ntscReallyIn

  Input Format Standards

### compositeIn

    public static final int compositeIn

  Input Formats

### sVideoIn

    public static final int sVideoIn

  Input Formats

### rgbComponentIn

    public static final int rgbComponentIn

  Input Formats

### rgbComponentSyncIn

    public static final int rgbComponentSyncIn

  Input Formats

### yuvComponentIn

    public static final int yuvComponentIn

  Input Formats

### yuvComponentSyncIn

    public static final int yuvComponentSyncIn

  Input Formats

### tvTunerIn

    public static final int tvTunerIn

  Input Formats

### sdiIn

    public static final int sdiIn

  Input Formats

### vdPlayThruOff

    public static final int vdPlayThruOff

  Video Digitizer PlayThru States

### vdPlayThruOn

    public static final int vdPlayThruOn

  Video Digitizer PlayThru States

### vdDigitizerBW

    public static final int vdDigitizerBW

  Input Color Space Modes

### vdDigitizerRGB

    public static final int vdDigitizerRGB

  Input Color Space Modes

### vdBroadcastMode

    public static final int vdBroadcastMode

  Phase Lock Loop Modes

### vdVTRMode

    public static final int vdVTRMode

  Phase Lock Loop Modes

### vdUseAnyField

    public static final int vdUseAnyField

  Field Select Options

### vdUseOddField

    public static final int vdUseOddField

  Field Select Options

### vdUseEvenField

    public static final int vdUseEvenField

  Field Select Options

### vdTypeBasic

    public static final int vdTypeBasic

  vdig types

### vdTypeAlpha

    public static final int vdTypeAlpha

  vdig types

### vdTypeMask

    public static final int vdTypeMask

  vdig types

### vdTypeKey

    public static final int vdTypeKey

  vdig types

### digiInDoesNTSC

    public static final int digiInDoesNTSC

  Digitizer Input Capability/Current Flags

### digiInDoesPAL

    public static final int digiInDoesPAL

  Digitizer Input Capability/Current Flags

### digiInDoesSECAM

    public static final int digiInDoesSECAM

  Digitizer Input Capability/Current Flags

### digiInDoesGenLock

    public static final int digiInDoesGenLock

  Digitizer Input Capability/Current Flags

### digiInDoesComposite

    public static final int digiInDoesComposite

  Digitizer Input Capability/Current Flags

### digiInDoesSVideo

    public static final int digiInDoesSVideo

  Digitizer Input Capability/Current Flags

### digiInDoesComponent

    public static final int digiInDoesComponent

  Digitizer Input Capability/Current Flags

### digiInVTR_Broadcast

    public static final int digiInVTR_Broadcast

  Digitizer Input Capability/Current Flags

### digiInDoesColor

    public static final int digiInDoesColor

  Digitizer Input Capability/Current Flags

### digiInDoesBW

    public static final int digiInDoesBW

  Digitizer Input Capability/Current Flags

### digiInSignalLock

    public static final int digiInSignalLock

  Digitizer Input Capability/Current Flags

### digiOutDoes1

    public static final int digiOutDoes1

  Digitizer Output Capability/Current Flags

### digiOutDoes2

    public static final int digiOutDoes2

  Digitizer Output Capability/Current Flags

### digiOutDoes4

    public static final int digiOutDoes4

  Digitizer Output Capability/Current Flags

### digiOutDoes8

    public static final int digiOutDoes8

  Digitizer Output Capability/Current Flags

### digiOutDoes16

    public static final int digiOutDoes16

  Digitizer Output Capability/Current Flags

### digiOutDoes32

    public static final int digiOutDoes32

  Digitizer Output Capability/Current Flags

### digiOutDoesDither

    public static final int digiOutDoesDither

  Digitizer Output Capability/Current Flags

### digiOutDoesStretch

    public static final int digiOutDoesStretch

  Digitizer Output Capability/Current Flags

### digiOutDoesShrink

    public static final int digiOutDoesShrink

  Digitizer Output Capability/Current Flags

### digiOutDoesMask

    public static final int digiOutDoesMask

  Digitizer Output Capability/Current Flags

### digiOutDoesDouble

    public static final int digiOutDoesDouble

  Digitizer Output Capability/Current Flags

### digiOutDoesQuad

    public static final int digiOutDoesQuad

  Digitizer Output Capability/Current Flags

### digiOutDoesQuarter

    public static final int digiOutDoesQuarter

  Digitizer Output Capability/Current Flags

### digiOutDoesSixteenth

    public static final int digiOutDoesSixteenth

  Digitizer Output Capability/Current Flags

### digiOutDoesRotate

    public static final int digiOutDoesRotate

  Digitizer Output Capability/Current Flags

### digiOutDoesHorizFlip

    public static final int digiOutDoesHorizFlip

  Digitizer Output Capability/Current Flags

### digiOutDoesVertFlip

    public static final int digiOutDoesVertFlip

  Digitizer Output Capability/Current Flags

### digiOutDoesSkew

    public static final int digiOutDoesSkew

  Digitizer Output Capability/Current Flags

### digiOutDoesBlend

    public static final int digiOutDoesBlend

  Digitizer Output Capability/Current Flags

### digiOutDoesWarp

    public static final int digiOutDoesWarp

  Digitizer Output Capability/Current Flags

### digiOutDoesHW_DMA

    public static final int digiOutDoesHW_DMA

  Digitizer Output Capability/Current Flags

### digiOutDoesHWPlayThru

    public static final int digiOutDoesHWPlayThru

  Digitizer Output Capability/Current Flags

### digiOutDoesILUT

    public static final int digiOutDoesILUT

  Digitizer Output Capability/Current Flags

### digiOutDoesKeyColor

    public static final int digiOutDoesKeyColor

  Digitizer Output Capability/Current Flags

### digiOutDoesAsyncGrabs

    public static final int digiOutDoesAsyncGrabs

  Digitizer Output Capability/Current Flags

### digiOutDoesUnreadableScreenBits

    public static final int digiOutDoesUnreadableScreenBits

  Digitizer Output Capability/Current Flags

### digiOutDoesCompress

    public static final int digiOutDoesCompress

  Digitizer Output Capability/Current Flags

### digiOutDoesCompressOnly

    public static final int digiOutDoesCompressOnly

  Digitizer Output Capability/Current Flags

### digiOutDoesPlayThruDuringCompress

    public static final int digiOutDoesPlayThruDuringCompress

  Digitizer Output Capability/Current Flags

### digiOutDoesCompressPartiallyVisible

    public static final int digiOutDoesCompressPartiallyVisible

  Digitizer Output Capability/Current Flags

### dmaDepth1

    public static final int dmaDepth1

### dmaDepth2

    public static final int dmaDepth2

### dmaDepth4

    public static final int dmaDepth4

### dmaDepth8

    public static final int dmaDepth8

### dmaDepth16

    public static final int dmaDepth16

### dmaDepth32

    public static final int dmaDepth32

### dmaDepth2Gray

    public static final int dmaDepth2Gray

### dmaDepth4Gray

    public static final int dmaDepth4Gray

### dmaDepth8Gray

    public static final int dmaDepth8Gray

### kVDIGControlledFrameRate

    public static final int kVDIGControlledFrameRate

### sgChannelAtom

    public static final int sgChannelAtom

### sgChannelSettingsAtom

    public static final int sgChannelSettingsAtom

### sgChannelDescription

    public static final int sgChannelDescription

### sgChannelSettings

    public static final int sgChannelSettings

### sgDeviceNameType

    public static final int sgDeviceNameType

### sgUsageType

    public static final int sgUsageType

### sgPlayFlagsType

    public static final int sgPlayFlagsType

### sgClipType

    public static final int sgClipType

### sgMatrixType

    public static final int sgMatrixType

### sgVolumeType

    public static final int sgVolumeType

### sgPanelSettingsAtom

    public static final int sgPanelSettingsAtom

### sgPanelDescription

    public static final int sgPanelDescription

### sgPanelSettings

    public static final int sgPanelSettings

### sgcSoundCompressionType

    public static final int sgcSoundCompressionType

### sgcSoundSampleRateType

    public static final int sgcSoundSampleRateType

### sgcSoundChannelCountType

    public static final int sgcSoundChannelCountType

### sgcSoundSampleSizeType

    public static final int sgcSoundSampleSizeType

### sgcSoundInputType

    public static final int sgcSoundInputType

### sgcSoundGainType

    public static final int sgcSoundGainType

### sgcVideoHueType

    public static final int sgcVideoHueType

### sgcVideoSaturationType

    public static final int sgcVideoSaturationType

### sgcVideoContrastType

    public static final int sgcVideoContrastType

### sgcVideoSharpnessType

    public static final int sgcVideoSharpnessType

### sgcVideoBrigtnessType

    public static final int sgcVideoBrigtnessType

### sgcVideoBlackLevelType

    public static final int sgcVideoBlackLevelType

### sgcVideoWhiteLevelType

    public static final int sgcVideoWhiteLevelType

### sgcVideoInputType

    public static final int sgcVideoInputType

### sgcVideoFormatType

    public static final int sgcVideoFormatType

### sgcVideoFilterType

    public static final int sgcVideoFilterType

### sgcVideoRectType

    public static final int sgcVideoRectType

### sgcVideoDigitizerType

    public static final int sgcVideoDigitizerType

### kQTVODisplayModeItem

    public static final int kQTVODisplayModeItem

  Display mode atom types

### kQTVODimensions

    public static final int kQTVODimensions

  Display mode atom types

### kQTVOResolution

    public static final int kQTVOResolution

  Display mode atom types

### kQTVORefreshRate

    public static final int kQTVORefreshRate

  Display mode atom types

### kQTVOPixelType

    public static final int kQTVOPixelType

  Display mode atom types

### kQTVOName

    public static final int kQTVOName

  Display mode atom types

### kQTVODecompressors

    public static final int kQTVODecompressors

  Display mode atom types

### kQTVODecompressorType

    public static final int kQTVODecompressorType

  Display mode atom types

### kQTVODecompressorContinuous

    public static final int kQTVODecompressorContinuous

  Display mode atom types

### kQTVODecompressorComponent

    public static final int kQTVODecompressorComponent

  Display mode atom types

### canMovieImportHandles

    public static final int canMovieImportHandles

### canMovieImportFiles

    public static final int canMovieImportFiles

### hasMovieImportUserInterface

    public static final int hasMovieImportUserInterface

### canMovieExportHandles

    public static final int canMovieExportHandles

### canMovieExportFiles

    public static final int canMovieExportFiles

### hasMovieExportUserInterface

    public static final int hasMovieExportUserInterface

### dontAutoFileMovieImport

    public static final int dontAutoFileMovieImport

### canMovieExportAuxDataHandle

    public static final int canMovieExportAuxDataHandle

### canMovieImportValidateHandles

    public static final int canMovieImportValidateHandles

### canMovieImportValidateFile

    public static final int canMovieImportValidateFile

### dontRegisterWithEasyOpen

    public static final int dontRegisterWithEasyOpen

### canMovieImportInPlace

    public static final int canMovieImportInPlace

### movieImportSubTypeIsFileExtension

    public static final int movieImportSubTypeIsFileExtension

### canMovieImportPartial

    public static final int canMovieImportPartial

### hasMovieImportMIMEList

    public static final int hasMovieImportMIMEList

### canMovieExportFromProcedures

    public static final int canMovieExportFromProcedures

### canMovieExportValidateMovie

    public static final int canMovieExportValidateMovie

### movieExportNeedsResourceFork

    public static final int movieExportNeedsResourceFork

### canMovieImportDataReferences

    public static final int canMovieImportDataReferences

### movieExportMustGetSourceMediaType

    public static final int movieExportMustGetSourceMediaType

### reservedForUseByGraphicsImporters

    public static final int reservedForUseByGraphicsImporters

### scPositionRect

    public static final int scPositionRect

### scPositionDialog

    public static final int scPositionDialog

### scSetTestImagePictHandle

    public static final int scSetTestImagePictHandle

### scSetTestImagePictFile

    public static final int scSetTestImagePictFile

### scSetTestImagePixMap

    public static final int scSetTestImagePixMap

### scGetBestDeviceRect

    public static final int scGetBestDeviceRect

### scRequestImageSettings

    public static final int scRequestImageSettings

### scCompressImage

    public static final int scCompressImage

### scCompressPicture

    public static final int scCompressPicture

### scCompressPictureFile

    public static final int scCompressPictureFile

### scRequestSequenceSettings

    public static final int scRequestSequenceSettings

### scCompressSequenceBegin

    public static final int scCompressSequenceBegin

### scCompressSequenceFrame

    public static final int scCompressSequenceFrame

### scCompressSequenceEnd

    public static final int scCompressSequenceEnd

### scDefaultPictHandleSettings

    public static final int scDefaultPictHandleSettings

### scDefaultPictFileSettings

    public static final int scDefaultPictFileSettings

### scDefaultPixMapSettings

    public static final int scDefaultPixMapSettings

### scGetInfo

    public static final int scGetInfo

### scSetInfo

    public static final int scSetInfo

### scNewGWorld

    public static final int scNewGWorld

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD